import { conversionPropertyTypes } from '@react-three/uikit';
import { AArrowDownIcon } from './AArrowDown.js';
import { AArrowUpIcon } from './AArrowUp.js';
import { ALargeSmallIcon } from './ALargeSmall.js';
import { AccessibilityIcon } from './Accessibility.js';
import { ActivityIcon } from './Activity.js';
import { AirVentIcon } from './AirVent.js';
import { AirplayIcon } from './Airplay.js';
import { AlarmClockCheckIcon } from './AlarmClockCheck.js';
import { AlarmClockMinusIcon } from './AlarmClockMinus.js';
import { AlarmClockOffIcon } from './AlarmClockOff.js';
import { AlarmClockPlusIcon } from './AlarmClockPlus.js';
import { AlarmClockIcon } from './AlarmClock.js';
import { AlarmSmokeIcon } from './AlarmSmoke.js';
import { AlbumIcon } from './Album.js';
import { AlignCenterHorizontalIcon } from './AlignCenterHorizontal.js';
import { AlignCenterVerticalIcon } from './AlignCenterVertical.js';
import { AlignCenterIcon } from './AlignCenter.js';
import { AlignEndHorizontalIcon } from './AlignEndHorizontal.js';
import { AlignEndVerticalIcon } from './AlignEndVertical.js';
import { AlignHorizontalDistributeCenterIcon } from './AlignHorizontalDistributeCenter.js';
import { AlignHorizontalDistributeEndIcon } from './AlignHorizontalDistributeEnd.js';
import { AlignHorizontalDistributeStartIcon } from './AlignHorizontalDistributeStart.js';
import { AlignHorizontalJustifyCenterIcon } from './AlignHorizontalJustifyCenter.js';
import { AlignHorizontalJustifyEndIcon } from './AlignHorizontalJustifyEnd.js';
import { AlignHorizontalJustifyStartIcon } from './AlignHorizontalJustifyStart.js';
import { AlignHorizontalSpaceAroundIcon } from './AlignHorizontalSpaceAround.js';
import { AlignHorizontalSpaceBetweenIcon } from './AlignHorizontalSpaceBetween.js';
import { AlignJustifyIcon } from './AlignJustify.js';
import { AlignLeftIcon } from './AlignLeft.js';
import { AlignRightIcon } from './AlignRight.js';
import { AlignStartHorizontalIcon } from './AlignStartHorizontal.js';
import { AlignStartVerticalIcon } from './AlignStartVertical.js';
import { AlignVerticalDistributeCenterIcon } from './AlignVerticalDistributeCenter.js';
import { AlignVerticalDistributeEndIcon } from './AlignVerticalDistributeEnd.js';
import { AlignVerticalDistributeStartIcon } from './AlignVerticalDistributeStart.js';
import { AlignVerticalJustifyCenterIcon } from './AlignVerticalJustifyCenter.js';
import { AlignVerticalJustifyEndIcon } from './AlignVerticalJustifyEnd.js';
import { AlignVerticalJustifyStartIcon } from './AlignVerticalJustifyStart.js';
import { AlignVerticalSpaceAroundIcon } from './AlignVerticalSpaceAround.js';
import { AlignVerticalSpaceBetweenIcon } from './AlignVerticalSpaceBetween.js';
import { AmbulanceIcon } from './Ambulance.js';
import { AmpersandIcon } from './Ampersand.js';
import { AmpersandsIcon } from './Ampersands.js';
import { AmphoraIcon } from './Amphora.js';
import { AnchorIcon } from './Anchor.js';
import { AngryIcon } from './Angry.js';
import { AnnoyedIcon } from './Annoyed.js';
import { AntennaIcon } from './Antenna.js';
import { AnvilIcon } from './Anvil.js';
import { ApertureIcon } from './Aperture.js';
import { AppWindowMacIcon } from './AppWindowMac.js';
import { AppWindowIcon } from './AppWindow.js';
import { AppleIcon } from './Apple.js';
import { ArchiveRestoreIcon } from './ArchiveRestore.js';
import { ArchiveXIcon } from './ArchiveX.js';
import { ArchiveIcon } from './Archive.js';
import { ArmchairIcon } from './Armchair.js';
import { ArrowBigDownDashIcon } from './ArrowBigDownDash.js';
import { ArrowBigDownIcon } from './ArrowBigDown.js';
import { ArrowBigLeftDashIcon } from './ArrowBigLeftDash.js';
import { ArrowBigLeftIcon } from './ArrowBigLeft.js';
import { ArrowBigRightDashIcon } from './ArrowBigRightDash.js';
import { ArrowBigRightIcon } from './ArrowBigRight.js';
import { ArrowBigUpDashIcon } from './ArrowBigUpDash.js';
import { ArrowBigUpIcon } from './ArrowBigUp.js';
import { ArrowDown01Icon } from './ArrowDown01.js';
import { ArrowDown10Icon } from './ArrowDown10.js';
import { ArrowDownAZIcon } from './ArrowDownAZ.js';
import { ArrowDownFromLineIcon } from './ArrowDownFromLine.js';
import { ArrowDownLeftIcon } from './ArrowDownLeft.js';
import { ArrowDownNarrowWideIcon } from './ArrowDownNarrowWide.js';
import { ArrowDownRightIcon } from './ArrowDownRight.js';
import { ArrowDownToDotIcon } from './ArrowDownToDot.js';
import { ArrowDownToLineIcon } from './ArrowDownToLine.js';
import { ArrowDownUpIcon } from './ArrowDownUp.js';
import { ArrowDownWideNarrowIcon } from './ArrowDownWideNarrow.js';
import { ArrowDownZAIcon } from './ArrowDownZA.js';
import { ArrowDownIcon } from './ArrowDown.js';
import { ArrowLeftFromLineIcon } from './ArrowLeftFromLine.js';
import { ArrowLeftRightIcon } from './ArrowLeftRight.js';
import { ArrowLeftToLineIcon } from './ArrowLeftToLine.js';
import { ArrowLeftIcon } from './ArrowLeft.js';
import { ArrowRightFromLineIcon } from './ArrowRightFromLine.js';
import { ArrowRightLeftIcon } from './ArrowRightLeft.js';
import { ArrowRightToLineIcon } from './ArrowRightToLine.js';
import { ArrowRightIcon } from './ArrowRight.js';
import { ArrowUp01Icon } from './ArrowUp01.js';
import { ArrowUp10Icon } from './ArrowUp10.js';
import { ArrowUpAZIcon } from './ArrowUpAZ.js';
import { ArrowUpDownIcon } from './ArrowUpDown.js';
import { ArrowUpFromDotIcon } from './ArrowUpFromDot.js';
import { ArrowUpFromLineIcon } from './ArrowUpFromLine.js';
import { ArrowUpLeftIcon } from './ArrowUpLeft.js';
import { ArrowUpNarrowWideIcon } from './ArrowUpNarrowWide.js';
import { ArrowUpRightIcon } from './ArrowUpRight.js';
import { ArrowUpToLineIcon } from './ArrowUpToLine.js';
import { ArrowUpWideNarrowIcon } from './ArrowUpWideNarrow.js';
import { ArrowUpZAIcon } from './ArrowUpZA.js';
import { ArrowUpIcon } from './ArrowUp.js';
import { ArrowsUpFromLineIcon } from './ArrowsUpFromLine.js';
import { AsteriskIcon } from './Asterisk.js';
import { AtSignIcon } from './AtSign.js';
import { AtomIcon } from './Atom.js';
import { AudioLinesIcon } from './AudioLines.js';
import { AudioWaveformIcon } from './AudioWaveform.js';
import { AwardIcon } from './Award.js';
import { AxeIcon } from './Axe.js';
import { Axis3dIcon } from './Axis3d.js';
import { BabyIcon } from './Baby.js';
import { BackpackIcon } from './Backpack.js';
import { BadgeAlertIcon } from './BadgeAlert.js';
import { BadgeCentIcon } from './BadgeCent.js';
import { BadgeCheckIcon } from './BadgeCheck.js';
import { BadgeDollarSignIcon } from './BadgeDollarSign.js';
import { BadgeEuroIcon } from './BadgeEuro.js';
import { BadgeHelpIcon } from './BadgeHelp.js';
import { BadgeIndianRupeeIcon } from './BadgeIndianRupee.js';
import { BadgeInfoIcon } from './BadgeInfo.js';
import { BadgeJapaneseYenIcon } from './BadgeJapaneseYen.js';
import { BadgeMinusIcon } from './BadgeMinus.js';
import { BadgePercentIcon } from './BadgePercent.js';
import { BadgePlusIcon } from './BadgePlus.js';
import { BadgePoundSterlingIcon } from './BadgePoundSterling.js';
import { BadgeRussianRubleIcon } from './BadgeRussianRuble.js';
import { BadgeSwissFrancIcon } from './BadgeSwissFranc.js';
import { BadgeXIcon } from './BadgeX.js';
import { BadgeIcon } from './Badge.js';
import { BaggageClaimIcon } from './BaggageClaim.js';
import { BanIcon } from './Ban.js';
import { BananaIcon } from './Banana.js';
import { BandageIcon } from './Bandage.js';
import { BanknoteIcon } from './Banknote.js';
import { BarcodeIcon } from './Barcode.js';
import { BaselineIcon } from './Baseline.js';
import { BathIcon } from './Bath.js';
import { BatteryChargingIcon } from './BatteryCharging.js';
import { BatteryFullIcon } from './BatteryFull.js';
import { BatteryLowIcon } from './BatteryLow.js';
import { BatteryMediumIcon } from './BatteryMedium.js';
import { BatteryWarningIcon } from './BatteryWarning.js';
import { BatteryIcon } from './Battery.js';
import { BeakerIcon } from './Beaker.js';
import { BeanOffIcon } from './BeanOff.js';
import { BeanIcon } from './Bean.js';
import { BedDoubleIcon } from './BedDouble.js';
import { BedSingleIcon } from './BedSingle.js';
import { BedIcon } from './Bed.js';
import { BeefIcon } from './Beef.js';
import { BeerOffIcon } from './BeerOff.js';
import { BeerIcon } from './Beer.js';
import { BellDotIcon } from './BellDot.js';
import { BellElectricIcon } from './BellElectric.js';
import { BellMinusIcon } from './BellMinus.js';
import { BellOffIcon } from './BellOff.js';
import { BellPlusIcon } from './BellPlus.js';
import { BellRingIcon } from './BellRing.js';
import { BellIcon } from './Bell.js';
import { BetweenHorizontalEndIcon } from './BetweenHorizontalEnd.js';
import { BetweenHorizontalStartIcon } from './BetweenHorizontalStart.js';
import { BetweenVerticalEndIcon } from './BetweenVerticalEnd.js';
import { BetweenVerticalStartIcon } from './BetweenVerticalStart.js';
import { BicepsFlexedIcon } from './BicepsFlexed.js';
import { BikeIcon } from './Bike.js';
import { BinaryIcon } from './Binary.js';
import { BinocularsIcon } from './Binoculars.js';
import { BiohazardIcon } from './Biohazard.js';
import { BirdIcon } from './Bird.js';
import { BitcoinIcon } from './Bitcoin.js';
import { BlendIcon } from './Blend.js';
import { BlindsIcon } from './Blinds.js';
import { BlocksIcon } from './Blocks.js';
import { BluetoothConnectedIcon } from './BluetoothConnected.js';
import { BluetoothOffIcon } from './BluetoothOff.js';
import { BluetoothSearchingIcon } from './BluetoothSearching.js';
import { BluetoothIcon } from './Bluetooth.js';
import { BoldIcon } from './Bold.js';
import { BoltIcon } from './Bolt.js';
import { BombIcon } from './Bomb.js';
import { BoneIcon } from './Bone.js';
import { BookAIcon } from './BookA.js';
import { BookAudioIcon } from './BookAudio.js';
import { BookCheckIcon } from './BookCheck.js';
import { BookCopyIcon } from './BookCopy.js';
import { BookDashedIcon } from './BookDashed.js';
import { BookDownIcon } from './BookDown.js';
import { BookHeadphonesIcon } from './BookHeadphones.js';
import { BookHeartIcon } from './BookHeart.js';
import { BookImageIcon } from './BookImage.js';
import { BookKeyIcon } from './BookKey.js';
import { BookLockIcon } from './BookLock.js';
import { BookMarkedIcon } from './BookMarked.js';
import { BookMinusIcon } from './BookMinus.js';
import { BookOpenCheckIcon } from './BookOpenCheck.js';
import { BookOpenTextIcon } from './BookOpenText.js';
import { BookOpenIcon } from './BookOpen.js';
import { BookPlusIcon } from './BookPlus.js';
import { BookTextIcon } from './BookText.js';
import { BookTypeIcon } from './BookType.js';
import { BookUp2Icon } from './BookUp2.js';
import { BookUpIcon } from './BookUp.js';
import { BookUserIcon } from './BookUser.js';
import { BookXIcon } from './BookX.js';
import { BookIcon } from './Book.js';
import { BookmarkCheckIcon } from './BookmarkCheck.js';
import { BookmarkMinusIcon } from './BookmarkMinus.js';
import { BookmarkPlusIcon } from './BookmarkPlus.js';
import { BookmarkXIcon } from './BookmarkX.js';
import { BookmarkIcon } from './Bookmark.js';
import { BoomBoxIcon } from './BoomBox.js';
import { BotMessageSquareIcon } from './BotMessageSquare.js';
import { BotOffIcon } from './BotOff.js';
import { BotIcon } from './Bot.js';
import { BoxSelectIcon } from './BoxSelect.js';
import { BoxIcon } from './Box.js';
import { BoxesIcon } from './Boxes.js';
import { BracesIcon } from './Braces.js';
import { BracketsIcon } from './Brackets.js';
import { BrainCircuitIcon } from './BrainCircuit.js';
import { BrainCogIcon } from './BrainCog.js';
import { BrainIcon } from './Brain.js';
import { BrickWallIcon } from './BrickWall.js';
import { BriefcaseBusinessIcon } from './BriefcaseBusiness.js';
import { BriefcaseConveyorBeltIcon } from './BriefcaseConveyorBelt.js';
import { BriefcaseMedicalIcon } from './BriefcaseMedical.js';
import { BriefcaseIcon } from './Briefcase.js';
import { BringToFrontIcon } from './BringToFront.js';
import { BrushIcon } from './Brush.js';
import { BugOffIcon } from './BugOff.js';
import { BugPlayIcon } from './BugPlay.js';
import { BugIcon } from './Bug.js';
import { Building2Icon } from './Building2.js';
import { BuildingIcon } from './Building.js';
import { BusFrontIcon } from './BusFront.js';
import { BusIcon } from './Bus.js';
import { CableCarIcon } from './CableCar.js';
import { CableIcon } from './Cable.js';
import { CakeSliceIcon } from './CakeSlice.js';
import { CakeIcon } from './Cake.js';
import { CalculatorIcon } from './Calculator.js';
import { CalendarArrowDownIcon } from './CalendarArrowDown.js';
import { CalendarArrowUpIcon } from './CalendarArrowUp.js';
import { CalendarCheck2Icon } from './CalendarCheck2.js';
import { CalendarCheckIcon } from './CalendarCheck.js';
import { CalendarClockIcon } from './CalendarClock.js';
import { CalendarCogIcon } from './CalendarCog.js';
import { CalendarDaysIcon } from './CalendarDays.js';
import { CalendarFoldIcon } from './CalendarFold.js';
import { CalendarHeartIcon } from './CalendarHeart.js';
import { CalendarMinus2Icon } from './CalendarMinus2.js';
import { CalendarMinusIcon } from './CalendarMinus.js';
import { CalendarOffIcon } from './CalendarOff.js';
import { CalendarPlus2Icon } from './CalendarPlus2.js';
import { CalendarPlusIcon } from './CalendarPlus.js';
import { CalendarRangeIcon } from './CalendarRange.js';
import { CalendarSearchIcon } from './CalendarSearch.js';
import { CalendarX2Icon } from './CalendarX2.js';
import { CalendarXIcon } from './CalendarX.js';
import { CalendarIcon } from './Calendar.js';
import { CameraOffIcon } from './CameraOff.js';
import { CameraIcon } from './Camera.js';
import { CandyCaneIcon } from './CandyCane.js';
import { CandyOffIcon } from './CandyOff.js';
import { CandyIcon } from './Candy.js';
import { CannabisIcon } from './Cannabis.js';
import { CaptionsOffIcon } from './CaptionsOff.js';
import { CaptionsIcon } from './Captions.js';
import { CarFrontIcon } from './CarFront.js';
import { CarTaxiFrontIcon } from './CarTaxiFront.js';
import { CarIcon } from './Car.js';
import { CaravanIcon } from './Caravan.js';
import { CarrotIcon } from './Carrot.js';
import { CaseLowerIcon } from './CaseLower.js';
import { CaseSensitiveIcon } from './CaseSensitive.js';
import { CaseUpperIcon } from './CaseUpper.js';
import { CassetteTapeIcon } from './CassetteTape.js';
import { CastIcon } from './Cast.js';
import { CastleIcon } from './Castle.js';
import { CatIcon } from './Cat.js';
import { CctvIcon } from './Cctv.js';
import { ChartAreaIcon } from './ChartArea.js';
import { ChartBarBigIcon } from './ChartBarBig.js';
import { ChartBarDecreasingIcon } from './ChartBarDecreasing.js';
import { ChartBarIncreasingIcon } from './ChartBarIncreasing.js';
import { ChartBarStackedIcon } from './ChartBarStacked.js';
import { ChartBarIcon } from './ChartBar.js';
import { ChartCandlestickIcon } from './ChartCandlestick.js';
import { ChartColumnBigIcon } from './ChartColumnBig.js';
import { ChartColumnDecreasingIcon } from './ChartColumnDecreasing.js';
import { ChartColumnIncreasingIcon } from './ChartColumnIncreasing.js';
import { ChartColumnStackedIcon } from './ChartColumnStacked.js';
import { ChartColumnIcon } from './ChartColumn.js';
import { ChartGanttIcon } from './ChartGantt.js';
import { ChartLineIcon } from './ChartLine.js';
import { ChartNetworkIcon } from './ChartNetwork.js';
import { ChartNoAxesColumnDecreasingIcon } from './ChartNoAxesColumnDecreasing.js';
import { ChartNoAxesColumnIncreasingIcon } from './ChartNoAxesColumnIncreasing.js';
import { ChartNoAxesColumnIcon } from './ChartNoAxesColumn.js';
import { ChartNoAxesCombinedIcon } from './ChartNoAxesCombined.js';
import { ChartNoAxesGanttIcon } from './ChartNoAxesGantt.js';
import { ChartPieIcon } from './ChartPie.js';
import { ChartScatterIcon } from './ChartScatter.js';
import { ChartSplineIcon } from './ChartSpline.js';
import { CheckCheckIcon } from './CheckCheck.js';
import { CheckIcon } from './Check.js';
import { ChefHatIcon } from './ChefHat.js';
import { CherryIcon } from './Cherry.js';
import { ChevronDownIcon } from './ChevronDown.js';
import { ChevronFirstIcon } from './ChevronFirst.js';
import { ChevronLastIcon } from './ChevronLast.js';
import { ChevronLeftIcon } from './ChevronLeft.js';
import { ChevronRightIcon } from './ChevronRight.js';
import { ChevronUpIcon } from './ChevronUp.js';
import { ChevronsDownUpIcon } from './ChevronsDownUp.js';
import { ChevronsDownIcon } from './ChevronsDown.js';
import { ChevronsLeftRightEllipsisIcon } from './ChevronsLeftRightEllipsis.js';
import { ChevronsLeftRightIcon } from './ChevronsLeftRight.js';
import { ChevronsLeftIcon } from './ChevronsLeft.js';
import { ChevronsRightLeftIcon } from './ChevronsRightLeft.js';
import { ChevronsRightIcon } from './ChevronsRight.js';
import { ChevronsUpDownIcon } from './ChevronsUpDown.js';
import { ChevronsUpIcon } from './ChevronsUp.js';
import { ChromeIcon } from './Chrome.js';
import { ChurchIcon } from './Church.js';
import { CigaretteOffIcon } from './CigaretteOff.js';
import { CigaretteIcon } from './Cigarette.js';
import { CircleAlertIcon } from './CircleAlert.js';
import { CircleArrowDownIcon } from './CircleArrowDown.js';
import { CircleArrowLeftIcon } from './CircleArrowLeft.js';
import { CircleArrowOutDownLeftIcon } from './CircleArrowOutDownLeft.js';
import { CircleArrowOutDownRightIcon } from './CircleArrowOutDownRight.js';
import { CircleArrowOutUpLeftIcon } from './CircleArrowOutUpLeft.js';
import { CircleArrowOutUpRightIcon } from './CircleArrowOutUpRight.js';
import { CircleArrowRightIcon } from './CircleArrowRight.js';
import { CircleArrowUpIcon } from './CircleArrowUp.js';
import { CircleCheckBigIcon } from './CircleCheckBig.js';
import { CircleCheckIcon } from './CircleCheck.js';
import { CircleChevronDownIcon } from './CircleChevronDown.js';
import { CircleChevronLeftIcon } from './CircleChevronLeft.js';
import { CircleChevronRightIcon } from './CircleChevronRight.js';
import { CircleChevronUpIcon } from './CircleChevronUp.js';
import { CircleDashedIcon } from './CircleDashed.js';
import { CircleDivideIcon } from './CircleDivide.js';
import { CircleDollarSignIcon } from './CircleDollarSign.js';
import { CircleDotDashedIcon } from './CircleDotDashed.js';
import { CircleDotIcon } from './CircleDot.js';
import { CircleEllipsisIcon } from './CircleEllipsis.js';
import { CircleEqualIcon } from './CircleEqual.js';
import { CircleFadingArrowUpIcon } from './CircleFadingArrowUp.js';
import { CircleFadingPlusIcon } from './CircleFadingPlus.js';
import { CircleGaugeIcon } from './CircleGauge.js';
import { CircleHelpIcon } from './CircleHelp.js';
import { CircleMinusIcon } from './CircleMinus.js';
import { CircleOffIcon } from './CircleOff.js';
import { CircleParkingOffIcon } from './CircleParkingOff.js';
import { CircleParkingIcon } from './CircleParking.js';
import { CirclePauseIcon } from './CirclePause.js';
import { CirclePercentIcon } from './CirclePercent.js';
import { CirclePlayIcon } from './CirclePlay.js';
import { CirclePlusIcon } from './CirclePlus.js';
import { CirclePowerIcon } from './CirclePower.js';
import { CircleSlash2Icon } from './CircleSlash2.js';
import { CircleSlashIcon } from './CircleSlash.js';
import { CircleStopIcon } from './CircleStop.js';
import { CircleUserRoundIcon } from './CircleUserRound.js';
import { CircleUserIcon } from './CircleUser.js';
import { CircleXIcon } from './CircleX.js';
import { CircleIcon } from './Circle.js';
import { CircuitBoardIcon } from './CircuitBoard.js';
import { CitrusIcon } from './Citrus.js';
import { ClapperboardIcon } from './Clapperboard.js';
import { ClipboardCheckIcon } from './ClipboardCheck.js';
import { ClipboardCopyIcon } from './ClipboardCopy.js';
import { ClipboardListIcon } from './ClipboardList.js';
import { ClipboardMinusIcon } from './ClipboardMinus.js';
import { ClipboardPasteIcon } from './ClipboardPaste.js';
import { ClipboardPenLineIcon } from './ClipboardPenLine.js';
import { ClipboardPenIcon } from './ClipboardPen.js';
import { ClipboardPlusIcon } from './ClipboardPlus.js';
import { ClipboardTypeIcon } from './ClipboardType.js';
import { ClipboardXIcon } from './ClipboardX.js';
import { ClipboardIcon } from './Clipboard.js';
import { Clock1Icon } from './Clock1.js';
import { Clock10Icon } from './Clock10.js';
import { Clock11Icon } from './Clock11.js';
import { Clock12Icon } from './Clock12.js';
import { Clock2Icon } from './Clock2.js';
import { Clock3Icon } from './Clock3.js';
import { Clock4Icon } from './Clock4.js';
import { Clock5Icon } from './Clock5.js';
import { Clock6Icon } from './Clock6.js';
import { Clock7Icon } from './Clock7.js';
import { Clock8Icon } from './Clock8.js';
import { Clock9Icon } from './Clock9.js';
import { ClockAlertIcon } from './ClockAlert.js';
import { ClockArrowDownIcon } from './ClockArrowDown.js';
import { ClockArrowUpIcon } from './ClockArrowUp.js';
import { ClockIcon } from './Clock.js';
import { CloudCogIcon } from './CloudCog.js';
import { CloudDownloadIcon } from './CloudDownload.js';
import { CloudDrizzleIcon } from './CloudDrizzle.js';
import { CloudFogIcon } from './CloudFog.js';
import { CloudHailIcon } from './CloudHail.js';
import { CloudLightningIcon } from './CloudLightning.js';
import { CloudMoonRainIcon } from './CloudMoonRain.js';
import { CloudMoonIcon } from './CloudMoon.js';
import { CloudOffIcon } from './CloudOff.js';
import { CloudRainWindIcon } from './CloudRainWind.js';
import { CloudRainIcon } from './CloudRain.js';
import { CloudSnowIcon } from './CloudSnow.js';
import { CloudSunRainIcon } from './CloudSunRain.js';
import { CloudSunIcon } from './CloudSun.js';
import { CloudUploadIcon } from './CloudUpload.js';
import { CloudIcon } from './Cloud.js';
import { CloudyIcon } from './Cloudy.js';
import { CloverIcon } from './Clover.js';
import { ClubIcon } from './Club.js';
import { CodeXmlIcon } from './CodeXml.js';
import { CodeIcon } from './Code.js';
import { CodepenIcon } from './Codepen.js';
import { CodesandboxIcon } from './Codesandbox.js';
import { CoffeeIcon } from './Coffee.js';
import { CogIcon } from './Cog.js';
import { CoinsIcon } from './Coins.js';
import { Columns2Icon } from './Columns2.js';
import { Columns3Icon } from './Columns3.js';
import { Columns4Icon } from './Columns4.js';
import { CombineIcon } from './Combine.js';
import { CommandIcon } from './Command.js';
import { CompassIcon } from './Compass.js';
import { ComponentIcon } from './Component.js';
import { ComputerIcon } from './Computer.js';
import { ConciergeBellIcon } from './ConciergeBell.js';
import { ConeIcon } from './Cone.js';
import { ConstructionIcon } from './Construction.js';
import { ContactRoundIcon } from './ContactRound.js';
import { ContactIcon } from './Contact.js';
import { ContainerIcon } from './Container.js';
import { ContrastIcon } from './Contrast.js';
import { CookieIcon } from './Cookie.js';
import { CookingPotIcon } from './CookingPot.js';
import { CopyCheckIcon } from './CopyCheck.js';
import { CopyMinusIcon } from './CopyMinus.js';
import { CopyPlusIcon } from './CopyPlus.js';
import { CopySlashIcon } from './CopySlash.js';
import { CopyXIcon } from './CopyX.js';
import { CopyIcon } from './Copy.js';
import { CopyleftIcon } from './Copyleft.js';
import { CopyrightIcon } from './Copyright.js';
import { CornerDownLeftIcon } from './CornerDownLeft.js';
import { CornerDownRightIcon } from './CornerDownRight.js';
import { CornerLeftDownIcon } from './CornerLeftDown.js';
import { CornerLeftUpIcon } from './CornerLeftUp.js';
import { CornerRightDownIcon } from './CornerRightDown.js';
import { CornerRightUpIcon } from './CornerRightUp.js';
import { CornerUpLeftIcon } from './CornerUpLeft.js';
import { CornerUpRightIcon } from './CornerUpRight.js';
import { CpuIcon } from './Cpu.js';
import { CreativeCommonsIcon } from './CreativeCommons.js';
import { CreditCardIcon } from './CreditCard.js';
import { CroissantIcon } from './Croissant.js';
import { CropIcon } from './Crop.js';
import { CrossIcon } from './Cross.js';
import { CrosshairIcon } from './Crosshair.js';
import { CrownIcon } from './Crown.js';
import { CuboidIcon } from './Cuboid.js';
import { CupSodaIcon } from './CupSoda.js';
import { CurrencyIcon } from './Currency.js';
import { CylinderIcon } from './Cylinder.js';
import { DamIcon } from './Dam.js';
import { DatabaseBackupIcon } from './DatabaseBackup.js';
import { DatabaseZapIcon } from './DatabaseZap.js';
import { DatabaseIcon } from './Database.js';
import { DeleteIcon } from './Delete.js';
import { DessertIcon } from './Dessert.js';
import { DiameterIcon } from './Diameter.js';
import { DiamondMinusIcon } from './DiamondMinus.js';
import { DiamondPercentIcon } from './DiamondPercent.js';
import { DiamondPlusIcon } from './DiamondPlus.js';
import { DiamondIcon } from './Diamond.js';
import { Dice1Icon } from './Dice1.js';
import { Dice2Icon } from './Dice2.js';
import { Dice3Icon } from './Dice3.js';
import { Dice4Icon } from './Dice4.js';
import { Dice5Icon } from './Dice5.js';
import { Dice6Icon } from './Dice6.js';
import { DicesIcon } from './Dices.js';
import { DiffIcon } from './Diff.js';
import { Disc2Icon } from './Disc2.js';
import { Disc3Icon } from './Disc3.js';
import { DiscAlbumIcon } from './DiscAlbum.js';
import { DiscIcon } from './Disc.js';
import { DivideIcon } from './Divide.js';
import { DnaOffIcon } from './DnaOff.js';
import { DnaIcon } from './Dna.js';
import { DockIcon } from './Dock.js';
import { DogIcon } from './Dog.js';
import { DollarSignIcon } from './DollarSign.js';
import { DonutIcon } from './Donut.js';
import { DoorClosedIcon } from './DoorClosed.js';
import { DoorOpenIcon } from './DoorOpen.js';
import { DotIcon } from './Dot.js';
import { DownloadIcon } from './Download.js';
import { DraftingCompassIcon } from './DraftingCompass.js';
import { DramaIcon } from './Drama.js';
import { DribbbleIcon } from './Dribbble.js';
import { DrillIcon } from './Drill.js';
import { DropletIcon } from './Droplet.js';
import { DropletsIcon } from './Droplets.js';
import { DrumIcon } from './Drum.js';
import { DrumstickIcon } from './Drumstick.js';
import { DumbbellIcon } from './Dumbbell.js';
import { EarOffIcon } from './EarOff.js';
import { EarIcon } from './Ear.js';
import { EarthLockIcon } from './EarthLock.js';
import { EarthIcon } from './Earth.js';
import { EclipseIcon } from './Eclipse.js';
import { EggFriedIcon } from './EggFried.js';
import { EggOffIcon } from './EggOff.js';
import { EggIcon } from './Egg.js';
import { EllipsisVerticalIcon } from './EllipsisVertical.js';
import { EllipsisIcon } from './Ellipsis.js';
import { EqualNotIcon } from './EqualNot.js';
import { EqualIcon } from './Equal.js';
import { EraserIcon } from './Eraser.js';
import { EthernetPortIcon } from './EthernetPort.js';
import { EuroIcon } from './Euro.js';
import { ExpandIcon } from './Expand.js';
import { ExternalLinkIcon } from './ExternalLink.js';
import { EyeOffIcon } from './EyeOff.js';
import { EyeIcon } from './Eye.js';
import { FacebookIcon } from './Facebook.js';
import { FactoryIcon } from './Factory.js';
import { FanIcon } from './Fan.js';
import { FastForwardIcon } from './FastForward.js';
import { FeatherIcon } from './Feather.js';
import { FenceIcon } from './Fence.js';
import { FerrisWheelIcon } from './FerrisWheel.js';
import { FigmaIcon } from './Figma.js';
import { FileArchiveIcon } from './FileArchive.js';
import { FileAudio2Icon } from './FileAudio2.js';
import { FileAudioIcon } from './FileAudio.js';
import { FileAxis3dIcon } from './FileAxis3d.js';
import { FileBadge2Icon } from './FileBadge2.js';
import { FileBadgeIcon } from './FileBadge.js';
import { FileBoxIcon } from './FileBox.js';
import { FileChartColumnIncreasingIcon } from './FileChartColumnIncreasing.js';
import { FileChartColumnIcon } from './FileChartColumn.js';
import { FileChartLineIcon } from './FileChartLine.js';
import { FileChartPieIcon } from './FileChartPie.js';
import { FileCheck2Icon } from './FileCheck2.js';
import { FileCheckIcon } from './FileCheck.js';
import { FileClockIcon } from './FileClock.js';
import { FileCode2Icon } from './FileCode2.js';
import { FileCodeIcon } from './FileCode.js';
import { FileCogIcon } from './FileCog.js';
import { FileDiffIcon } from './FileDiff.js';
import { FileDigitIcon } from './FileDigit.js';
import { FileDownIcon } from './FileDown.js';
import { FileHeartIcon } from './FileHeart.js';
import { FileImageIcon } from './FileImage.js';
import { FileInputIcon } from './FileInput.js';
import { FileJson2Icon } from './FileJson2.js';
import { FileJsonIcon } from './FileJson.js';
import { FileKey2Icon } from './FileKey2.js';
import { FileKeyIcon } from './FileKey.js';
import { FileLock2Icon } from './FileLock2.js';
import { FileLockIcon } from './FileLock.js';
import { FileMinus2Icon } from './FileMinus2.js';
import { FileMinusIcon } from './FileMinus.js';
import { FileMusicIcon } from './FileMusic.js';
import { FileOutputIcon } from './FileOutput.js';
import { FilePenLineIcon } from './FilePenLine.js';
import { FilePenIcon } from './FilePen.js';
import { FilePlus2Icon } from './FilePlus2.js';
import { FilePlusIcon } from './FilePlus.js';
import { FileQuestionIcon } from './FileQuestion.js';
import { FileScanIcon } from './FileScan.js';
import { FileSearch2Icon } from './FileSearch2.js';
import { FileSearchIcon } from './FileSearch.js';
import { FileSlidersIcon } from './FileSliders.js';
import { FileSpreadsheetIcon } from './FileSpreadsheet.js';
import { FileStackIcon } from './FileStack.js';
import { FileSymlinkIcon } from './FileSymlink.js';
import { FileTerminalIcon } from './FileTerminal.js';
import { FileTextIcon } from './FileText.js';
import { FileType2Icon } from './FileType2.js';
import { FileTypeIcon } from './FileType.js';
import { FileUpIcon } from './FileUp.js';
import { FileUserIcon } from './FileUser.js';
import { FileVideo2Icon } from './FileVideo2.js';
import { FileVideoIcon } from './FileVideo.js';
import { FileVolume2Icon } from './FileVolume2.js';
import { FileVolumeIcon } from './FileVolume.js';
import { FileWarningIcon } from './FileWarning.js';
import { FileX2Icon } from './FileX2.js';
import { FileXIcon } from './FileX.js';
import { FileIcon } from './File.js';
import { FilesIcon } from './Files.js';
import { FilmIcon } from './Film.js';
import { FilterXIcon } from './FilterX.js';
import { FilterIcon } from './Filter.js';
import { FingerprintIcon } from './Fingerprint.js';
import { FireExtinguisherIcon } from './FireExtinguisher.js';
import { FishOffIcon } from './FishOff.js';
import { FishSymbolIcon } from './FishSymbol.js';
import { FishIcon } from './Fish.js';
import { FlagOffIcon } from './FlagOff.js';
import { FlagTriangleLeftIcon } from './FlagTriangleLeft.js';
import { FlagTriangleRightIcon } from './FlagTriangleRight.js';
import { FlagIcon } from './Flag.js';
import { FlameKindlingIcon } from './FlameKindling.js';
import { FlameIcon } from './Flame.js';
import { FlashlightOffIcon } from './FlashlightOff.js';
import { FlashlightIcon } from './Flashlight.js';
import { FlaskConicalOffIcon } from './FlaskConicalOff.js';
import { FlaskConicalIcon } from './FlaskConical.js';
import { FlaskRoundIcon } from './FlaskRound.js';
import { FlipHorizontal2Icon } from './FlipHorizontal2.js';
import { FlipHorizontalIcon } from './FlipHorizontal.js';
import { FlipVertical2Icon } from './FlipVertical2.js';
import { FlipVerticalIcon } from './FlipVertical.js';
import { Flower2Icon } from './Flower2.js';
import { FlowerIcon } from './Flower.js';
import { FocusIcon } from './Focus.js';
import { FoldHorizontalIcon } from './FoldHorizontal.js';
import { FoldVerticalIcon } from './FoldVertical.js';
import { FolderArchiveIcon } from './FolderArchive.js';
import { FolderCheckIcon } from './FolderCheck.js';
import { FolderClockIcon } from './FolderClock.js';
import { FolderClosedIcon } from './FolderClosed.js';
import { FolderCodeIcon } from './FolderCode.js';
import { FolderCogIcon } from './FolderCog.js';
import { FolderDotIcon } from './FolderDot.js';
import { FolderDownIcon } from './FolderDown.js';
import { FolderGit2Icon } from './FolderGit2.js';
import { FolderGitIcon } from './FolderGit.js';
import { FolderHeartIcon } from './FolderHeart.js';
import { FolderInputIcon } from './FolderInput.js';
import { FolderKanbanIcon } from './FolderKanban.js';
import { FolderKeyIcon } from './FolderKey.js';
import { FolderLockIcon } from './FolderLock.js';
import { FolderMinusIcon } from './FolderMinus.js';
import { FolderOpenDotIcon } from './FolderOpenDot.js';
import { FolderOpenIcon } from './FolderOpen.js';
import { FolderOutputIcon } from './FolderOutput.js';
import { FolderPenIcon } from './FolderPen.js';
import { FolderPlusIcon } from './FolderPlus.js';
import { FolderRootIcon } from './FolderRoot.js';
import { FolderSearch2Icon } from './FolderSearch2.js';
import { FolderSearchIcon } from './FolderSearch.js';
import { FolderSymlinkIcon } from './FolderSymlink.js';
import { FolderSyncIcon } from './FolderSync.js';
import { FolderTreeIcon } from './FolderTree.js';
import { FolderUpIcon } from './FolderUp.js';
import { FolderXIcon } from './FolderX.js';
import { FolderIcon } from './Folder.js';
import { FoldersIcon } from './Folders.js';
import { FootprintsIcon } from './Footprints.js';
import { ForkliftIcon } from './Forklift.js';
import { ForwardIcon } from './Forward.js';
import { FrameIcon } from './Frame.js';
import { FramerIcon } from './Framer.js';
import { FrownIcon } from './Frown.js';
import { FuelIcon } from './Fuel.js';
import { FullscreenIcon } from './Fullscreen.js';
import { GalleryHorizontalEndIcon } from './GalleryHorizontalEnd.js';
import { GalleryHorizontalIcon } from './GalleryHorizontal.js';
import { GalleryThumbnailsIcon } from './GalleryThumbnails.js';
import { GalleryVerticalEndIcon } from './GalleryVerticalEnd.js';
import { GalleryVerticalIcon } from './GalleryVertical.js';
import { Gamepad2Icon } from './Gamepad2.js';
import { GamepadIcon } from './Gamepad.js';
import { GaugeIcon } from './Gauge.js';
import { GavelIcon } from './Gavel.js';
import { GemIcon } from './Gem.js';
import { GhostIcon } from './Ghost.js';
import { GiftIcon } from './Gift.js';
import { GitBranchPlusIcon } from './GitBranchPlus.js';
import { GitBranchIcon } from './GitBranch.js';
import { GitCommitHorizontalIcon } from './GitCommitHorizontal.js';
import { GitCommitVerticalIcon } from './GitCommitVertical.js';
import { GitCompareArrowsIcon } from './GitCompareArrows.js';
import { GitCompareIcon } from './GitCompare.js';
import { GitForkIcon } from './GitFork.js';
import { GitGraphIcon } from './GitGraph.js';
import { GitMergeIcon } from './GitMerge.js';
import { GitPullRequestArrowIcon } from './GitPullRequestArrow.js';
import { GitPullRequestClosedIcon } from './GitPullRequestClosed.js';
import { GitPullRequestCreateArrowIcon } from './GitPullRequestCreateArrow.js';
import { GitPullRequestCreateIcon } from './GitPullRequestCreate.js';
import { GitPullRequestDraftIcon } from './GitPullRequestDraft.js';
import { GitPullRequestIcon } from './GitPullRequest.js';
import { GithubIcon } from './Github.js';
import { GitlabIcon } from './Gitlab.js';
import { GlassWaterIcon } from './GlassWater.js';
import { GlassesIcon } from './Glasses.js';
import { GlobeLockIcon } from './GlobeLock.js';
import { GlobeIcon } from './Globe.js';
import { GoalIcon } from './Goal.js';
import { GrabIcon } from './Grab.js';
import { GraduationCapIcon } from './GraduationCap.js';
import { GrapeIcon } from './Grape.js';
import { Grid2x2CheckIcon } from './Grid2x2Check.js';
import { Grid2x2PlusIcon } from './Grid2x2Plus.js';
import { Grid2x2XIcon } from './Grid2x2X.js';
import { Grid2x2Icon } from './Grid2x2.js';
import { Grid3x3Icon } from './Grid3x3.js';
import { GripHorizontalIcon } from './GripHorizontal.js';
import { GripVerticalIcon } from './GripVertical.js';
import { GripIcon } from './Grip.js';
import { GroupIcon } from './Group.js';
import { GuitarIcon } from './Guitar.js';
import { HamIcon } from './Ham.js';
import { HammerIcon } from './Hammer.js';
import { HandCoinsIcon } from './HandCoins.js';
import { HandHeartIcon } from './HandHeart.js';
import { HandHelpingIcon } from './HandHelping.js';
import { HandMetalIcon } from './HandMetal.js';
import { HandPlatterIcon } from './HandPlatter.js';
import { HandIcon } from './Hand.js';
import { HandshakeIcon } from './Handshake.js';
import { HardDriveDownloadIcon } from './HardDriveDownload.js';
import { HardDriveUploadIcon } from './HardDriveUpload.js';
import { HardDriveIcon } from './HardDrive.js';
import { HardHatIcon } from './HardHat.js';
import { HashIcon } from './Hash.js';
import { HazeIcon } from './Haze.js';
import { HdmiPortIcon } from './HdmiPort.js';
import { Heading1Icon } from './Heading1.js';
import { Heading2Icon } from './Heading2.js';
import { Heading3Icon } from './Heading3.js';
import { Heading4Icon } from './Heading4.js';
import { Heading5Icon } from './Heading5.js';
import { Heading6Icon } from './Heading6.js';
import { HeadingIcon } from './Heading.js';
import { HeadphoneOffIcon } from './HeadphoneOff.js';
import { HeadphonesIcon } from './Headphones.js';
import { HeadsetIcon } from './Headset.js';
import { HeartCrackIcon } from './HeartCrack.js';
import { HeartHandshakeIcon } from './HeartHandshake.js';
import { HeartOffIcon } from './HeartOff.js';
import { HeartPulseIcon } from './HeartPulse.js';
import { HeartIcon } from './Heart.js';
import { HeaterIcon } from './Heater.js';
import { HexagonIcon } from './Hexagon.js';
import { HighlighterIcon } from './Highlighter.js';
import { HistoryIcon } from './History.js';
import { HopOffIcon } from './HopOff.js';
import { HopIcon } from './Hop.js';
import { HospitalIcon } from './Hospital.js';
import { HotelIcon } from './Hotel.js';
import { HourglassIcon } from './Hourglass.js';
import { HousePlugIcon } from './HousePlug.js';
import { HousePlusIcon } from './HousePlus.js';
import { HouseIcon } from './House.js';
import { IceCreamBowlIcon } from './IceCreamBowl.js';
import { IceCreamConeIcon } from './IceCreamCone.js';
import { IdCardIcon } from './IdCard.js';
import { ImageDownIcon } from './ImageDown.js';
import { ImageMinusIcon } from './ImageMinus.js';
import { ImageOffIcon } from './ImageOff.js';
import { ImagePlayIcon } from './ImagePlay.js';
import { ImagePlusIcon } from './ImagePlus.js';
import { ImageUpIcon } from './ImageUp.js';
import { ImageIcon } from './Image.js';
import { ImagesIcon } from './Images.js';
import { ImportIcon } from './Import.js';
import { InboxIcon } from './Inbox.js';
import { IndentDecreaseIcon } from './IndentDecrease.js';
import { IndentIncreaseIcon } from './IndentIncrease.js';
import { IndianRupeeIcon } from './IndianRupee.js';
import { InfinityIcon } from './Infinity.js';
import { InfoIcon } from './Info.js';
import { InspectionPanelIcon } from './InspectionPanel.js';
import { InstagramIcon } from './Instagram.js';
import { ItalicIcon } from './Italic.js';
import { IterationCcwIcon } from './IterationCcw.js';
import { IterationCwIcon } from './IterationCw.js';
import { JapaneseYenIcon } from './JapaneseYen.js';
import { JoystickIcon } from './Joystick.js';
import { KanbanIcon } from './Kanban.js';
import { KeyRoundIcon } from './KeyRound.js';
import { KeySquareIcon } from './KeySquare.js';
import { KeyIcon } from './Key.js';
import { KeyboardMusicIcon } from './KeyboardMusic.js';
import { KeyboardOffIcon } from './KeyboardOff.js';
import { KeyboardIcon } from './Keyboard.js';
import { LampCeilingIcon } from './LampCeiling.js';
import { LampDeskIcon } from './LampDesk.js';
import { LampFloorIcon } from './LampFloor.js';
import { LampWallDownIcon } from './LampWallDown.js';
import { LampWallUpIcon } from './LampWallUp.js';
import { LampIcon } from './Lamp.js';
import { LandPlotIcon } from './LandPlot.js';
import { LandmarkIcon } from './Landmark.js';
import { LanguagesIcon } from './Languages.js';
import { LaptopMinimalIcon } from './LaptopMinimal.js';
import { LaptopIcon } from './Laptop.js';
import { LassoSelectIcon } from './LassoSelect.js';
import { LassoIcon } from './Lasso.js';
import { LaughIcon } from './Laugh.js';
import { Layers2Icon } from './Layers2.js';
import { Layers3Icon } from './Layers3.js';
import { LayersIcon } from './Layers.js';
import { LayoutDashboardIcon } from './LayoutDashboard.js';
import { LayoutGridIcon } from './LayoutGrid.js';
import { LayoutListIcon } from './LayoutList.js';
import { LayoutPanelLeftIcon } from './LayoutPanelLeft.js';
import { LayoutPanelTopIcon } from './LayoutPanelTop.js';
import { LayoutTemplateIcon } from './LayoutTemplate.js';
import { LeafIcon } from './Leaf.js';
import { LeafyGreenIcon } from './LeafyGreen.js';
import { LecternIcon } from './Lectern.js';
import { LetterTextIcon } from './LetterText.js';
import { LibraryBigIcon } from './LibraryBig.js';
import { LibraryIcon } from './Library.js';
import { LifeBuoyIcon } from './LifeBuoy.js';
import { LigatureIcon } from './Ligature.js';
import { LightbulbOffIcon } from './LightbulbOff.js';
import { LightbulbIcon } from './Lightbulb.js';
import { Link2OffIcon } from './Link2Off.js';
import { Link2Icon } from './Link2.js';
import { LinkIcon } from './Link.js';
import { LinkedinIcon } from './Linkedin.js';
import { ListCheckIcon } from './ListCheck.js';
import { ListChecksIcon } from './ListChecks.js';
import { ListCollapseIcon } from './ListCollapse.js';
import { ListEndIcon } from './ListEnd.js';
import { ListFilterIcon } from './ListFilter.js';
import { ListMinusIcon } from './ListMinus.js';
import { ListMusicIcon } from './ListMusic.js';
import { ListOrderedIcon } from './ListOrdered.js';
import { ListPlusIcon } from './ListPlus.js';
import { ListRestartIcon } from './ListRestart.js';
import { ListStartIcon } from './ListStart.js';
import { ListTodoIcon } from './ListTodo.js';
import { ListTreeIcon } from './ListTree.js';
import { ListVideoIcon } from './ListVideo.js';
import { ListXIcon } from './ListX.js';
import { ListIcon } from './List.js';
import { LoaderCircleIcon } from './LoaderCircle.js';
import { LoaderPinwheelIcon } from './LoaderPinwheel.js';
import { LoaderIcon } from './Loader.js';
import { LocateFixedIcon } from './LocateFixed.js';
import { LocateOffIcon } from './LocateOff.js';
import { LocateIcon } from './Locate.js';
import { LockKeyholeOpenIcon } from './LockKeyholeOpen.js';
import { LockKeyholeIcon } from './LockKeyhole.js';
import { LockOpenIcon } from './LockOpen.js';
import { LockIcon } from './Lock.js';
import { LogInIcon } from './LogIn.js';
import { LogOutIcon } from './LogOut.js';
import { LogsIcon } from './Logs.js';
import { LollipopIcon } from './Lollipop.js';
import { LuggageIcon } from './Luggage.js';
import { MagnetIcon } from './Magnet.js';
import { MailCheckIcon } from './MailCheck.js';
import { MailMinusIcon } from './MailMinus.js';
import { MailOpenIcon } from './MailOpen.js';
import { MailPlusIcon } from './MailPlus.js';
import { MailQuestionIcon } from './MailQuestion.js';
import { MailSearchIcon } from './MailSearch.js';
import { MailWarningIcon } from './MailWarning.js';
import { MailXIcon } from './MailX.js';
import { MailIcon } from './Mail.js';
import { MailboxIcon } from './Mailbox.js';
import { MailsIcon } from './Mails.js';
import { MapPinCheckInsideIcon } from './MapPinCheckInside.js';
import { MapPinCheckIcon } from './MapPinCheck.js';
import { MapPinHouseIcon } from './MapPinHouse.js';
import { MapPinMinusInsideIcon } from './MapPinMinusInside.js';
import { MapPinMinusIcon } from './MapPinMinus.js';
import { MapPinOffIcon } from './MapPinOff.js';
import { MapPinPlusInsideIcon } from './MapPinPlusInside.js';
import { MapPinPlusIcon } from './MapPinPlus.js';
import { MapPinXInsideIcon } from './MapPinXInside.js';
import { MapPinXIcon } from './MapPinX.js';
import { MapPinIcon } from './MapPin.js';
import { MapPinnedIcon } from './MapPinned.js';
import { MapIcon } from './Map.js';
import { MartiniIcon } from './Martini.js';
import { Maximize2Icon } from './Maximize2.js';
import { MaximizeIcon } from './Maximize.js';
import { MedalIcon } from './Medal.js';
import { MegaphoneOffIcon } from './MegaphoneOff.js';
import { MegaphoneIcon } from './Megaphone.js';
import { MehIcon } from './Meh.js';
import { MemoryStickIcon } from './MemoryStick.js';
import { MenuIcon } from './Menu.js';
import { MergeIcon } from './Merge.js';
import { MessageCircleCodeIcon } from './MessageCircleCode.js';
import { MessageCircleDashedIcon } from './MessageCircleDashed.js';
import { MessageCircleHeartIcon } from './MessageCircleHeart.js';
import { MessageCircleMoreIcon } from './MessageCircleMore.js';
import { MessageCircleOffIcon } from './MessageCircleOff.js';
import { MessageCirclePlusIcon } from './MessageCirclePlus.js';
import { MessageCircleQuestionIcon } from './MessageCircleQuestion.js';
import { MessageCircleReplyIcon } from './MessageCircleReply.js';
import { MessageCircleWarningIcon } from './MessageCircleWarning.js';
import { MessageCircleXIcon } from './MessageCircleX.js';
import { MessageCircleIcon } from './MessageCircle.js';
import { MessageSquareCodeIcon } from './MessageSquareCode.js';
import { MessageSquareDashedIcon } from './MessageSquareDashed.js';
import { MessageSquareDiffIcon } from './MessageSquareDiff.js';
import { MessageSquareDotIcon } from './MessageSquareDot.js';
import { MessageSquareHeartIcon } from './MessageSquareHeart.js';
import { MessageSquareLockIcon } from './MessageSquareLock.js';
import { MessageSquareMoreIcon } from './MessageSquareMore.js';
import { MessageSquareOffIcon } from './MessageSquareOff.js';
import { MessageSquarePlusIcon } from './MessageSquarePlus.js';
import { MessageSquareQuoteIcon } from './MessageSquareQuote.js';
import { MessageSquareReplyIcon } from './MessageSquareReply.js';
import { MessageSquareShareIcon } from './MessageSquareShare.js';
import { MessageSquareTextIcon } from './MessageSquareText.js';
import { MessageSquareWarningIcon } from './MessageSquareWarning.js';
import { MessageSquareXIcon } from './MessageSquareX.js';
import { MessageSquareIcon } from './MessageSquare.js';
import { MessagesSquareIcon } from './MessagesSquare.js';
import { MicOffIcon } from './MicOff.js';
import { MicVocalIcon } from './MicVocal.js';
import { MicIcon } from './Mic.js';
import { MicrochipIcon } from './Microchip.js';
import { MicroscopeIcon } from './Microscope.js';
import { MicrowaveIcon } from './Microwave.js';
import { MilestoneIcon } from './Milestone.js';
import { MilkOffIcon } from './MilkOff.js';
import { MilkIcon } from './Milk.js';
import { Minimize2Icon } from './Minimize2.js';
import { MinimizeIcon } from './Minimize.js';
import { MinusIcon } from './Minus.js';
import { MonitorCheckIcon } from './MonitorCheck.js';
import { MonitorCogIcon } from './MonitorCog.js';
import { MonitorDotIcon } from './MonitorDot.js';
import { MonitorDownIcon } from './MonitorDown.js';
import { MonitorOffIcon } from './MonitorOff.js';
import { MonitorPauseIcon } from './MonitorPause.js';
import { MonitorPlayIcon } from './MonitorPlay.js';
import { MonitorSmartphoneIcon } from './MonitorSmartphone.js';
import { MonitorSpeakerIcon } from './MonitorSpeaker.js';
import { MonitorStopIcon } from './MonitorStop.js';
import { MonitorUpIcon } from './MonitorUp.js';
import { MonitorXIcon } from './MonitorX.js';
import { MonitorIcon } from './Monitor.js';
import { MoonStarIcon } from './MoonStar.js';
import { MoonIcon } from './Moon.js';
import { MountainSnowIcon } from './MountainSnow.js';
import { MountainIcon } from './Mountain.js';
import { MouseOffIcon } from './MouseOff.js';
import { MousePointer2Icon } from './MousePointer2.js';
import { MousePointerBanIcon } from './MousePointerBan.js';
import { MousePointerClickIcon } from './MousePointerClick.js';
import { MousePointerIcon } from './MousePointer.js';
import { MouseIcon } from './Mouse.js';
import { Move3dIcon } from './Move3d.js';
import { MoveDiagonal2Icon } from './MoveDiagonal2.js';
import { MoveDiagonalIcon } from './MoveDiagonal.js';
import { MoveDownLeftIcon } from './MoveDownLeft.js';
import { MoveDownRightIcon } from './MoveDownRight.js';
import { MoveDownIcon } from './MoveDown.js';
import { MoveHorizontalIcon } from './MoveHorizontal.js';
import { MoveLeftIcon } from './MoveLeft.js';
import { MoveRightIcon } from './MoveRight.js';
import { MoveUpLeftIcon } from './MoveUpLeft.js';
import { MoveUpRightIcon } from './MoveUpRight.js';
import { MoveUpIcon } from './MoveUp.js';
import { MoveVerticalIcon } from './MoveVertical.js';
import { MoveIcon } from './Move.js';
import { Music2Icon } from './Music2.js';
import { Music3Icon } from './Music3.js';
import { Music4Icon } from './Music4.js';
import { MusicIcon } from './Music.js';
import { Navigation2OffIcon } from './Navigation2Off.js';
import { Navigation2Icon } from './Navigation2.js';
import { NavigationOffIcon } from './NavigationOff.js';
import { NavigationIcon } from './Navigation.js';
import { NetworkIcon } from './Network.js';
import { NewspaperIcon } from './Newspaper.js';
import { NfcIcon } from './Nfc.js';
import { NotebookPenIcon } from './NotebookPen.js';
import { NotebookTabsIcon } from './NotebookTabs.js';
import { NotebookTextIcon } from './NotebookText.js';
import { NotebookIcon } from './Notebook.js';
import { NotepadTextDashedIcon } from './NotepadTextDashed.js';
import { NotepadTextIcon } from './NotepadText.js';
import { NutOffIcon } from './NutOff.js';
import { NutIcon } from './Nut.js';
import { OctagonAlertIcon } from './OctagonAlert.js';
import { OctagonMinusIcon } from './OctagonMinus.js';
import { OctagonPauseIcon } from './OctagonPause.js';
import { OctagonXIcon } from './OctagonX.js';
import { OctagonIcon } from './Octagon.js';
import { OmegaIcon } from './Omega.js';
import { OptionIcon } from './Option.js';
import { OrbitIcon } from './Orbit.js';
import { OrigamiIcon } from './Origami.js';
import { Package2Icon } from './Package2.js';
import { PackageCheckIcon } from './PackageCheck.js';
import { PackageMinusIcon } from './PackageMinus.js';
import { PackageOpenIcon } from './PackageOpen.js';
import { PackagePlusIcon } from './PackagePlus.js';
import { PackageSearchIcon } from './PackageSearch.js';
import { PackageXIcon } from './PackageX.js';
import { PackageIcon } from './Package.js';
import { PaintBucketIcon } from './PaintBucket.js';
import { PaintRollerIcon } from './PaintRoller.js';
import { PaintbrushVerticalIcon } from './PaintbrushVertical.js';
import { PaintbrushIcon } from './Paintbrush.js';
import { PaletteIcon } from './Palette.js';
import { PanelBottomCloseIcon } from './PanelBottomClose.js';
import { PanelBottomDashedIcon } from './PanelBottomDashed.js';
import { PanelBottomOpenIcon } from './PanelBottomOpen.js';
import { PanelBottomIcon } from './PanelBottom.js';
import { PanelLeftCloseIcon } from './PanelLeftClose.js';
import { PanelLeftDashedIcon } from './PanelLeftDashed.js';
import { PanelLeftOpenIcon } from './PanelLeftOpen.js';
import { PanelLeftIcon } from './PanelLeft.js';
import { PanelRightCloseIcon } from './PanelRightClose.js';
import { PanelRightDashedIcon } from './PanelRightDashed.js';
import { PanelRightOpenIcon } from './PanelRightOpen.js';
import { PanelRightIcon } from './PanelRight.js';
import { PanelTopCloseIcon } from './PanelTopClose.js';
import { PanelTopDashedIcon } from './PanelTopDashed.js';
import { PanelTopOpenIcon } from './PanelTopOpen.js';
import { PanelTopIcon } from './PanelTop.js';
import { PanelsLeftBottomIcon } from './PanelsLeftBottom.js';
import { PanelsRightBottomIcon } from './PanelsRightBottom.js';
import { PanelsTopLeftIcon } from './PanelsTopLeft.js';
import { PaperclipIcon } from './Paperclip.js';
import { ParenthesesIcon } from './Parentheses.js';
import { ParkingMeterIcon } from './ParkingMeter.js';
import { PartyPopperIcon } from './PartyPopper.js';
import { PauseIcon } from './Pause.js';
import { PawPrintIcon } from './PawPrint.js';
import { PcCaseIcon } from './PcCase.js';
import { PenLineIcon } from './PenLine.js';
import { PenOffIcon } from './PenOff.js';
import { PenToolIcon } from './PenTool.js';
import { PenIcon } from './Pen.js';
import { PencilLineIcon } from './PencilLine.js';
import { PencilOffIcon } from './PencilOff.js';
import { PencilRulerIcon } from './PencilRuler.js';
import { PencilIcon } from './Pencil.js';
import { PentagonIcon } from './Pentagon.js';
import { PercentIcon } from './Percent.js';
import { PersonStandingIcon } from './PersonStanding.js';
import { PhilippinePesoIcon } from './PhilippinePeso.js';
import { PhoneCallIcon } from './PhoneCall.js';
import { PhoneForwardedIcon } from './PhoneForwarded.js';
import { PhoneIncomingIcon } from './PhoneIncoming.js';
import { PhoneMissedIcon } from './PhoneMissed.js';
import { PhoneOffIcon } from './PhoneOff.js';
import { PhoneOutgoingIcon } from './PhoneOutgoing.js';
import { PhoneIcon } from './Phone.js';
import { PiIcon } from './Pi.js';
import { PianoIcon } from './Piano.js';
import { PickaxeIcon } from './Pickaxe.js';
import { PictureInPicture2Icon } from './PictureInPicture2.js';
import { PictureInPictureIcon } from './PictureInPicture.js';
import { PiggyBankIcon } from './PiggyBank.js';
import { PilcrowLeftIcon } from './PilcrowLeft.js';
import { PilcrowRightIcon } from './PilcrowRight.js';
import { PilcrowIcon } from './Pilcrow.js';
import { PillBottleIcon } from './PillBottle.js';
import { PillIcon } from './Pill.js';
import { PinOffIcon } from './PinOff.js';
import { PinIcon } from './Pin.js';
import { PipetteIcon } from './Pipette.js';
import { PizzaIcon } from './Pizza.js';
import { PlaneLandingIcon } from './PlaneLanding.js';
import { PlaneTakeoffIcon } from './PlaneTakeoff.js';
import { PlaneIcon } from './Plane.js';
import { PlayIcon } from './Play.js';
import { Plug2Icon } from './Plug2.js';
import { PlugZapIcon } from './PlugZap.js';
import { PlugIcon } from './Plug.js';
import { PlusIcon } from './Plus.js';
import { PocketKnifeIcon } from './PocketKnife.js';
import { PocketIcon } from './Pocket.js';
import { PodcastIcon } from './Podcast.js';
import { PointerOffIcon } from './PointerOff.js';
import { PointerIcon } from './Pointer.js';
import { PopcornIcon } from './Popcorn.js';
import { PopsicleIcon } from './Popsicle.js';
import { PoundSterlingIcon } from './PoundSterling.js';
import { PowerOffIcon } from './PowerOff.js';
import { PowerIcon } from './Power.js';
import { PresentationIcon } from './Presentation.js';
import { PrinterCheckIcon } from './PrinterCheck.js';
import { PrinterIcon } from './Printer.js';
import { ProjectorIcon } from './Projector.js';
import { ProportionsIcon } from './Proportions.js';
import { PuzzleIcon } from './Puzzle.js';
import { PyramidIcon } from './Pyramid.js';
import { QrCodeIcon } from './QrCode.js';
import { QuoteIcon } from './Quote.js';
import { RabbitIcon } from './Rabbit.js';
import { RadarIcon } from './Radar.js';
import { RadiationIcon } from './Radiation.js';
import { RadicalIcon } from './Radical.js';
import { RadioReceiverIcon } from './RadioReceiver.js';
import { RadioTowerIcon } from './RadioTower.js';
import { RadioIcon } from './Radio.js';
import { RadiusIcon } from './Radius.js';
import { RailSymbolIcon } from './RailSymbol.js';
import { RainbowIcon } from './Rainbow.js';
import { RatIcon } from './Rat.js';
import { RatioIcon } from './Ratio.js';
import { ReceiptCentIcon } from './ReceiptCent.js';
import { ReceiptEuroIcon } from './ReceiptEuro.js';
import { ReceiptIndianRupeeIcon } from './ReceiptIndianRupee.js';
import { ReceiptJapaneseYenIcon } from './ReceiptJapaneseYen.js';
import { ReceiptPoundSterlingIcon } from './ReceiptPoundSterling.js';
import { ReceiptRussianRubleIcon } from './ReceiptRussianRuble.js';
import { ReceiptSwissFrancIcon } from './ReceiptSwissFranc.js';
import { ReceiptTextIcon } from './ReceiptText.js';
import { ReceiptIcon } from './Receipt.js';
import { RectangleEllipsisIcon } from './RectangleEllipsis.js';
import { RectangleHorizontalIcon } from './RectangleHorizontal.js';
import { RectangleVerticalIcon } from './RectangleVertical.js';
import { RecycleIcon } from './Recycle.js';
import { Redo2Icon } from './Redo2.js';
import { RedoDotIcon } from './RedoDot.js';
import { RedoIcon } from './Redo.js';
import { RefreshCcwDotIcon } from './RefreshCcwDot.js';
import { RefreshCcwIcon } from './RefreshCcw.js';
import { RefreshCwOffIcon } from './RefreshCwOff.js';
import { RefreshCwIcon } from './RefreshCw.js';
import { RefrigeratorIcon } from './Refrigerator.js';
import { RegexIcon } from './Regex.js';
import { RemoveFormattingIcon } from './RemoveFormatting.js';
import { Repeat1Icon } from './Repeat1.js';
import { Repeat2Icon } from './Repeat2.js';
import { RepeatIcon } from './Repeat.js';
import { ReplaceAllIcon } from './ReplaceAll.js';
import { ReplaceIcon } from './Replace.js';
import { ReplyAllIcon } from './ReplyAll.js';
import { ReplyIcon } from './Reply.js';
import { RewindIcon } from './Rewind.js';
import { RibbonIcon } from './Ribbon.js';
import { RocketIcon } from './Rocket.js';
import { RockingChairIcon } from './RockingChair.js';
import { RollerCoasterIcon } from './RollerCoaster.js';
import { Rotate3dIcon } from './Rotate3d.js';
import { RotateCcwSquareIcon } from './RotateCcwSquare.js';
import { RotateCcwIcon } from './RotateCcw.js';
import { RotateCwSquareIcon } from './RotateCwSquare.js';
import { RotateCwIcon } from './RotateCw.js';
import { RouteOffIcon } from './RouteOff.js';
import { RouteIcon } from './Route.js';
import { RouterIcon } from './Router.js';
import { Rows2Icon } from './Rows2.js';
import { Rows3Icon } from './Rows3.js';
import { Rows4Icon } from './Rows4.js';
import { RssIcon } from './Rss.js';
import { RulerIcon } from './Ruler.js';
import { RussianRubleIcon } from './RussianRuble.js';
import { SailboatIcon } from './Sailboat.js';
import { SaladIcon } from './Salad.js';
import { SandwichIcon } from './Sandwich.js';
import { SatelliteDishIcon } from './SatelliteDish.js';
import { SatelliteIcon } from './Satellite.js';
import { SaveAllIcon } from './SaveAll.js';
import { SaveOffIcon } from './SaveOff.js';
import { SaveIcon } from './Save.js';
import { Scale3dIcon } from './Scale3d.js';
import { ScaleIcon } from './Scale.js';
import { ScalingIcon } from './Scaling.js';
import { ScanBarcodeIcon } from './ScanBarcode.js';
import { ScanEyeIcon } from './ScanEye.js';
import { ScanFaceIcon } from './ScanFace.js';
import { ScanLineIcon } from './ScanLine.js';
import { ScanQrCodeIcon } from './ScanQrCode.js';
import { ScanSearchIcon } from './ScanSearch.js';
import { ScanTextIcon } from './ScanText.js';
import { ScanIcon } from './Scan.js';
import { SchoolIcon } from './School.js';
import { ScissorsLineDashedIcon } from './ScissorsLineDashed.js';
import { ScissorsIcon } from './Scissors.js';
import { ScreenShareOffIcon } from './ScreenShareOff.js';
import { ScreenShareIcon } from './ScreenShare.js';
import { ScrollTextIcon } from './ScrollText.js';
import { ScrollIcon } from './Scroll.js';
import { SearchCheckIcon } from './SearchCheck.js';
import { SearchCodeIcon } from './SearchCode.js';
import { SearchSlashIcon } from './SearchSlash.js';
import { SearchXIcon } from './SearchX.js';
import { SearchIcon } from './Search.js';
import { SectionIcon } from './Section.js';
import { SendHorizontalIcon } from './SendHorizontal.js';
import { SendToBackIcon } from './SendToBack.js';
import { SendIcon } from './Send.js';
import { SeparatorHorizontalIcon } from './SeparatorHorizontal.js';
import { SeparatorVerticalIcon } from './SeparatorVertical.js';
import { ServerCogIcon } from './ServerCog.js';
import { ServerCrashIcon } from './ServerCrash.js';
import { ServerOffIcon } from './ServerOff.js';
import { ServerIcon } from './Server.js';
import { Settings2Icon } from './Settings2.js';
import { SettingsIcon } from './Settings.js';
import { ShapesIcon } from './Shapes.js';
import { Share2Icon } from './Share2.js';
import { ShareIcon } from './Share.js';
import { SheetIcon } from './Sheet.js';
import { ShellIcon } from './Shell.js';
import { ShieldAlertIcon } from './ShieldAlert.js';
import { ShieldBanIcon } from './ShieldBan.js';
import { ShieldCheckIcon } from './ShieldCheck.js';
import { ShieldEllipsisIcon } from './ShieldEllipsis.js';
import { ShieldHalfIcon } from './ShieldHalf.js';
import { ShieldMinusIcon } from './ShieldMinus.js';
import { ShieldOffIcon } from './ShieldOff.js';
import { ShieldPlusIcon } from './ShieldPlus.js';
import { ShieldQuestionIcon } from './ShieldQuestion.js';
import { ShieldXIcon } from './ShieldX.js';
import { ShieldIcon } from './Shield.js';
import { ShipWheelIcon } from './ShipWheel.js';
import { ShipIcon } from './Ship.js';
import { ShirtIcon } from './Shirt.js';
import { ShoppingBagIcon } from './ShoppingBag.js';
import { ShoppingBasketIcon } from './ShoppingBasket.js';
import { ShoppingCartIcon } from './ShoppingCart.js';
import { ShovelIcon } from './Shovel.js';
import { ShowerHeadIcon } from './ShowerHead.js';
import { ShrinkIcon } from './Shrink.js';
import { ShrubIcon } from './Shrub.js';
import { ShuffleIcon } from './Shuffle.js';
import { SigmaIcon } from './Sigma.js';
import { SignalHighIcon } from './SignalHigh.js';
import { SignalLowIcon } from './SignalLow.js';
import { SignalMediumIcon } from './SignalMedium.js';
import { SignalZeroIcon } from './SignalZero.js';
import { SignalIcon } from './Signal.js';
import { SignatureIcon } from './Signature.js';
import { SignpostBigIcon } from './SignpostBig.js';
import { SignpostIcon } from './Signpost.js';
import { SirenIcon } from './Siren.js';
import { SkipBackIcon } from './SkipBack.js';
import { SkipForwardIcon } from './SkipForward.js';
import { SkullIcon } from './Skull.js';
import { SlackIcon } from './Slack.js';
import { SlashIcon } from './Slash.js';
import { SliceIcon } from './Slice.js';
import { SlidersHorizontalIcon } from './SlidersHorizontal.js';
import { SlidersVerticalIcon } from './SlidersVertical.js';
import { SmartphoneChargingIcon } from './SmartphoneCharging.js';
import { SmartphoneNfcIcon } from './SmartphoneNfc.js';
import { SmartphoneIcon } from './Smartphone.js';
import { SmilePlusIcon } from './SmilePlus.js';
import { SmileIcon } from './Smile.js';
import { SnailIcon } from './Snail.js';
import { SnowflakeIcon } from './Snowflake.js';
import { SofaIcon } from './Sofa.js';
import { SoupIcon } from './Soup.js';
import { SpaceIcon } from './Space.js';
import { SpadeIcon } from './Spade.js';
import { SparkleIcon } from './Sparkle.js';
import { SparklesIcon } from './Sparkles.js';
import { SpeakerIcon } from './Speaker.js';
import { SpeechIcon } from './Speech.js';
import { SpellCheck2Icon } from './SpellCheck2.js';
import { SpellCheckIcon } from './SpellCheck.js';
import { SplineIcon } from './Spline.js';
import { SplitIcon } from './Split.js';
import { SprayCanIcon } from './SprayCan.js';
import { SproutIcon } from './Sprout.js';
import { SquareActivityIcon } from './SquareActivity.js';
import { SquareArrowDownLeftIcon } from './SquareArrowDownLeft.js';
import { SquareArrowDownRightIcon } from './SquareArrowDownRight.js';
import { SquareArrowDownIcon } from './SquareArrowDown.js';
import { SquareArrowLeftIcon } from './SquareArrowLeft.js';
import { SquareArrowOutDownLeftIcon } from './SquareArrowOutDownLeft.js';
import { SquareArrowOutDownRightIcon } from './SquareArrowOutDownRight.js';
import { SquareArrowOutUpLeftIcon } from './SquareArrowOutUpLeft.js';
import { SquareArrowOutUpRightIcon } from './SquareArrowOutUpRight.js';
import { SquareArrowRightIcon } from './SquareArrowRight.js';
import { SquareArrowUpLeftIcon } from './SquareArrowUpLeft.js';
import { SquareArrowUpRightIcon } from './SquareArrowUpRight.js';
import { SquareArrowUpIcon } from './SquareArrowUp.js';
import { SquareAsteriskIcon } from './SquareAsterisk.js';
import { SquareBottomDashedScissorsIcon } from './SquareBottomDashedScissors.js';
import { SquareChartGanttIcon } from './SquareChartGantt.js';
import { SquareCheckBigIcon } from './SquareCheckBig.js';
import { SquareCheckIcon } from './SquareCheck.js';
import { SquareChevronDownIcon } from './SquareChevronDown.js';
import { SquareChevronLeftIcon } from './SquareChevronLeft.js';
import { SquareChevronRightIcon } from './SquareChevronRight.js';
import { SquareChevronUpIcon } from './SquareChevronUp.js';
import { SquareCodeIcon } from './SquareCode.js';
import { SquareDashedBottomCodeIcon } from './SquareDashedBottomCode.js';
import { SquareDashedBottomIcon } from './SquareDashedBottom.js';
import { SquareDashedKanbanIcon } from './SquareDashedKanban.js';
import { SquareDashedMousePointerIcon } from './SquareDashedMousePointer.js';
import { SquareDivideIcon } from './SquareDivide.js';
import { SquareDotIcon } from './SquareDot.js';
import { SquareEqualIcon } from './SquareEqual.js';
import { SquareFunctionIcon } from './SquareFunction.js';
import { SquareKanbanIcon } from './SquareKanban.js';
import { SquareLibraryIcon } from './SquareLibrary.js';
import { SquareMIcon } from './SquareM.js';
import { SquareMenuIcon } from './SquareMenu.js';
import { SquareMinusIcon } from './SquareMinus.js';
import { SquareMousePointerIcon } from './SquareMousePointer.js';
import { SquareParkingOffIcon } from './SquareParkingOff.js';
import { SquareParkingIcon } from './SquareParking.js';
import { SquarePenIcon } from './SquarePen.js';
import { SquarePercentIcon } from './SquarePercent.js';
import { SquarePiIcon } from './SquarePi.js';
import { SquarePilcrowIcon } from './SquarePilcrow.js';
import { SquarePlayIcon } from './SquarePlay.js';
import { SquarePlusIcon } from './SquarePlus.js';
import { SquarePowerIcon } from './SquarePower.js';
import { SquareRadicalIcon } from './SquareRadical.js';
import { SquareScissorsIcon } from './SquareScissors.js';
import { SquareSigmaIcon } from './SquareSigma.js';
import { SquareSlashIcon } from './SquareSlash.js';
import { SquareSplitHorizontalIcon } from './SquareSplitHorizontal.js';
import { SquareSplitVerticalIcon } from './SquareSplitVertical.js';
import { SquareSquareIcon } from './SquareSquare.js';
import { SquareStackIcon } from './SquareStack.js';
import { SquareTerminalIcon } from './SquareTerminal.js';
import { SquareUserRoundIcon } from './SquareUserRound.js';
import { SquareUserIcon } from './SquareUser.js';
import { SquareXIcon } from './SquareX.js';
import { SquareIcon } from './Square.js';
import { SquircleIcon } from './Squircle.js';
import { SquirrelIcon } from './Squirrel.js';
import { StampIcon } from './Stamp.js';
import { StarHalfIcon } from './StarHalf.js';
import { StarOffIcon } from './StarOff.js';
import { StarIcon } from './Star.js';
import { StepBackIcon } from './StepBack.js';
import { StepForwardIcon } from './StepForward.js';
import { StethoscopeIcon } from './Stethoscope.js';
import { StickerIcon } from './Sticker.js';
import { StickyNoteIcon } from './StickyNote.js';
import { StoreIcon } from './Store.js';
import { StretchHorizontalIcon } from './StretchHorizontal.js';
import { StretchVerticalIcon } from './StretchVertical.js';
import { StrikethroughIcon } from './Strikethrough.js';
import { SubscriptIcon } from './Subscript.js';
import { SunDimIcon } from './SunDim.js';
import { SunMediumIcon } from './SunMedium.js';
import { SunMoonIcon } from './SunMoon.js';
import { SunSnowIcon } from './SunSnow.js';
import { SunIcon } from './Sun.js';
import { SunriseIcon } from './Sunrise.js';
import { SunsetIcon } from './Sunset.js';
import { SuperscriptIcon } from './Superscript.js';
import { SwatchBookIcon } from './SwatchBook.js';
import { SwissFrancIcon } from './SwissFranc.js';
import { SwitchCameraIcon } from './SwitchCamera.js';
import { SwordIcon } from './Sword.js';
import { SwordsIcon } from './Swords.js';
import { SyringeIcon } from './Syringe.js';
import { Table2Icon } from './Table2.js';
import { TableCellsMergeIcon } from './TableCellsMerge.js';
import { TableCellsSplitIcon } from './TableCellsSplit.js';
import { TableColumnsSplitIcon } from './TableColumnsSplit.js';
import { TableOfContentsIcon } from './TableOfContents.js';
import { TablePropertiesIcon } from './TableProperties.js';
import { TableRowsSplitIcon } from './TableRowsSplit.js';
import { TableIcon } from './Table.js';
import { TabletSmartphoneIcon } from './TabletSmartphone.js';
import { TabletIcon } from './Tablet.js';
import { TabletsIcon } from './Tablets.js';
import { TagIcon } from './Tag.js';
import { TagsIcon } from './Tags.js';
import { Tally1Icon } from './Tally1.js';
import { Tally2Icon } from './Tally2.js';
import { Tally3Icon } from './Tally3.js';
import { Tally4Icon } from './Tally4.js';
import { Tally5Icon } from './Tally5.js';
import { TangentIcon } from './Tangent.js';
import { TargetIcon } from './Target.js';
import { TelescopeIcon } from './Telescope.js';
import { TentTreeIcon } from './TentTree.js';
import { TentIcon } from './Tent.js';
import { TerminalIcon } from './Terminal.js';
import { TestTubeDiagonalIcon } from './TestTubeDiagonal.js';
import { TestTubeIcon } from './TestTube.js';
import { TestTubesIcon } from './TestTubes.js';
import { TextCursorInputIcon } from './TextCursorInput.js';
import { TextCursorIcon } from './TextCursor.js';
import { TextQuoteIcon } from './TextQuote.js';
import { TextSearchIcon } from './TextSearch.js';
import { TextSelectIcon } from './TextSelect.js';
import { TextIcon } from './Text.js';
import { TheaterIcon } from './Theater.js';
import { ThermometerSnowflakeIcon } from './ThermometerSnowflake.js';
import { ThermometerSunIcon } from './ThermometerSun.js';
import { ThermometerIcon } from './Thermometer.js';
import { ThumbsDownIcon } from './ThumbsDown.js';
import { ThumbsUpIcon } from './ThumbsUp.js';
import { TicketCheckIcon } from './TicketCheck.js';
import { TicketMinusIcon } from './TicketMinus.js';
import { TicketPercentIcon } from './TicketPercent.js';
import { TicketPlusIcon } from './TicketPlus.js';
import { TicketSlashIcon } from './TicketSlash.js';
import { TicketXIcon } from './TicketX.js';
import { TicketIcon } from './Ticket.js';
import { TicketsPlaneIcon } from './TicketsPlane.js';
import { TicketsIcon } from './Tickets.js';
import { TimerOffIcon } from './TimerOff.js';
import { TimerResetIcon } from './TimerReset.js';
import { TimerIcon } from './Timer.js';
import { ToggleLeftIcon } from './ToggleLeft.js';
import { ToggleRightIcon } from './ToggleRight.js';
import { TornadoIcon } from './Tornado.js';
import { TorusIcon } from './Torus.js';
import { TouchpadOffIcon } from './TouchpadOff.js';
import { TouchpadIcon } from './Touchpad.js';
import { TowerControlIcon } from './TowerControl.js';
import { ToyBrickIcon } from './ToyBrick.js';
import { TractorIcon } from './Tractor.js';
import { TrafficConeIcon } from './TrafficCone.js';
import { TrainFrontTunnelIcon } from './TrainFrontTunnel.js';
import { TrainFrontIcon } from './TrainFront.js';
import { TrainTrackIcon } from './TrainTrack.js';
import { TramFrontIcon } from './TramFront.js';
import { Trash2Icon } from './Trash2.js';
import { TrashIcon } from './Trash.js';
import { TreeDeciduousIcon } from './TreeDeciduous.js';
import { TreePalmIcon } from './TreePalm.js';
import { TreePineIcon } from './TreePine.js';
import { TreesIcon } from './Trees.js';
import { TrelloIcon } from './Trello.js';
import { TrendingDownIcon } from './TrendingDown.js';
import { TrendingUpDownIcon } from './TrendingUpDown.js';
import { TrendingUpIcon } from './TrendingUp.js';
import { TriangleAlertIcon } from './TriangleAlert.js';
import { TriangleRightIcon } from './TriangleRight.js';
import { TriangleIcon } from './Triangle.js';
import { TrophyIcon } from './Trophy.js';
import { TruckIcon } from './Truck.js';
import { TurtleIcon } from './Turtle.js';
import { TvMinimalPlayIcon } from './TvMinimalPlay.js';
import { TvMinimalIcon } from './TvMinimal.js';
import { TvIcon } from './Tv.js';
import { TwitchIcon } from './Twitch.js';
import { TwitterIcon } from './Twitter.js';
import { TypeOutlineIcon } from './TypeOutline.js';
import { TypeIcon } from './Type.js';
import { UmbrellaOffIcon } from './UmbrellaOff.js';
import { UmbrellaIcon } from './Umbrella.js';
import { UnderlineIcon } from './Underline.js';
import { Undo2Icon } from './Undo2.js';
import { UndoDotIcon } from './UndoDot.js';
import { UndoIcon } from './Undo.js';
import { UnfoldHorizontalIcon } from './UnfoldHorizontal.js';
import { UnfoldVerticalIcon } from './UnfoldVertical.js';
import { UngroupIcon } from './Ungroup.js';
import { UniversityIcon } from './University.js';
import { Unlink2Icon } from './Unlink2.js';
import { UnlinkIcon } from './Unlink.js';
import { UnplugIcon } from './Unplug.js';
import { UploadIcon } from './Upload.js';
import { UsbIcon } from './Usb.js';
import { UserCheckIcon } from './UserCheck.js';
import { UserCogIcon } from './UserCog.js';
import { UserMinusIcon } from './UserMinus.js';
import { UserPenIcon } from './UserPen.js';
import { UserPlusIcon } from './UserPlus.js';
import { UserRoundCheckIcon } from './UserRoundCheck.js';
import { UserRoundCogIcon } from './UserRoundCog.js';
import { UserRoundMinusIcon } from './UserRoundMinus.js';
import { UserRoundPenIcon } from './UserRoundPen.js';
import { UserRoundPlusIcon } from './UserRoundPlus.js';
import { UserRoundSearchIcon } from './UserRoundSearch.js';
import { UserRoundXIcon } from './UserRoundX.js';
import { UserRoundIcon } from './UserRound.js';
import { UserSearchIcon } from './UserSearch.js';
import { UserXIcon } from './UserX.js';
import { UserIcon } from './User.js';
import { UsersRoundIcon } from './UsersRound.js';
import { UsersIcon } from './Users.js';
import { UtensilsCrossedIcon } from './UtensilsCrossed.js';
import { UtensilsIcon } from './Utensils.js';
import { UtilityPoleIcon } from './UtilityPole.js';
import { VariableIcon } from './Variable.js';
import { VaultIcon } from './Vault.js';
import { VeganIcon } from './Vegan.js';
import { VenetianMaskIcon } from './VenetianMask.js';
import { VibrateOffIcon } from './VibrateOff.js';
import { VibrateIcon } from './Vibrate.js';
import { VideoOffIcon } from './VideoOff.js';
import { VideoIcon } from './Video.js';
import { VideotapeIcon } from './Videotape.js';
import { ViewIcon } from './View.js';
import { VoicemailIcon } from './Voicemail.js';
import { Volume1Icon } from './Volume1.js';
import { Volume2Icon } from './Volume2.js';
import { VolumeOffIcon } from './VolumeOff.js';
import { VolumeXIcon } from './VolumeX.js';
import { VolumeIcon } from './Volume.js';
import { VoteIcon } from './Vote.js';
import { WalletCardsIcon } from './WalletCards.js';
import { WalletMinimalIcon } from './WalletMinimal.js';
import { WalletIcon } from './Wallet.js';
import { WallpaperIcon } from './Wallpaper.js';
import { WandSparklesIcon } from './WandSparkles.js';
import { WandIcon } from './Wand.js';
import { WarehouseIcon } from './Warehouse.js';
import { WashingMachineIcon } from './WashingMachine.js';
import { WatchIcon } from './Watch.js';
import { WavesIcon } from './Waves.js';
import { WaypointsIcon } from './Waypoints.js';
import { WebcamIcon } from './Webcam.js';
import { WebhookOffIcon } from './WebhookOff.js';
import { WebhookIcon } from './Webhook.js';
import { WeightIcon } from './Weight.js';
import { WheatOffIcon } from './WheatOff.js';
import { WheatIcon } from './Wheat.js';
import { WholeWordIcon } from './WholeWord.js';
import { WifiHighIcon } from './WifiHigh.js';
import { WifiLowIcon } from './WifiLow.js';
import { WifiOffIcon } from './WifiOff.js';
import { WifiZeroIcon } from './WifiZero.js';
import { WifiIcon } from './Wifi.js';
import { WindIcon } from './Wind.js';
import { WineOffIcon } from './WineOff.js';
import { WineIcon } from './Wine.js';
import { WorkflowIcon } from './Workflow.js';
import { WormIcon } from './Worm.js';
import { WrapTextIcon } from './WrapText.js';
import { WrenchIcon } from './Wrench.js';
import { XIcon } from './X.js';
import { YoutubeIcon } from './Youtube.js';
import { ZapOffIcon } from './ZapOff.js';
import { ZapIcon } from './Zap.js';
import { ZoomInIcon } from './ZoomIn.js';
import { ZoomOutIcon } from './ZoomOut.js';
export const componentMap = {
    AArrowDownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AArrowDownIcon',
        renderAsImpl: AArrowDownIcon,
        children: 'none',
    },
    AArrowUpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AArrowUpIcon',
        renderAsImpl: AArrowUpIcon,
        children: 'none',
    },
    ALargeSmallIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ALargeSmallIcon',
        renderAsImpl: ALargeSmallIcon,
        children: 'none',
    },
    AccessibilityIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AccessibilityIcon',
        renderAsImpl: AccessibilityIcon,
        children: 'none',
    },
    ActivityIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ActivityIcon',
        renderAsImpl: ActivityIcon,
        children: 'none',
    },
    AirVentIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AirVentIcon',
        renderAsImpl: AirVentIcon,
        children: 'none',
    },
    AirplayIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AirplayIcon',
        renderAsImpl: AirplayIcon,
        children: 'none',
    },
    AlarmClockCheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlarmClockCheckIcon',
        renderAsImpl: AlarmClockCheckIcon,
        children: 'none',
    },
    AlarmClockMinusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlarmClockMinusIcon',
        renderAsImpl: AlarmClockMinusIcon,
        children: 'none',
    },
    AlarmClockOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlarmClockOffIcon',
        renderAsImpl: AlarmClockOffIcon,
        children: 'none',
    },
    AlarmClockPlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlarmClockPlusIcon',
        renderAsImpl: AlarmClockPlusIcon,
        children: 'none',
    },
    AlarmClockIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlarmClockIcon',
        renderAsImpl: AlarmClockIcon,
        children: 'none',
    },
    AlarmSmokeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlarmSmokeIcon',
        renderAsImpl: AlarmSmokeIcon,
        children: 'none',
    },
    AlbumIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlbumIcon',
        renderAsImpl: AlbumIcon,
        children: 'none',
    },
    AlignCenterHorizontalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlignCenterHorizontalIcon',
        renderAsImpl: AlignCenterHorizontalIcon,
        children: 'none',
    },
    AlignCenterVerticalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlignCenterVerticalIcon',
        renderAsImpl: AlignCenterVerticalIcon,
        children: 'none',
    },
    AlignCenterIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlignCenterIcon',
        renderAsImpl: AlignCenterIcon,
        children: 'none',
    },
    AlignEndHorizontalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlignEndHorizontalIcon',
        renderAsImpl: AlignEndHorizontalIcon,
        children: 'none',
    },
    AlignEndVerticalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlignEndVerticalIcon',
        renderAsImpl: AlignEndVerticalIcon,
        children: 'none',
    },
    AlignHorizontalDistributeCenterIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlignHorizontalDistributeCenterIcon',
        renderAsImpl: AlignHorizontalDistributeCenterIcon,
        children: 'none',
    },
    AlignHorizontalDistributeEndIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlignHorizontalDistributeEndIcon',
        renderAsImpl: AlignHorizontalDistributeEndIcon,
        children: 'none',
    },
    AlignHorizontalDistributeStartIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlignHorizontalDistributeStartIcon',
        renderAsImpl: AlignHorizontalDistributeStartIcon,
        children: 'none',
    },
    AlignHorizontalJustifyCenterIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlignHorizontalJustifyCenterIcon',
        renderAsImpl: AlignHorizontalJustifyCenterIcon,
        children: 'none',
    },
    AlignHorizontalJustifyEndIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlignHorizontalJustifyEndIcon',
        renderAsImpl: AlignHorizontalJustifyEndIcon,
        children: 'none',
    },
    AlignHorizontalJustifyStartIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlignHorizontalJustifyStartIcon',
        renderAsImpl: AlignHorizontalJustifyStartIcon,
        children: 'none',
    },
    AlignHorizontalSpaceAroundIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlignHorizontalSpaceAroundIcon',
        renderAsImpl: AlignHorizontalSpaceAroundIcon,
        children: 'none',
    },
    AlignHorizontalSpaceBetweenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlignHorizontalSpaceBetweenIcon',
        renderAsImpl: AlignHorizontalSpaceBetweenIcon,
        children: 'none',
    },
    AlignJustifyIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlignJustifyIcon',
        renderAsImpl: AlignJustifyIcon,
        children: 'none',
    },
    AlignLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlignLeftIcon',
        renderAsImpl: AlignLeftIcon,
        children: 'none',
    },
    AlignRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlignRightIcon',
        renderAsImpl: AlignRightIcon,
        children: 'none',
    },
    AlignStartHorizontalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlignStartHorizontalIcon',
        renderAsImpl: AlignStartHorizontalIcon,
        children: 'none',
    },
    AlignStartVerticalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlignStartVerticalIcon',
        renderAsImpl: AlignStartVerticalIcon,
        children: 'none',
    },
    AlignVerticalDistributeCenterIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlignVerticalDistributeCenterIcon',
        renderAsImpl: AlignVerticalDistributeCenterIcon,
        children: 'none',
    },
    AlignVerticalDistributeEndIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlignVerticalDistributeEndIcon',
        renderAsImpl: AlignVerticalDistributeEndIcon,
        children: 'none',
    },
    AlignVerticalDistributeStartIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlignVerticalDistributeStartIcon',
        renderAsImpl: AlignVerticalDistributeStartIcon,
        children: 'none',
    },
    AlignVerticalJustifyCenterIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlignVerticalJustifyCenterIcon',
        renderAsImpl: AlignVerticalJustifyCenterIcon,
        children: 'none',
    },
    AlignVerticalJustifyEndIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlignVerticalJustifyEndIcon',
        renderAsImpl: AlignVerticalJustifyEndIcon,
        children: 'none',
    },
    AlignVerticalJustifyStartIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlignVerticalJustifyStartIcon',
        renderAsImpl: AlignVerticalJustifyStartIcon,
        children: 'none',
    },
    AlignVerticalSpaceAroundIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlignVerticalSpaceAroundIcon',
        renderAsImpl: AlignVerticalSpaceAroundIcon,
        children: 'none',
    },
    AlignVerticalSpaceBetweenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AlignVerticalSpaceBetweenIcon',
        renderAsImpl: AlignVerticalSpaceBetweenIcon,
        children: 'none',
    },
    AmbulanceIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AmbulanceIcon',
        renderAsImpl: AmbulanceIcon,
        children: 'none',
    },
    AmpersandIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AmpersandIcon',
        renderAsImpl: AmpersandIcon,
        children: 'none',
    },
    AmpersandsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AmpersandsIcon',
        renderAsImpl: AmpersandsIcon,
        children: 'none',
    },
    AmphoraIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AmphoraIcon',
        renderAsImpl: AmphoraIcon,
        children: 'none',
    },
    AnchorIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AnchorIcon',
        renderAsImpl: AnchorIcon,
        children: 'none',
    },
    AngryIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AngryIcon',
        renderAsImpl: AngryIcon,
        children: 'none',
    },
    AnnoyedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AnnoyedIcon',
        renderAsImpl: AnnoyedIcon,
        children: 'none',
    },
    AntennaIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AntennaIcon',
        renderAsImpl: AntennaIcon,
        children: 'none',
    },
    AnvilIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AnvilIcon',
        renderAsImpl: AnvilIcon,
        children: 'none',
    },
    ApertureIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ApertureIcon',
        renderAsImpl: ApertureIcon,
        children: 'none',
    },
    AppWindowMacIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AppWindowMacIcon',
        renderAsImpl: AppWindowMacIcon,
        children: 'none',
    },
    AppWindowIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AppWindowIcon',
        renderAsImpl: AppWindowIcon,
        children: 'none',
    },
    AppleIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AppleIcon',
        renderAsImpl: AppleIcon,
        children: 'none',
    },
    ArchiveRestoreIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArchiveRestoreIcon',
        renderAsImpl: ArchiveRestoreIcon,
        children: 'none',
    },
    ArchiveXIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArchiveXIcon',
        renderAsImpl: ArchiveXIcon,
        children: 'none',
    },
    ArchiveIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArchiveIcon',
        renderAsImpl: ArchiveIcon,
        children: 'none',
    },
    ArmchairIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArmchairIcon',
        renderAsImpl: ArmchairIcon,
        children: 'none',
    },
    ArrowBigDownDashIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowBigDownDashIcon',
        renderAsImpl: ArrowBigDownDashIcon,
        children: 'none',
    },
    ArrowBigDownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowBigDownIcon',
        renderAsImpl: ArrowBigDownIcon,
        children: 'none',
    },
    ArrowBigLeftDashIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowBigLeftDashIcon',
        renderAsImpl: ArrowBigLeftDashIcon,
        children: 'none',
    },
    ArrowBigLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowBigLeftIcon',
        renderAsImpl: ArrowBigLeftIcon,
        children: 'none',
    },
    ArrowBigRightDashIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowBigRightDashIcon',
        renderAsImpl: ArrowBigRightDashIcon,
        children: 'none',
    },
    ArrowBigRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowBigRightIcon',
        renderAsImpl: ArrowBigRightIcon,
        children: 'none',
    },
    ArrowBigUpDashIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowBigUpDashIcon',
        renderAsImpl: ArrowBigUpDashIcon,
        children: 'none',
    },
    ArrowBigUpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowBigUpIcon',
        renderAsImpl: ArrowBigUpIcon,
        children: 'none',
    },
    ArrowDown01Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowDown01Icon',
        renderAsImpl: ArrowDown01Icon,
        children: 'none',
    },
    ArrowDown10Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowDown10Icon',
        renderAsImpl: ArrowDown10Icon,
        children: 'none',
    },
    ArrowDownAZIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowDownAZIcon',
        renderAsImpl: ArrowDownAZIcon,
        children: 'none',
    },
    ArrowDownFromLineIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowDownFromLineIcon',
        renderAsImpl: ArrowDownFromLineIcon,
        children: 'none',
    },
    ArrowDownLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowDownLeftIcon',
        renderAsImpl: ArrowDownLeftIcon,
        children: 'none',
    },
    ArrowDownNarrowWideIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowDownNarrowWideIcon',
        renderAsImpl: ArrowDownNarrowWideIcon,
        children: 'none',
    },
    ArrowDownRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowDownRightIcon',
        renderAsImpl: ArrowDownRightIcon,
        children: 'none',
    },
    ArrowDownToDotIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowDownToDotIcon',
        renderAsImpl: ArrowDownToDotIcon,
        children: 'none',
    },
    ArrowDownToLineIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowDownToLineIcon',
        renderAsImpl: ArrowDownToLineIcon,
        children: 'none',
    },
    ArrowDownUpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowDownUpIcon',
        renderAsImpl: ArrowDownUpIcon,
        children: 'none',
    },
    ArrowDownWideNarrowIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowDownWideNarrowIcon',
        renderAsImpl: ArrowDownWideNarrowIcon,
        children: 'none',
    },
    ArrowDownZAIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowDownZAIcon',
        renderAsImpl: ArrowDownZAIcon,
        children: 'none',
    },
    ArrowDownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowDownIcon',
        renderAsImpl: ArrowDownIcon,
        children: 'none',
    },
    ArrowLeftFromLineIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowLeftFromLineIcon',
        renderAsImpl: ArrowLeftFromLineIcon,
        children: 'none',
    },
    ArrowLeftRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowLeftRightIcon',
        renderAsImpl: ArrowLeftRightIcon,
        children: 'none',
    },
    ArrowLeftToLineIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowLeftToLineIcon',
        renderAsImpl: ArrowLeftToLineIcon,
        children: 'none',
    },
    ArrowLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowLeftIcon',
        renderAsImpl: ArrowLeftIcon,
        children: 'none',
    },
    ArrowRightFromLineIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowRightFromLineIcon',
        renderAsImpl: ArrowRightFromLineIcon,
        children: 'none',
    },
    ArrowRightLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowRightLeftIcon',
        renderAsImpl: ArrowRightLeftIcon,
        children: 'none',
    },
    ArrowRightToLineIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowRightToLineIcon',
        renderAsImpl: ArrowRightToLineIcon,
        children: 'none',
    },
    ArrowRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowRightIcon',
        renderAsImpl: ArrowRightIcon,
        children: 'none',
    },
    ArrowUp01Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowUp01Icon',
        renderAsImpl: ArrowUp01Icon,
        children: 'none',
    },
    ArrowUp10Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowUp10Icon',
        renderAsImpl: ArrowUp10Icon,
        children: 'none',
    },
    ArrowUpAZIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowUpAZIcon',
        renderAsImpl: ArrowUpAZIcon,
        children: 'none',
    },
    ArrowUpDownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowUpDownIcon',
        renderAsImpl: ArrowUpDownIcon,
        children: 'none',
    },
    ArrowUpFromDotIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowUpFromDotIcon',
        renderAsImpl: ArrowUpFromDotIcon,
        children: 'none',
    },
    ArrowUpFromLineIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowUpFromLineIcon',
        renderAsImpl: ArrowUpFromLineIcon,
        children: 'none',
    },
    ArrowUpLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowUpLeftIcon',
        renderAsImpl: ArrowUpLeftIcon,
        children: 'none',
    },
    ArrowUpNarrowWideIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowUpNarrowWideIcon',
        renderAsImpl: ArrowUpNarrowWideIcon,
        children: 'none',
    },
    ArrowUpRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowUpRightIcon',
        renderAsImpl: ArrowUpRightIcon,
        children: 'none',
    },
    ArrowUpToLineIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowUpToLineIcon',
        renderAsImpl: ArrowUpToLineIcon,
        children: 'none',
    },
    ArrowUpWideNarrowIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowUpWideNarrowIcon',
        renderAsImpl: ArrowUpWideNarrowIcon,
        children: 'none',
    },
    ArrowUpZAIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowUpZAIcon',
        renderAsImpl: ArrowUpZAIcon,
        children: 'none',
    },
    ArrowUpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowUpIcon',
        renderAsImpl: ArrowUpIcon,
        children: 'none',
    },
    ArrowsUpFromLineIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ArrowsUpFromLineIcon',
        renderAsImpl: ArrowsUpFromLineIcon,
        children: 'none',
    },
    AsteriskIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AsteriskIcon',
        renderAsImpl: AsteriskIcon,
        children: 'none',
    },
    AtSignIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AtSignIcon',
        renderAsImpl: AtSignIcon,
        children: 'none',
    },
    AtomIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AtomIcon',
        renderAsImpl: AtomIcon,
        children: 'none',
    },
    AudioLinesIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AudioLinesIcon',
        renderAsImpl: AudioLinesIcon,
        children: 'none',
    },
    AudioWaveformIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AudioWaveformIcon',
        renderAsImpl: AudioWaveformIcon,
        children: 'none',
    },
    AwardIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AwardIcon',
        renderAsImpl: AwardIcon,
        children: 'none',
    },
    AxeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'AxeIcon',
        renderAsImpl: AxeIcon,
        children: 'none',
    },
    Axis3dIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Axis3dIcon',
        renderAsImpl: Axis3dIcon,
        children: 'none',
    },
    BabyIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BabyIcon',
        renderAsImpl: BabyIcon,
        children: 'none',
    },
    BackpackIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BackpackIcon',
        renderAsImpl: BackpackIcon,
        children: 'none',
    },
    BadgeAlertIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BadgeAlertIcon',
        renderAsImpl: BadgeAlertIcon,
        children: 'none',
    },
    BadgeCentIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BadgeCentIcon',
        renderAsImpl: BadgeCentIcon,
        children: 'none',
    },
    BadgeCheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BadgeCheckIcon',
        renderAsImpl: BadgeCheckIcon,
        children: 'none',
    },
    BadgeDollarSignIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BadgeDollarSignIcon',
        renderAsImpl: BadgeDollarSignIcon,
        children: 'none',
    },
    BadgeEuroIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BadgeEuroIcon',
        renderAsImpl: BadgeEuroIcon,
        children: 'none',
    },
    BadgeHelpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BadgeHelpIcon',
        renderAsImpl: BadgeHelpIcon,
        children: 'none',
    },
    BadgeIndianRupeeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BadgeIndianRupeeIcon',
        renderAsImpl: BadgeIndianRupeeIcon,
        children: 'none',
    },
    BadgeInfoIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BadgeInfoIcon',
        renderAsImpl: BadgeInfoIcon,
        children: 'none',
    },
    BadgeJapaneseYenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BadgeJapaneseYenIcon',
        renderAsImpl: BadgeJapaneseYenIcon,
        children: 'none',
    },
    BadgeMinusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BadgeMinusIcon',
        renderAsImpl: BadgeMinusIcon,
        children: 'none',
    },
    BadgePercentIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BadgePercentIcon',
        renderAsImpl: BadgePercentIcon,
        children: 'none',
    },
    BadgePlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BadgePlusIcon',
        renderAsImpl: BadgePlusIcon,
        children: 'none',
    },
    BadgePoundSterlingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BadgePoundSterlingIcon',
        renderAsImpl: BadgePoundSterlingIcon,
        children: 'none',
    },
    BadgeRussianRubleIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BadgeRussianRubleIcon',
        renderAsImpl: BadgeRussianRubleIcon,
        children: 'none',
    },
    BadgeSwissFrancIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BadgeSwissFrancIcon',
        renderAsImpl: BadgeSwissFrancIcon,
        children: 'none',
    },
    BadgeXIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BadgeXIcon',
        renderAsImpl: BadgeXIcon,
        children: 'none',
    },
    BadgeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BadgeIcon',
        renderAsImpl: BadgeIcon,
        children: 'none',
    },
    BaggageClaimIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BaggageClaimIcon',
        renderAsImpl: BaggageClaimIcon,
        children: 'none',
    },
    BanIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BanIcon',
        renderAsImpl: BanIcon,
        children: 'none',
    },
    BananaIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BananaIcon',
        renderAsImpl: BananaIcon,
        children: 'none',
    },
    BandageIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BandageIcon',
        renderAsImpl: BandageIcon,
        children: 'none',
    },
    BanknoteIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BanknoteIcon',
        renderAsImpl: BanknoteIcon,
        children: 'none',
    },
    BarcodeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BarcodeIcon',
        renderAsImpl: BarcodeIcon,
        children: 'none',
    },
    BaselineIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BaselineIcon',
        renderAsImpl: BaselineIcon,
        children: 'none',
    },
    BathIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BathIcon',
        renderAsImpl: BathIcon,
        children: 'none',
    },
    BatteryChargingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BatteryChargingIcon',
        renderAsImpl: BatteryChargingIcon,
        children: 'none',
    },
    BatteryFullIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BatteryFullIcon',
        renderAsImpl: BatteryFullIcon,
        children: 'none',
    },
    BatteryLowIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BatteryLowIcon',
        renderAsImpl: BatteryLowIcon,
        children: 'none',
    },
    BatteryMediumIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BatteryMediumIcon',
        renderAsImpl: BatteryMediumIcon,
        children: 'none',
    },
    BatteryWarningIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BatteryWarningIcon',
        renderAsImpl: BatteryWarningIcon,
        children: 'none',
    },
    BatteryIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BatteryIcon',
        renderAsImpl: BatteryIcon,
        children: 'none',
    },
    BeakerIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BeakerIcon',
        renderAsImpl: BeakerIcon,
        children: 'none',
    },
    BeanOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BeanOffIcon',
        renderAsImpl: BeanOffIcon,
        children: 'none',
    },
    BeanIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BeanIcon',
        renderAsImpl: BeanIcon,
        children: 'none',
    },
    BedDoubleIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BedDoubleIcon',
        renderAsImpl: BedDoubleIcon,
        children: 'none',
    },
    BedSingleIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BedSingleIcon',
        renderAsImpl: BedSingleIcon,
        children: 'none',
    },
    BedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BedIcon',
        renderAsImpl: BedIcon,
        children: 'none',
    },
    BeefIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BeefIcon',
        renderAsImpl: BeefIcon,
        children: 'none',
    },
    BeerOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BeerOffIcon',
        renderAsImpl: BeerOffIcon,
        children: 'none',
    },
    BeerIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BeerIcon',
        renderAsImpl: BeerIcon,
        children: 'none',
    },
    BellDotIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BellDotIcon',
        renderAsImpl: BellDotIcon,
        children: 'none',
    },
    BellElectricIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BellElectricIcon',
        renderAsImpl: BellElectricIcon,
        children: 'none',
    },
    BellMinusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BellMinusIcon',
        renderAsImpl: BellMinusIcon,
        children: 'none',
    },
    BellOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BellOffIcon',
        renderAsImpl: BellOffIcon,
        children: 'none',
    },
    BellPlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BellPlusIcon',
        renderAsImpl: BellPlusIcon,
        children: 'none',
    },
    BellRingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BellRingIcon',
        renderAsImpl: BellRingIcon,
        children: 'none',
    },
    BellIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BellIcon',
        renderAsImpl: BellIcon,
        children: 'none',
    },
    BetweenHorizontalEndIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BetweenHorizontalEndIcon',
        renderAsImpl: BetweenHorizontalEndIcon,
        children: 'none',
    },
    BetweenHorizontalStartIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BetweenHorizontalStartIcon',
        renderAsImpl: BetweenHorizontalStartIcon,
        children: 'none',
    },
    BetweenVerticalEndIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BetweenVerticalEndIcon',
        renderAsImpl: BetweenVerticalEndIcon,
        children: 'none',
    },
    BetweenVerticalStartIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BetweenVerticalStartIcon',
        renderAsImpl: BetweenVerticalStartIcon,
        children: 'none',
    },
    BicepsFlexedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BicepsFlexedIcon',
        renderAsImpl: BicepsFlexedIcon,
        children: 'none',
    },
    BikeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BikeIcon',
        renderAsImpl: BikeIcon,
        children: 'none',
    },
    BinaryIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BinaryIcon',
        renderAsImpl: BinaryIcon,
        children: 'none',
    },
    BinocularsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BinocularsIcon',
        renderAsImpl: BinocularsIcon,
        children: 'none',
    },
    BiohazardIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BiohazardIcon',
        renderAsImpl: BiohazardIcon,
        children: 'none',
    },
    BirdIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BirdIcon',
        renderAsImpl: BirdIcon,
        children: 'none',
    },
    BitcoinIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BitcoinIcon',
        renderAsImpl: BitcoinIcon,
        children: 'none',
    },
    BlendIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BlendIcon',
        renderAsImpl: BlendIcon,
        children: 'none',
    },
    BlindsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BlindsIcon',
        renderAsImpl: BlindsIcon,
        children: 'none',
    },
    BlocksIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BlocksIcon',
        renderAsImpl: BlocksIcon,
        children: 'none',
    },
    BluetoothConnectedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BluetoothConnectedIcon',
        renderAsImpl: BluetoothConnectedIcon,
        children: 'none',
    },
    BluetoothOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BluetoothOffIcon',
        renderAsImpl: BluetoothOffIcon,
        children: 'none',
    },
    BluetoothSearchingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BluetoothSearchingIcon',
        renderAsImpl: BluetoothSearchingIcon,
        children: 'none',
    },
    BluetoothIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BluetoothIcon',
        renderAsImpl: BluetoothIcon,
        children: 'none',
    },
    BoldIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BoldIcon',
        renderAsImpl: BoldIcon,
        children: 'none',
    },
    BoltIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BoltIcon',
        renderAsImpl: BoltIcon,
        children: 'none',
    },
    BombIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BombIcon',
        renderAsImpl: BombIcon,
        children: 'none',
    },
    BoneIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BoneIcon',
        renderAsImpl: BoneIcon,
        children: 'none',
    },
    BookAIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookAIcon',
        renderAsImpl: BookAIcon,
        children: 'none',
    },
    BookAudioIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookAudioIcon',
        renderAsImpl: BookAudioIcon,
        children: 'none',
    },
    BookCheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookCheckIcon',
        renderAsImpl: BookCheckIcon,
        children: 'none',
    },
    BookCopyIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookCopyIcon',
        renderAsImpl: BookCopyIcon,
        children: 'none',
    },
    BookDashedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookDashedIcon',
        renderAsImpl: BookDashedIcon,
        children: 'none',
    },
    BookDownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookDownIcon',
        renderAsImpl: BookDownIcon,
        children: 'none',
    },
    BookHeadphonesIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookHeadphonesIcon',
        renderAsImpl: BookHeadphonesIcon,
        children: 'none',
    },
    BookHeartIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookHeartIcon',
        renderAsImpl: BookHeartIcon,
        children: 'none',
    },
    BookImageIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookImageIcon',
        renderAsImpl: BookImageIcon,
        children: 'none',
    },
    BookKeyIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookKeyIcon',
        renderAsImpl: BookKeyIcon,
        children: 'none',
    },
    BookLockIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookLockIcon',
        renderAsImpl: BookLockIcon,
        children: 'none',
    },
    BookMarkedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookMarkedIcon',
        renderAsImpl: BookMarkedIcon,
        children: 'none',
    },
    BookMinusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookMinusIcon',
        renderAsImpl: BookMinusIcon,
        children: 'none',
    },
    BookOpenCheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookOpenCheckIcon',
        renderAsImpl: BookOpenCheckIcon,
        children: 'none',
    },
    BookOpenTextIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookOpenTextIcon',
        renderAsImpl: BookOpenTextIcon,
        children: 'none',
    },
    BookOpenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookOpenIcon',
        renderAsImpl: BookOpenIcon,
        children: 'none',
    },
    BookPlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookPlusIcon',
        renderAsImpl: BookPlusIcon,
        children: 'none',
    },
    BookTextIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookTextIcon',
        renderAsImpl: BookTextIcon,
        children: 'none',
    },
    BookTypeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookTypeIcon',
        renderAsImpl: BookTypeIcon,
        children: 'none',
    },
    BookUp2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookUp2Icon',
        renderAsImpl: BookUp2Icon,
        children: 'none',
    },
    BookUpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookUpIcon',
        renderAsImpl: BookUpIcon,
        children: 'none',
    },
    BookUserIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookUserIcon',
        renderAsImpl: BookUserIcon,
        children: 'none',
    },
    BookXIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookXIcon',
        renderAsImpl: BookXIcon,
        children: 'none',
    },
    BookIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookIcon',
        renderAsImpl: BookIcon,
        children: 'none',
    },
    BookmarkCheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookmarkCheckIcon',
        renderAsImpl: BookmarkCheckIcon,
        children: 'none',
    },
    BookmarkMinusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookmarkMinusIcon',
        renderAsImpl: BookmarkMinusIcon,
        children: 'none',
    },
    BookmarkPlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookmarkPlusIcon',
        renderAsImpl: BookmarkPlusIcon,
        children: 'none',
    },
    BookmarkXIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookmarkXIcon',
        renderAsImpl: BookmarkXIcon,
        children: 'none',
    },
    BookmarkIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BookmarkIcon',
        renderAsImpl: BookmarkIcon,
        children: 'none',
    },
    BoomBoxIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BoomBoxIcon',
        renderAsImpl: BoomBoxIcon,
        children: 'none',
    },
    BotMessageSquareIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BotMessageSquareIcon',
        renderAsImpl: BotMessageSquareIcon,
        children: 'none',
    },
    BotOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BotOffIcon',
        renderAsImpl: BotOffIcon,
        children: 'none',
    },
    BotIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BotIcon',
        renderAsImpl: BotIcon,
        children: 'none',
    },
    BoxSelectIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BoxSelectIcon',
        renderAsImpl: BoxSelectIcon,
        children: 'none',
    },
    BoxIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BoxIcon',
        renderAsImpl: BoxIcon,
        children: 'none',
    },
    BoxesIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BoxesIcon',
        renderAsImpl: BoxesIcon,
        children: 'none',
    },
    BracesIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BracesIcon',
        renderAsImpl: BracesIcon,
        children: 'none',
    },
    BracketsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BracketsIcon',
        renderAsImpl: BracketsIcon,
        children: 'none',
    },
    BrainCircuitIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BrainCircuitIcon',
        renderAsImpl: BrainCircuitIcon,
        children: 'none',
    },
    BrainCogIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BrainCogIcon',
        renderAsImpl: BrainCogIcon,
        children: 'none',
    },
    BrainIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BrainIcon',
        renderAsImpl: BrainIcon,
        children: 'none',
    },
    BrickWallIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BrickWallIcon',
        renderAsImpl: BrickWallIcon,
        children: 'none',
    },
    BriefcaseBusinessIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BriefcaseBusinessIcon',
        renderAsImpl: BriefcaseBusinessIcon,
        children: 'none',
    },
    BriefcaseConveyorBeltIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BriefcaseConveyorBeltIcon',
        renderAsImpl: BriefcaseConveyorBeltIcon,
        children: 'none',
    },
    BriefcaseMedicalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BriefcaseMedicalIcon',
        renderAsImpl: BriefcaseMedicalIcon,
        children: 'none',
    },
    BriefcaseIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BriefcaseIcon',
        renderAsImpl: BriefcaseIcon,
        children: 'none',
    },
    BringToFrontIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BringToFrontIcon',
        renderAsImpl: BringToFrontIcon,
        children: 'none',
    },
    BrushIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BrushIcon',
        renderAsImpl: BrushIcon,
        children: 'none',
    },
    BugOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BugOffIcon',
        renderAsImpl: BugOffIcon,
        children: 'none',
    },
    BugPlayIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BugPlayIcon',
        renderAsImpl: BugPlayIcon,
        children: 'none',
    },
    BugIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BugIcon',
        renderAsImpl: BugIcon,
        children: 'none',
    },
    Building2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Building2Icon',
        renderAsImpl: Building2Icon,
        children: 'none',
    },
    BuildingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BuildingIcon',
        renderAsImpl: BuildingIcon,
        children: 'none',
    },
    BusFrontIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BusFrontIcon',
        renderAsImpl: BusFrontIcon,
        children: 'none',
    },
    BusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'BusIcon',
        renderAsImpl: BusIcon,
        children: 'none',
    },
    CableCarIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CableCarIcon',
        renderAsImpl: CableCarIcon,
        children: 'none',
    },
    CableIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CableIcon',
        renderAsImpl: CableIcon,
        children: 'none',
    },
    CakeSliceIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CakeSliceIcon',
        renderAsImpl: CakeSliceIcon,
        children: 'none',
    },
    CakeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CakeIcon',
        renderAsImpl: CakeIcon,
        children: 'none',
    },
    CalculatorIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CalculatorIcon',
        renderAsImpl: CalculatorIcon,
        children: 'none',
    },
    CalendarArrowDownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CalendarArrowDownIcon',
        renderAsImpl: CalendarArrowDownIcon,
        children: 'none',
    },
    CalendarArrowUpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CalendarArrowUpIcon',
        renderAsImpl: CalendarArrowUpIcon,
        children: 'none',
    },
    CalendarCheck2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CalendarCheck2Icon',
        renderAsImpl: CalendarCheck2Icon,
        children: 'none',
    },
    CalendarCheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CalendarCheckIcon',
        renderAsImpl: CalendarCheckIcon,
        children: 'none',
    },
    CalendarClockIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CalendarClockIcon',
        renderAsImpl: CalendarClockIcon,
        children: 'none',
    },
    CalendarCogIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CalendarCogIcon',
        renderAsImpl: CalendarCogIcon,
        children: 'none',
    },
    CalendarDaysIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CalendarDaysIcon',
        renderAsImpl: CalendarDaysIcon,
        children: 'none',
    },
    CalendarFoldIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CalendarFoldIcon',
        renderAsImpl: CalendarFoldIcon,
        children: 'none',
    },
    CalendarHeartIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CalendarHeartIcon',
        renderAsImpl: CalendarHeartIcon,
        children: 'none',
    },
    CalendarMinus2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CalendarMinus2Icon',
        renderAsImpl: CalendarMinus2Icon,
        children: 'none',
    },
    CalendarMinusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CalendarMinusIcon',
        renderAsImpl: CalendarMinusIcon,
        children: 'none',
    },
    CalendarOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CalendarOffIcon',
        renderAsImpl: CalendarOffIcon,
        children: 'none',
    },
    CalendarPlus2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CalendarPlus2Icon',
        renderAsImpl: CalendarPlus2Icon,
        children: 'none',
    },
    CalendarPlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CalendarPlusIcon',
        renderAsImpl: CalendarPlusIcon,
        children: 'none',
    },
    CalendarRangeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CalendarRangeIcon',
        renderAsImpl: CalendarRangeIcon,
        children: 'none',
    },
    CalendarSearchIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CalendarSearchIcon',
        renderAsImpl: CalendarSearchIcon,
        children: 'none',
    },
    CalendarX2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CalendarX2Icon',
        renderAsImpl: CalendarX2Icon,
        children: 'none',
    },
    CalendarXIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CalendarXIcon',
        renderAsImpl: CalendarXIcon,
        children: 'none',
    },
    CalendarIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CalendarIcon',
        renderAsImpl: CalendarIcon,
        children: 'none',
    },
    CameraOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CameraOffIcon',
        renderAsImpl: CameraOffIcon,
        children: 'none',
    },
    CameraIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CameraIcon',
        renderAsImpl: CameraIcon,
        children: 'none',
    },
    CandyCaneIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CandyCaneIcon',
        renderAsImpl: CandyCaneIcon,
        children: 'none',
    },
    CandyOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CandyOffIcon',
        renderAsImpl: CandyOffIcon,
        children: 'none',
    },
    CandyIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CandyIcon',
        renderAsImpl: CandyIcon,
        children: 'none',
    },
    CannabisIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CannabisIcon',
        renderAsImpl: CannabisIcon,
        children: 'none',
    },
    CaptionsOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CaptionsOffIcon',
        renderAsImpl: CaptionsOffIcon,
        children: 'none',
    },
    CaptionsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CaptionsIcon',
        renderAsImpl: CaptionsIcon,
        children: 'none',
    },
    CarFrontIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CarFrontIcon',
        renderAsImpl: CarFrontIcon,
        children: 'none',
    },
    CarTaxiFrontIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CarTaxiFrontIcon',
        renderAsImpl: CarTaxiFrontIcon,
        children: 'none',
    },
    CarIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CarIcon',
        renderAsImpl: CarIcon,
        children: 'none',
    },
    CaravanIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CaravanIcon',
        renderAsImpl: CaravanIcon,
        children: 'none',
    },
    CarrotIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CarrotIcon',
        renderAsImpl: CarrotIcon,
        children: 'none',
    },
    CaseLowerIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CaseLowerIcon',
        renderAsImpl: CaseLowerIcon,
        children: 'none',
    },
    CaseSensitiveIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CaseSensitiveIcon',
        renderAsImpl: CaseSensitiveIcon,
        children: 'none',
    },
    CaseUpperIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CaseUpperIcon',
        renderAsImpl: CaseUpperIcon,
        children: 'none',
    },
    CassetteTapeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CassetteTapeIcon',
        renderAsImpl: CassetteTapeIcon,
        children: 'none',
    },
    CastIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CastIcon',
        renderAsImpl: CastIcon,
        children: 'none',
    },
    CastleIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CastleIcon',
        renderAsImpl: CastleIcon,
        children: 'none',
    },
    CatIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CatIcon',
        renderAsImpl: CatIcon,
        children: 'none',
    },
    CctvIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CctvIcon',
        renderAsImpl: CctvIcon,
        children: 'none',
    },
    ChartAreaIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChartAreaIcon',
        renderAsImpl: ChartAreaIcon,
        children: 'none',
    },
    ChartBarBigIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChartBarBigIcon',
        renderAsImpl: ChartBarBigIcon,
        children: 'none',
    },
    ChartBarDecreasingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChartBarDecreasingIcon',
        renderAsImpl: ChartBarDecreasingIcon,
        children: 'none',
    },
    ChartBarIncreasingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChartBarIncreasingIcon',
        renderAsImpl: ChartBarIncreasingIcon,
        children: 'none',
    },
    ChartBarStackedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChartBarStackedIcon',
        renderAsImpl: ChartBarStackedIcon,
        children: 'none',
    },
    ChartBarIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChartBarIcon',
        renderAsImpl: ChartBarIcon,
        children: 'none',
    },
    ChartCandlestickIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChartCandlestickIcon',
        renderAsImpl: ChartCandlestickIcon,
        children: 'none',
    },
    ChartColumnBigIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChartColumnBigIcon',
        renderAsImpl: ChartColumnBigIcon,
        children: 'none',
    },
    ChartColumnDecreasingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChartColumnDecreasingIcon',
        renderAsImpl: ChartColumnDecreasingIcon,
        children: 'none',
    },
    ChartColumnIncreasingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChartColumnIncreasingIcon',
        renderAsImpl: ChartColumnIncreasingIcon,
        children: 'none',
    },
    ChartColumnStackedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChartColumnStackedIcon',
        renderAsImpl: ChartColumnStackedIcon,
        children: 'none',
    },
    ChartColumnIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChartColumnIcon',
        renderAsImpl: ChartColumnIcon,
        children: 'none',
    },
    ChartGanttIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChartGanttIcon',
        renderAsImpl: ChartGanttIcon,
        children: 'none',
    },
    ChartLineIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChartLineIcon',
        renderAsImpl: ChartLineIcon,
        children: 'none',
    },
    ChartNetworkIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChartNetworkIcon',
        renderAsImpl: ChartNetworkIcon,
        children: 'none',
    },
    ChartNoAxesColumnDecreasingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChartNoAxesColumnDecreasingIcon',
        renderAsImpl: ChartNoAxesColumnDecreasingIcon,
        children: 'none',
    },
    ChartNoAxesColumnIncreasingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChartNoAxesColumnIncreasingIcon',
        renderAsImpl: ChartNoAxesColumnIncreasingIcon,
        children: 'none',
    },
    ChartNoAxesColumnIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChartNoAxesColumnIcon',
        renderAsImpl: ChartNoAxesColumnIcon,
        children: 'none',
    },
    ChartNoAxesCombinedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChartNoAxesCombinedIcon',
        renderAsImpl: ChartNoAxesCombinedIcon,
        children: 'none',
    },
    ChartNoAxesGanttIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChartNoAxesGanttIcon',
        renderAsImpl: ChartNoAxesGanttIcon,
        children: 'none',
    },
    ChartPieIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChartPieIcon',
        renderAsImpl: ChartPieIcon,
        children: 'none',
    },
    ChartScatterIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChartScatterIcon',
        renderAsImpl: ChartScatterIcon,
        children: 'none',
    },
    ChartSplineIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChartSplineIcon',
        renderAsImpl: ChartSplineIcon,
        children: 'none',
    },
    CheckCheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CheckCheckIcon',
        renderAsImpl: CheckCheckIcon,
        children: 'none',
    },
    CheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CheckIcon',
        renderAsImpl: CheckIcon,
        children: 'none',
    },
    ChefHatIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChefHatIcon',
        renderAsImpl: ChefHatIcon,
        children: 'none',
    },
    CherryIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CherryIcon',
        renderAsImpl: CherryIcon,
        children: 'none',
    },
    ChevronDownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChevronDownIcon',
        renderAsImpl: ChevronDownIcon,
        children: 'none',
    },
    ChevronFirstIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChevronFirstIcon',
        renderAsImpl: ChevronFirstIcon,
        children: 'none',
    },
    ChevronLastIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChevronLastIcon',
        renderAsImpl: ChevronLastIcon,
        children: 'none',
    },
    ChevronLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChevronLeftIcon',
        renderAsImpl: ChevronLeftIcon,
        children: 'none',
    },
    ChevronRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChevronRightIcon',
        renderAsImpl: ChevronRightIcon,
        children: 'none',
    },
    ChevronUpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChevronUpIcon',
        renderAsImpl: ChevronUpIcon,
        children: 'none',
    },
    ChevronsDownUpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChevronsDownUpIcon',
        renderAsImpl: ChevronsDownUpIcon,
        children: 'none',
    },
    ChevronsDownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChevronsDownIcon',
        renderAsImpl: ChevronsDownIcon,
        children: 'none',
    },
    ChevronsLeftRightEllipsisIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChevronsLeftRightEllipsisIcon',
        renderAsImpl: ChevronsLeftRightEllipsisIcon,
        children: 'none',
    },
    ChevronsLeftRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChevronsLeftRightIcon',
        renderAsImpl: ChevronsLeftRightIcon,
        children: 'none',
    },
    ChevronsLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChevronsLeftIcon',
        renderAsImpl: ChevronsLeftIcon,
        children: 'none',
    },
    ChevronsRightLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChevronsRightLeftIcon',
        renderAsImpl: ChevronsRightLeftIcon,
        children: 'none',
    },
    ChevronsRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChevronsRightIcon',
        renderAsImpl: ChevronsRightIcon,
        children: 'none',
    },
    ChevronsUpDownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChevronsUpDownIcon',
        renderAsImpl: ChevronsUpDownIcon,
        children: 'none',
    },
    ChevronsUpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChevronsUpIcon',
        renderAsImpl: ChevronsUpIcon,
        children: 'none',
    },
    ChromeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChromeIcon',
        renderAsImpl: ChromeIcon,
        children: 'none',
    },
    ChurchIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ChurchIcon',
        renderAsImpl: ChurchIcon,
        children: 'none',
    },
    CigaretteOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CigaretteOffIcon',
        renderAsImpl: CigaretteOffIcon,
        children: 'none',
    },
    CigaretteIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CigaretteIcon',
        renderAsImpl: CigaretteIcon,
        children: 'none',
    },
    CircleAlertIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleAlertIcon',
        renderAsImpl: CircleAlertIcon,
        children: 'none',
    },
    CircleArrowDownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleArrowDownIcon',
        renderAsImpl: CircleArrowDownIcon,
        children: 'none',
    },
    CircleArrowLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleArrowLeftIcon',
        renderAsImpl: CircleArrowLeftIcon,
        children: 'none',
    },
    CircleArrowOutDownLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleArrowOutDownLeftIcon',
        renderAsImpl: CircleArrowOutDownLeftIcon,
        children: 'none',
    },
    CircleArrowOutDownRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleArrowOutDownRightIcon',
        renderAsImpl: CircleArrowOutDownRightIcon,
        children: 'none',
    },
    CircleArrowOutUpLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleArrowOutUpLeftIcon',
        renderAsImpl: CircleArrowOutUpLeftIcon,
        children: 'none',
    },
    CircleArrowOutUpRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleArrowOutUpRightIcon',
        renderAsImpl: CircleArrowOutUpRightIcon,
        children: 'none',
    },
    CircleArrowRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleArrowRightIcon',
        renderAsImpl: CircleArrowRightIcon,
        children: 'none',
    },
    CircleArrowUpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleArrowUpIcon',
        renderAsImpl: CircleArrowUpIcon,
        children: 'none',
    },
    CircleCheckBigIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleCheckBigIcon',
        renderAsImpl: CircleCheckBigIcon,
        children: 'none',
    },
    CircleCheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleCheckIcon',
        renderAsImpl: CircleCheckIcon,
        children: 'none',
    },
    CircleChevronDownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleChevronDownIcon',
        renderAsImpl: CircleChevronDownIcon,
        children: 'none',
    },
    CircleChevronLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleChevronLeftIcon',
        renderAsImpl: CircleChevronLeftIcon,
        children: 'none',
    },
    CircleChevronRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleChevronRightIcon',
        renderAsImpl: CircleChevronRightIcon,
        children: 'none',
    },
    CircleChevronUpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleChevronUpIcon',
        renderAsImpl: CircleChevronUpIcon,
        children: 'none',
    },
    CircleDashedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleDashedIcon',
        renderAsImpl: CircleDashedIcon,
        children: 'none',
    },
    CircleDivideIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleDivideIcon',
        renderAsImpl: CircleDivideIcon,
        children: 'none',
    },
    CircleDollarSignIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleDollarSignIcon',
        renderAsImpl: CircleDollarSignIcon,
        children: 'none',
    },
    CircleDotDashedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleDotDashedIcon',
        renderAsImpl: CircleDotDashedIcon,
        children: 'none',
    },
    CircleDotIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleDotIcon',
        renderAsImpl: CircleDotIcon,
        children: 'none',
    },
    CircleEllipsisIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleEllipsisIcon',
        renderAsImpl: CircleEllipsisIcon,
        children: 'none',
    },
    CircleEqualIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleEqualIcon',
        renderAsImpl: CircleEqualIcon,
        children: 'none',
    },
    CircleFadingArrowUpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleFadingArrowUpIcon',
        renderAsImpl: CircleFadingArrowUpIcon,
        children: 'none',
    },
    CircleFadingPlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleFadingPlusIcon',
        renderAsImpl: CircleFadingPlusIcon,
        children: 'none',
    },
    CircleGaugeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleGaugeIcon',
        renderAsImpl: CircleGaugeIcon,
        children: 'none',
    },
    CircleHelpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleHelpIcon',
        renderAsImpl: CircleHelpIcon,
        children: 'none',
    },
    CircleMinusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleMinusIcon',
        renderAsImpl: CircleMinusIcon,
        children: 'none',
    },
    CircleOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleOffIcon',
        renderAsImpl: CircleOffIcon,
        children: 'none',
    },
    CircleParkingOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleParkingOffIcon',
        renderAsImpl: CircleParkingOffIcon,
        children: 'none',
    },
    CircleParkingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleParkingIcon',
        renderAsImpl: CircleParkingIcon,
        children: 'none',
    },
    CirclePauseIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CirclePauseIcon',
        renderAsImpl: CirclePauseIcon,
        children: 'none',
    },
    CirclePercentIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CirclePercentIcon',
        renderAsImpl: CirclePercentIcon,
        children: 'none',
    },
    CirclePlayIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CirclePlayIcon',
        renderAsImpl: CirclePlayIcon,
        children: 'none',
    },
    CirclePlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CirclePlusIcon',
        renderAsImpl: CirclePlusIcon,
        children: 'none',
    },
    CirclePowerIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CirclePowerIcon',
        renderAsImpl: CirclePowerIcon,
        children: 'none',
    },
    CircleSlash2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleSlash2Icon',
        renderAsImpl: CircleSlash2Icon,
        children: 'none',
    },
    CircleSlashIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleSlashIcon',
        renderAsImpl: CircleSlashIcon,
        children: 'none',
    },
    CircleStopIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleStopIcon',
        renderAsImpl: CircleStopIcon,
        children: 'none',
    },
    CircleUserRoundIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleUserRoundIcon',
        renderAsImpl: CircleUserRoundIcon,
        children: 'none',
    },
    CircleUserIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleUserIcon',
        renderAsImpl: CircleUserIcon,
        children: 'none',
    },
    CircleXIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleXIcon',
        renderAsImpl: CircleXIcon,
        children: 'none',
    },
    CircleIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircleIcon',
        renderAsImpl: CircleIcon,
        children: 'none',
    },
    CircuitBoardIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CircuitBoardIcon',
        renderAsImpl: CircuitBoardIcon,
        children: 'none',
    },
    CitrusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CitrusIcon',
        renderAsImpl: CitrusIcon,
        children: 'none',
    },
    ClapperboardIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ClapperboardIcon',
        renderAsImpl: ClapperboardIcon,
        children: 'none',
    },
    ClipboardCheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ClipboardCheckIcon',
        renderAsImpl: ClipboardCheckIcon,
        children: 'none',
    },
    ClipboardCopyIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ClipboardCopyIcon',
        renderAsImpl: ClipboardCopyIcon,
        children: 'none',
    },
    ClipboardListIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ClipboardListIcon',
        renderAsImpl: ClipboardListIcon,
        children: 'none',
    },
    ClipboardMinusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ClipboardMinusIcon',
        renderAsImpl: ClipboardMinusIcon,
        children: 'none',
    },
    ClipboardPasteIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ClipboardPasteIcon',
        renderAsImpl: ClipboardPasteIcon,
        children: 'none',
    },
    ClipboardPenLineIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ClipboardPenLineIcon',
        renderAsImpl: ClipboardPenLineIcon,
        children: 'none',
    },
    ClipboardPenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ClipboardPenIcon',
        renderAsImpl: ClipboardPenIcon,
        children: 'none',
    },
    ClipboardPlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ClipboardPlusIcon',
        renderAsImpl: ClipboardPlusIcon,
        children: 'none',
    },
    ClipboardTypeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ClipboardTypeIcon',
        renderAsImpl: ClipboardTypeIcon,
        children: 'none',
    },
    ClipboardXIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ClipboardXIcon',
        renderAsImpl: ClipboardXIcon,
        children: 'none',
    },
    ClipboardIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ClipboardIcon',
        renderAsImpl: ClipboardIcon,
        children: 'none',
    },
    Clock1Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Clock1Icon',
        renderAsImpl: Clock1Icon,
        children: 'none',
    },
    Clock10Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Clock10Icon',
        renderAsImpl: Clock10Icon,
        children: 'none',
    },
    Clock11Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Clock11Icon',
        renderAsImpl: Clock11Icon,
        children: 'none',
    },
    Clock12Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Clock12Icon',
        renderAsImpl: Clock12Icon,
        children: 'none',
    },
    Clock2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Clock2Icon',
        renderAsImpl: Clock2Icon,
        children: 'none',
    },
    Clock3Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Clock3Icon',
        renderAsImpl: Clock3Icon,
        children: 'none',
    },
    Clock4Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Clock4Icon',
        renderAsImpl: Clock4Icon,
        children: 'none',
    },
    Clock5Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Clock5Icon',
        renderAsImpl: Clock5Icon,
        children: 'none',
    },
    Clock6Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Clock6Icon',
        renderAsImpl: Clock6Icon,
        children: 'none',
    },
    Clock7Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Clock7Icon',
        renderAsImpl: Clock7Icon,
        children: 'none',
    },
    Clock8Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Clock8Icon',
        renderAsImpl: Clock8Icon,
        children: 'none',
    },
    Clock9Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Clock9Icon',
        renderAsImpl: Clock9Icon,
        children: 'none',
    },
    ClockAlertIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ClockAlertIcon',
        renderAsImpl: ClockAlertIcon,
        children: 'none',
    },
    ClockArrowDownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ClockArrowDownIcon',
        renderAsImpl: ClockArrowDownIcon,
        children: 'none',
    },
    ClockArrowUpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ClockArrowUpIcon',
        renderAsImpl: ClockArrowUpIcon,
        children: 'none',
    },
    ClockIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ClockIcon',
        renderAsImpl: ClockIcon,
        children: 'none',
    },
    CloudCogIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CloudCogIcon',
        renderAsImpl: CloudCogIcon,
        children: 'none',
    },
    CloudDownloadIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CloudDownloadIcon',
        renderAsImpl: CloudDownloadIcon,
        children: 'none',
    },
    CloudDrizzleIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CloudDrizzleIcon',
        renderAsImpl: CloudDrizzleIcon,
        children: 'none',
    },
    CloudFogIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CloudFogIcon',
        renderAsImpl: CloudFogIcon,
        children: 'none',
    },
    CloudHailIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CloudHailIcon',
        renderAsImpl: CloudHailIcon,
        children: 'none',
    },
    CloudLightningIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CloudLightningIcon',
        renderAsImpl: CloudLightningIcon,
        children: 'none',
    },
    CloudMoonRainIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CloudMoonRainIcon',
        renderAsImpl: CloudMoonRainIcon,
        children: 'none',
    },
    CloudMoonIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CloudMoonIcon',
        renderAsImpl: CloudMoonIcon,
        children: 'none',
    },
    CloudOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CloudOffIcon',
        renderAsImpl: CloudOffIcon,
        children: 'none',
    },
    CloudRainWindIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CloudRainWindIcon',
        renderAsImpl: CloudRainWindIcon,
        children: 'none',
    },
    CloudRainIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CloudRainIcon',
        renderAsImpl: CloudRainIcon,
        children: 'none',
    },
    CloudSnowIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CloudSnowIcon',
        renderAsImpl: CloudSnowIcon,
        children: 'none',
    },
    CloudSunRainIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CloudSunRainIcon',
        renderAsImpl: CloudSunRainIcon,
        children: 'none',
    },
    CloudSunIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CloudSunIcon',
        renderAsImpl: CloudSunIcon,
        children: 'none',
    },
    CloudUploadIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CloudUploadIcon',
        renderAsImpl: CloudUploadIcon,
        children: 'none',
    },
    CloudIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CloudIcon',
        renderAsImpl: CloudIcon,
        children: 'none',
    },
    CloudyIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CloudyIcon',
        renderAsImpl: CloudyIcon,
        children: 'none',
    },
    CloverIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CloverIcon',
        renderAsImpl: CloverIcon,
        children: 'none',
    },
    ClubIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ClubIcon',
        renderAsImpl: ClubIcon,
        children: 'none',
    },
    CodeXmlIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CodeXmlIcon',
        renderAsImpl: CodeXmlIcon,
        children: 'none',
    },
    CodeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CodeIcon',
        renderAsImpl: CodeIcon,
        children: 'none',
    },
    CodepenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CodepenIcon',
        renderAsImpl: CodepenIcon,
        children: 'none',
    },
    CodesandboxIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CodesandboxIcon',
        renderAsImpl: CodesandboxIcon,
        children: 'none',
    },
    CoffeeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CoffeeIcon',
        renderAsImpl: CoffeeIcon,
        children: 'none',
    },
    CogIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CogIcon',
        renderAsImpl: CogIcon,
        children: 'none',
    },
    CoinsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CoinsIcon',
        renderAsImpl: CoinsIcon,
        children: 'none',
    },
    Columns2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Columns2Icon',
        renderAsImpl: Columns2Icon,
        children: 'none',
    },
    Columns3Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Columns3Icon',
        renderAsImpl: Columns3Icon,
        children: 'none',
    },
    Columns4Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Columns4Icon',
        renderAsImpl: Columns4Icon,
        children: 'none',
    },
    CombineIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CombineIcon',
        renderAsImpl: CombineIcon,
        children: 'none',
    },
    CommandIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CommandIcon',
        renderAsImpl: CommandIcon,
        children: 'none',
    },
    CompassIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CompassIcon',
        renderAsImpl: CompassIcon,
        children: 'none',
    },
    ComponentIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ComponentIcon',
        renderAsImpl: ComponentIcon,
        children: 'none',
    },
    ComputerIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ComputerIcon',
        renderAsImpl: ComputerIcon,
        children: 'none',
    },
    ConciergeBellIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ConciergeBellIcon',
        renderAsImpl: ConciergeBellIcon,
        children: 'none',
    },
    ConeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ConeIcon',
        renderAsImpl: ConeIcon,
        children: 'none',
    },
    ConstructionIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ConstructionIcon',
        renderAsImpl: ConstructionIcon,
        children: 'none',
    },
    ContactRoundIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ContactRoundIcon',
        renderAsImpl: ContactRoundIcon,
        children: 'none',
    },
    ContactIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ContactIcon',
        renderAsImpl: ContactIcon,
        children: 'none',
    },
    ContainerIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ContainerIcon',
        renderAsImpl: ContainerIcon,
        children: 'none',
    },
    ContrastIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ContrastIcon',
        renderAsImpl: ContrastIcon,
        children: 'none',
    },
    CookieIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CookieIcon',
        renderAsImpl: CookieIcon,
        children: 'none',
    },
    CookingPotIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CookingPotIcon',
        renderAsImpl: CookingPotIcon,
        children: 'none',
    },
    CopyCheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CopyCheckIcon',
        renderAsImpl: CopyCheckIcon,
        children: 'none',
    },
    CopyMinusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CopyMinusIcon',
        renderAsImpl: CopyMinusIcon,
        children: 'none',
    },
    CopyPlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CopyPlusIcon',
        renderAsImpl: CopyPlusIcon,
        children: 'none',
    },
    CopySlashIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CopySlashIcon',
        renderAsImpl: CopySlashIcon,
        children: 'none',
    },
    CopyXIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CopyXIcon',
        renderAsImpl: CopyXIcon,
        children: 'none',
    },
    CopyIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CopyIcon',
        renderAsImpl: CopyIcon,
        children: 'none',
    },
    CopyleftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CopyleftIcon',
        renderAsImpl: CopyleftIcon,
        children: 'none',
    },
    CopyrightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CopyrightIcon',
        renderAsImpl: CopyrightIcon,
        children: 'none',
    },
    CornerDownLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CornerDownLeftIcon',
        renderAsImpl: CornerDownLeftIcon,
        children: 'none',
    },
    CornerDownRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CornerDownRightIcon',
        renderAsImpl: CornerDownRightIcon,
        children: 'none',
    },
    CornerLeftDownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CornerLeftDownIcon',
        renderAsImpl: CornerLeftDownIcon,
        children: 'none',
    },
    CornerLeftUpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CornerLeftUpIcon',
        renderAsImpl: CornerLeftUpIcon,
        children: 'none',
    },
    CornerRightDownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CornerRightDownIcon',
        renderAsImpl: CornerRightDownIcon,
        children: 'none',
    },
    CornerRightUpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CornerRightUpIcon',
        renderAsImpl: CornerRightUpIcon,
        children: 'none',
    },
    CornerUpLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CornerUpLeftIcon',
        renderAsImpl: CornerUpLeftIcon,
        children: 'none',
    },
    CornerUpRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CornerUpRightIcon',
        renderAsImpl: CornerUpRightIcon,
        children: 'none',
    },
    CpuIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CpuIcon',
        renderAsImpl: CpuIcon,
        children: 'none',
    },
    CreativeCommonsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CreativeCommonsIcon',
        renderAsImpl: CreativeCommonsIcon,
        children: 'none',
    },
    CreditCardIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CreditCardIcon',
        renderAsImpl: CreditCardIcon,
        children: 'none',
    },
    CroissantIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CroissantIcon',
        renderAsImpl: CroissantIcon,
        children: 'none',
    },
    CropIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CropIcon',
        renderAsImpl: CropIcon,
        children: 'none',
    },
    CrossIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CrossIcon',
        renderAsImpl: CrossIcon,
        children: 'none',
    },
    CrosshairIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CrosshairIcon',
        renderAsImpl: CrosshairIcon,
        children: 'none',
    },
    CrownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CrownIcon',
        renderAsImpl: CrownIcon,
        children: 'none',
    },
    CuboidIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CuboidIcon',
        renderAsImpl: CuboidIcon,
        children: 'none',
    },
    CupSodaIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CupSodaIcon',
        renderAsImpl: CupSodaIcon,
        children: 'none',
    },
    CurrencyIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CurrencyIcon',
        renderAsImpl: CurrencyIcon,
        children: 'none',
    },
    CylinderIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'CylinderIcon',
        renderAsImpl: CylinderIcon,
        children: 'none',
    },
    DamIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DamIcon',
        renderAsImpl: DamIcon,
        children: 'none',
    },
    DatabaseBackupIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DatabaseBackupIcon',
        renderAsImpl: DatabaseBackupIcon,
        children: 'none',
    },
    DatabaseZapIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DatabaseZapIcon',
        renderAsImpl: DatabaseZapIcon,
        children: 'none',
    },
    DatabaseIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DatabaseIcon',
        renderAsImpl: DatabaseIcon,
        children: 'none',
    },
    DeleteIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DeleteIcon',
        renderAsImpl: DeleteIcon,
        children: 'none',
    },
    DessertIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DessertIcon',
        renderAsImpl: DessertIcon,
        children: 'none',
    },
    DiameterIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DiameterIcon',
        renderAsImpl: DiameterIcon,
        children: 'none',
    },
    DiamondMinusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DiamondMinusIcon',
        renderAsImpl: DiamondMinusIcon,
        children: 'none',
    },
    DiamondPercentIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DiamondPercentIcon',
        renderAsImpl: DiamondPercentIcon,
        children: 'none',
    },
    DiamondPlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DiamondPlusIcon',
        renderAsImpl: DiamondPlusIcon,
        children: 'none',
    },
    DiamondIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DiamondIcon',
        renderAsImpl: DiamondIcon,
        children: 'none',
    },
    Dice1Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Dice1Icon',
        renderAsImpl: Dice1Icon,
        children: 'none',
    },
    Dice2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Dice2Icon',
        renderAsImpl: Dice2Icon,
        children: 'none',
    },
    Dice3Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Dice3Icon',
        renderAsImpl: Dice3Icon,
        children: 'none',
    },
    Dice4Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Dice4Icon',
        renderAsImpl: Dice4Icon,
        children: 'none',
    },
    Dice5Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Dice5Icon',
        renderAsImpl: Dice5Icon,
        children: 'none',
    },
    Dice6Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Dice6Icon',
        renderAsImpl: Dice6Icon,
        children: 'none',
    },
    DicesIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DicesIcon',
        renderAsImpl: DicesIcon,
        children: 'none',
    },
    DiffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DiffIcon',
        renderAsImpl: DiffIcon,
        children: 'none',
    },
    Disc2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Disc2Icon',
        renderAsImpl: Disc2Icon,
        children: 'none',
    },
    Disc3Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Disc3Icon',
        renderAsImpl: Disc3Icon,
        children: 'none',
    },
    DiscAlbumIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DiscAlbumIcon',
        renderAsImpl: DiscAlbumIcon,
        children: 'none',
    },
    DiscIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DiscIcon',
        renderAsImpl: DiscIcon,
        children: 'none',
    },
    DivideIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DivideIcon',
        renderAsImpl: DivideIcon,
        children: 'none',
    },
    DnaOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DnaOffIcon',
        renderAsImpl: DnaOffIcon,
        children: 'none',
    },
    DnaIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DnaIcon',
        renderAsImpl: DnaIcon,
        children: 'none',
    },
    DockIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DockIcon',
        renderAsImpl: DockIcon,
        children: 'none',
    },
    DogIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DogIcon',
        renderAsImpl: DogIcon,
        children: 'none',
    },
    DollarSignIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DollarSignIcon',
        renderAsImpl: DollarSignIcon,
        children: 'none',
    },
    DonutIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DonutIcon',
        renderAsImpl: DonutIcon,
        children: 'none',
    },
    DoorClosedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DoorClosedIcon',
        renderAsImpl: DoorClosedIcon,
        children: 'none',
    },
    DoorOpenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DoorOpenIcon',
        renderAsImpl: DoorOpenIcon,
        children: 'none',
    },
    DotIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DotIcon',
        renderAsImpl: DotIcon,
        children: 'none',
    },
    DownloadIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DownloadIcon',
        renderAsImpl: DownloadIcon,
        children: 'none',
    },
    DraftingCompassIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DraftingCompassIcon',
        renderAsImpl: DraftingCompassIcon,
        children: 'none',
    },
    DramaIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DramaIcon',
        renderAsImpl: DramaIcon,
        children: 'none',
    },
    DribbbleIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DribbbleIcon',
        renderAsImpl: DribbbleIcon,
        children: 'none',
    },
    DrillIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DrillIcon',
        renderAsImpl: DrillIcon,
        children: 'none',
    },
    DropletIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DropletIcon',
        renderAsImpl: DropletIcon,
        children: 'none',
    },
    DropletsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DropletsIcon',
        renderAsImpl: DropletsIcon,
        children: 'none',
    },
    DrumIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DrumIcon',
        renderAsImpl: DrumIcon,
        children: 'none',
    },
    DrumstickIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DrumstickIcon',
        renderAsImpl: DrumstickIcon,
        children: 'none',
    },
    DumbbellIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'DumbbellIcon',
        renderAsImpl: DumbbellIcon,
        children: 'none',
    },
    EarOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'EarOffIcon',
        renderAsImpl: EarOffIcon,
        children: 'none',
    },
    EarIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'EarIcon',
        renderAsImpl: EarIcon,
        children: 'none',
    },
    EarthLockIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'EarthLockIcon',
        renderAsImpl: EarthLockIcon,
        children: 'none',
    },
    EarthIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'EarthIcon',
        renderAsImpl: EarthIcon,
        children: 'none',
    },
    EclipseIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'EclipseIcon',
        renderAsImpl: EclipseIcon,
        children: 'none',
    },
    EggFriedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'EggFriedIcon',
        renderAsImpl: EggFriedIcon,
        children: 'none',
    },
    EggOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'EggOffIcon',
        renderAsImpl: EggOffIcon,
        children: 'none',
    },
    EggIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'EggIcon',
        renderAsImpl: EggIcon,
        children: 'none',
    },
    EllipsisVerticalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'EllipsisVerticalIcon',
        renderAsImpl: EllipsisVerticalIcon,
        children: 'none',
    },
    EllipsisIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'EllipsisIcon',
        renderAsImpl: EllipsisIcon,
        children: 'none',
    },
    EqualNotIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'EqualNotIcon',
        renderAsImpl: EqualNotIcon,
        children: 'none',
    },
    EqualIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'EqualIcon',
        renderAsImpl: EqualIcon,
        children: 'none',
    },
    EraserIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'EraserIcon',
        renderAsImpl: EraserIcon,
        children: 'none',
    },
    EthernetPortIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'EthernetPortIcon',
        renderAsImpl: EthernetPortIcon,
        children: 'none',
    },
    EuroIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'EuroIcon',
        renderAsImpl: EuroIcon,
        children: 'none',
    },
    ExpandIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ExpandIcon',
        renderAsImpl: ExpandIcon,
        children: 'none',
    },
    ExternalLinkIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ExternalLinkIcon',
        renderAsImpl: ExternalLinkIcon,
        children: 'none',
    },
    EyeOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'EyeOffIcon',
        renderAsImpl: EyeOffIcon,
        children: 'none',
    },
    EyeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'EyeIcon',
        renderAsImpl: EyeIcon,
        children: 'none',
    },
    FacebookIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FacebookIcon',
        renderAsImpl: FacebookIcon,
        children: 'none',
    },
    FactoryIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FactoryIcon',
        renderAsImpl: FactoryIcon,
        children: 'none',
    },
    FanIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FanIcon',
        renderAsImpl: FanIcon,
        children: 'none',
    },
    FastForwardIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FastForwardIcon',
        renderAsImpl: FastForwardIcon,
        children: 'none',
    },
    FeatherIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FeatherIcon',
        renderAsImpl: FeatherIcon,
        children: 'none',
    },
    FenceIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FenceIcon',
        renderAsImpl: FenceIcon,
        children: 'none',
    },
    FerrisWheelIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FerrisWheelIcon',
        renderAsImpl: FerrisWheelIcon,
        children: 'none',
    },
    FigmaIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FigmaIcon',
        renderAsImpl: FigmaIcon,
        children: 'none',
    },
    FileArchiveIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileArchiveIcon',
        renderAsImpl: FileArchiveIcon,
        children: 'none',
    },
    FileAudio2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileAudio2Icon',
        renderAsImpl: FileAudio2Icon,
        children: 'none',
    },
    FileAudioIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileAudioIcon',
        renderAsImpl: FileAudioIcon,
        children: 'none',
    },
    FileAxis3dIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileAxis3dIcon',
        renderAsImpl: FileAxis3dIcon,
        children: 'none',
    },
    FileBadge2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileBadge2Icon',
        renderAsImpl: FileBadge2Icon,
        children: 'none',
    },
    FileBadgeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileBadgeIcon',
        renderAsImpl: FileBadgeIcon,
        children: 'none',
    },
    FileBoxIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileBoxIcon',
        renderAsImpl: FileBoxIcon,
        children: 'none',
    },
    FileChartColumnIncreasingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileChartColumnIncreasingIcon',
        renderAsImpl: FileChartColumnIncreasingIcon,
        children: 'none',
    },
    FileChartColumnIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileChartColumnIcon',
        renderAsImpl: FileChartColumnIcon,
        children: 'none',
    },
    FileChartLineIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileChartLineIcon',
        renderAsImpl: FileChartLineIcon,
        children: 'none',
    },
    FileChartPieIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileChartPieIcon',
        renderAsImpl: FileChartPieIcon,
        children: 'none',
    },
    FileCheck2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileCheck2Icon',
        renderAsImpl: FileCheck2Icon,
        children: 'none',
    },
    FileCheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileCheckIcon',
        renderAsImpl: FileCheckIcon,
        children: 'none',
    },
    FileClockIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileClockIcon',
        renderAsImpl: FileClockIcon,
        children: 'none',
    },
    FileCode2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileCode2Icon',
        renderAsImpl: FileCode2Icon,
        children: 'none',
    },
    FileCodeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileCodeIcon',
        renderAsImpl: FileCodeIcon,
        children: 'none',
    },
    FileCogIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileCogIcon',
        renderAsImpl: FileCogIcon,
        children: 'none',
    },
    FileDiffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileDiffIcon',
        renderAsImpl: FileDiffIcon,
        children: 'none',
    },
    FileDigitIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileDigitIcon',
        renderAsImpl: FileDigitIcon,
        children: 'none',
    },
    FileDownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileDownIcon',
        renderAsImpl: FileDownIcon,
        children: 'none',
    },
    FileHeartIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileHeartIcon',
        renderAsImpl: FileHeartIcon,
        children: 'none',
    },
    FileImageIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileImageIcon',
        renderAsImpl: FileImageIcon,
        children: 'none',
    },
    FileInputIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileInputIcon',
        renderAsImpl: FileInputIcon,
        children: 'none',
    },
    FileJson2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileJson2Icon',
        renderAsImpl: FileJson2Icon,
        children: 'none',
    },
    FileJsonIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileJsonIcon',
        renderAsImpl: FileJsonIcon,
        children: 'none',
    },
    FileKey2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileKey2Icon',
        renderAsImpl: FileKey2Icon,
        children: 'none',
    },
    FileKeyIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileKeyIcon',
        renderAsImpl: FileKeyIcon,
        children: 'none',
    },
    FileLock2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileLock2Icon',
        renderAsImpl: FileLock2Icon,
        children: 'none',
    },
    FileLockIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileLockIcon',
        renderAsImpl: FileLockIcon,
        children: 'none',
    },
    FileMinus2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileMinus2Icon',
        renderAsImpl: FileMinus2Icon,
        children: 'none',
    },
    FileMinusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileMinusIcon',
        renderAsImpl: FileMinusIcon,
        children: 'none',
    },
    FileMusicIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileMusicIcon',
        renderAsImpl: FileMusicIcon,
        children: 'none',
    },
    FileOutputIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileOutputIcon',
        renderAsImpl: FileOutputIcon,
        children: 'none',
    },
    FilePenLineIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FilePenLineIcon',
        renderAsImpl: FilePenLineIcon,
        children: 'none',
    },
    FilePenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FilePenIcon',
        renderAsImpl: FilePenIcon,
        children: 'none',
    },
    FilePlus2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FilePlus2Icon',
        renderAsImpl: FilePlus2Icon,
        children: 'none',
    },
    FilePlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FilePlusIcon',
        renderAsImpl: FilePlusIcon,
        children: 'none',
    },
    FileQuestionIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileQuestionIcon',
        renderAsImpl: FileQuestionIcon,
        children: 'none',
    },
    FileScanIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileScanIcon',
        renderAsImpl: FileScanIcon,
        children: 'none',
    },
    FileSearch2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileSearch2Icon',
        renderAsImpl: FileSearch2Icon,
        children: 'none',
    },
    FileSearchIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileSearchIcon',
        renderAsImpl: FileSearchIcon,
        children: 'none',
    },
    FileSlidersIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileSlidersIcon',
        renderAsImpl: FileSlidersIcon,
        children: 'none',
    },
    FileSpreadsheetIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileSpreadsheetIcon',
        renderAsImpl: FileSpreadsheetIcon,
        children: 'none',
    },
    FileStackIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileStackIcon',
        renderAsImpl: FileStackIcon,
        children: 'none',
    },
    FileSymlinkIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileSymlinkIcon',
        renderAsImpl: FileSymlinkIcon,
        children: 'none',
    },
    FileTerminalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileTerminalIcon',
        renderAsImpl: FileTerminalIcon,
        children: 'none',
    },
    FileTextIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileTextIcon',
        renderAsImpl: FileTextIcon,
        children: 'none',
    },
    FileType2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileType2Icon',
        renderAsImpl: FileType2Icon,
        children: 'none',
    },
    FileTypeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileTypeIcon',
        renderAsImpl: FileTypeIcon,
        children: 'none',
    },
    FileUpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileUpIcon',
        renderAsImpl: FileUpIcon,
        children: 'none',
    },
    FileUserIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileUserIcon',
        renderAsImpl: FileUserIcon,
        children: 'none',
    },
    FileVideo2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileVideo2Icon',
        renderAsImpl: FileVideo2Icon,
        children: 'none',
    },
    FileVideoIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileVideoIcon',
        renderAsImpl: FileVideoIcon,
        children: 'none',
    },
    FileVolume2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileVolume2Icon',
        renderAsImpl: FileVolume2Icon,
        children: 'none',
    },
    FileVolumeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileVolumeIcon',
        renderAsImpl: FileVolumeIcon,
        children: 'none',
    },
    FileWarningIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileWarningIcon',
        renderAsImpl: FileWarningIcon,
        children: 'none',
    },
    FileX2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileX2Icon',
        renderAsImpl: FileX2Icon,
        children: 'none',
    },
    FileXIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileXIcon',
        renderAsImpl: FileXIcon,
        children: 'none',
    },
    FileIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FileIcon',
        renderAsImpl: FileIcon,
        children: 'none',
    },
    FilesIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FilesIcon',
        renderAsImpl: FilesIcon,
        children: 'none',
    },
    FilmIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FilmIcon',
        renderAsImpl: FilmIcon,
        children: 'none',
    },
    FilterXIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FilterXIcon',
        renderAsImpl: FilterXIcon,
        children: 'none',
    },
    FilterIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FilterIcon',
        renderAsImpl: FilterIcon,
        children: 'none',
    },
    FingerprintIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FingerprintIcon',
        renderAsImpl: FingerprintIcon,
        children: 'none',
    },
    FireExtinguisherIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FireExtinguisherIcon',
        renderAsImpl: FireExtinguisherIcon,
        children: 'none',
    },
    FishOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FishOffIcon',
        renderAsImpl: FishOffIcon,
        children: 'none',
    },
    FishSymbolIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FishSymbolIcon',
        renderAsImpl: FishSymbolIcon,
        children: 'none',
    },
    FishIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FishIcon',
        renderAsImpl: FishIcon,
        children: 'none',
    },
    FlagOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FlagOffIcon',
        renderAsImpl: FlagOffIcon,
        children: 'none',
    },
    FlagTriangleLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FlagTriangleLeftIcon',
        renderAsImpl: FlagTriangleLeftIcon,
        children: 'none',
    },
    FlagTriangleRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FlagTriangleRightIcon',
        renderAsImpl: FlagTriangleRightIcon,
        children: 'none',
    },
    FlagIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FlagIcon',
        renderAsImpl: FlagIcon,
        children: 'none',
    },
    FlameKindlingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FlameKindlingIcon',
        renderAsImpl: FlameKindlingIcon,
        children: 'none',
    },
    FlameIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FlameIcon',
        renderAsImpl: FlameIcon,
        children: 'none',
    },
    FlashlightOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FlashlightOffIcon',
        renderAsImpl: FlashlightOffIcon,
        children: 'none',
    },
    FlashlightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FlashlightIcon',
        renderAsImpl: FlashlightIcon,
        children: 'none',
    },
    FlaskConicalOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FlaskConicalOffIcon',
        renderAsImpl: FlaskConicalOffIcon,
        children: 'none',
    },
    FlaskConicalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FlaskConicalIcon',
        renderAsImpl: FlaskConicalIcon,
        children: 'none',
    },
    FlaskRoundIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FlaskRoundIcon',
        renderAsImpl: FlaskRoundIcon,
        children: 'none',
    },
    FlipHorizontal2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FlipHorizontal2Icon',
        renderAsImpl: FlipHorizontal2Icon,
        children: 'none',
    },
    FlipHorizontalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FlipHorizontalIcon',
        renderAsImpl: FlipHorizontalIcon,
        children: 'none',
    },
    FlipVertical2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FlipVertical2Icon',
        renderAsImpl: FlipVertical2Icon,
        children: 'none',
    },
    FlipVerticalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FlipVerticalIcon',
        renderAsImpl: FlipVerticalIcon,
        children: 'none',
    },
    Flower2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Flower2Icon',
        renderAsImpl: Flower2Icon,
        children: 'none',
    },
    FlowerIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FlowerIcon',
        renderAsImpl: FlowerIcon,
        children: 'none',
    },
    FocusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FocusIcon',
        renderAsImpl: FocusIcon,
        children: 'none',
    },
    FoldHorizontalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FoldHorizontalIcon',
        renderAsImpl: FoldHorizontalIcon,
        children: 'none',
    },
    FoldVerticalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FoldVerticalIcon',
        renderAsImpl: FoldVerticalIcon,
        children: 'none',
    },
    FolderArchiveIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderArchiveIcon',
        renderAsImpl: FolderArchiveIcon,
        children: 'none',
    },
    FolderCheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderCheckIcon',
        renderAsImpl: FolderCheckIcon,
        children: 'none',
    },
    FolderClockIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderClockIcon',
        renderAsImpl: FolderClockIcon,
        children: 'none',
    },
    FolderClosedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderClosedIcon',
        renderAsImpl: FolderClosedIcon,
        children: 'none',
    },
    FolderCodeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderCodeIcon',
        renderAsImpl: FolderCodeIcon,
        children: 'none',
    },
    FolderCogIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderCogIcon',
        renderAsImpl: FolderCogIcon,
        children: 'none',
    },
    FolderDotIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderDotIcon',
        renderAsImpl: FolderDotIcon,
        children: 'none',
    },
    FolderDownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderDownIcon',
        renderAsImpl: FolderDownIcon,
        children: 'none',
    },
    FolderGit2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderGit2Icon',
        renderAsImpl: FolderGit2Icon,
        children: 'none',
    },
    FolderGitIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderGitIcon',
        renderAsImpl: FolderGitIcon,
        children: 'none',
    },
    FolderHeartIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderHeartIcon',
        renderAsImpl: FolderHeartIcon,
        children: 'none',
    },
    FolderInputIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderInputIcon',
        renderAsImpl: FolderInputIcon,
        children: 'none',
    },
    FolderKanbanIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderKanbanIcon',
        renderAsImpl: FolderKanbanIcon,
        children: 'none',
    },
    FolderKeyIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderKeyIcon',
        renderAsImpl: FolderKeyIcon,
        children: 'none',
    },
    FolderLockIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderLockIcon',
        renderAsImpl: FolderLockIcon,
        children: 'none',
    },
    FolderMinusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderMinusIcon',
        renderAsImpl: FolderMinusIcon,
        children: 'none',
    },
    FolderOpenDotIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderOpenDotIcon',
        renderAsImpl: FolderOpenDotIcon,
        children: 'none',
    },
    FolderOpenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderOpenIcon',
        renderAsImpl: FolderOpenIcon,
        children: 'none',
    },
    FolderOutputIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderOutputIcon',
        renderAsImpl: FolderOutputIcon,
        children: 'none',
    },
    FolderPenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderPenIcon',
        renderAsImpl: FolderPenIcon,
        children: 'none',
    },
    FolderPlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderPlusIcon',
        renderAsImpl: FolderPlusIcon,
        children: 'none',
    },
    FolderRootIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderRootIcon',
        renderAsImpl: FolderRootIcon,
        children: 'none',
    },
    FolderSearch2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderSearch2Icon',
        renderAsImpl: FolderSearch2Icon,
        children: 'none',
    },
    FolderSearchIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderSearchIcon',
        renderAsImpl: FolderSearchIcon,
        children: 'none',
    },
    FolderSymlinkIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderSymlinkIcon',
        renderAsImpl: FolderSymlinkIcon,
        children: 'none',
    },
    FolderSyncIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderSyncIcon',
        renderAsImpl: FolderSyncIcon,
        children: 'none',
    },
    FolderTreeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderTreeIcon',
        renderAsImpl: FolderTreeIcon,
        children: 'none',
    },
    FolderUpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderUpIcon',
        renderAsImpl: FolderUpIcon,
        children: 'none',
    },
    FolderXIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderXIcon',
        renderAsImpl: FolderXIcon,
        children: 'none',
    },
    FolderIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FolderIcon',
        renderAsImpl: FolderIcon,
        children: 'none',
    },
    FoldersIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FoldersIcon',
        renderAsImpl: FoldersIcon,
        children: 'none',
    },
    FootprintsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FootprintsIcon',
        renderAsImpl: FootprintsIcon,
        children: 'none',
    },
    ForkliftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ForkliftIcon',
        renderAsImpl: ForkliftIcon,
        children: 'none',
    },
    ForwardIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ForwardIcon',
        renderAsImpl: ForwardIcon,
        children: 'none',
    },
    FrameIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FrameIcon',
        renderAsImpl: FrameIcon,
        children: 'none',
    },
    FramerIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FramerIcon',
        renderAsImpl: FramerIcon,
        children: 'none',
    },
    FrownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FrownIcon',
        renderAsImpl: FrownIcon,
        children: 'none',
    },
    FuelIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FuelIcon',
        renderAsImpl: FuelIcon,
        children: 'none',
    },
    FullscreenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'FullscreenIcon',
        renderAsImpl: FullscreenIcon,
        children: 'none',
    },
    GalleryHorizontalEndIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GalleryHorizontalEndIcon',
        renderAsImpl: GalleryHorizontalEndIcon,
        children: 'none',
    },
    GalleryHorizontalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GalleryHorizontalIcon',
        renderAsImpl: GalleryHorizontalIcon,
        children: 'none',
    },
    GalleryThumbnailsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GalleryThumbnailsIcon',
        renderAsImpl: GalleryThumbnailsIcon,
        children: 'none',
    },
    GalleryVerticalEndIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GalleryVerticalEndIcon',
        renderAsImpl: GalleryVerticalEndIcon,
        children: 'none',
    },
    GalleryVerticalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GalleryVerticalIcon',
        renderAsImpl: GalleryVerticalIcon,
        children: 'none',
    },
    Gamepad2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Gamepad2Icon',
        renderAsImpl: Gamepad2Icon,
        children: 'none',
    },
    GamepadIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GamepadIcon',
        renderAsImpl: GamepadIcon,
        children: 'none',
    },
    GaugeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GaugeIcon',
        renderAsImpl: GaugeIcon,
        children: 'none',
    },
    GavelIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GavelIcon',
        renderAsImpl: GavelIcon,
        children: 'none',
    },
    GemIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GemIcon',
        renderAsImpl: GemIcon,
        children: 'none',
    },
    GhostIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GhostIcon',
        renderAsImpl: GhostIcon,
        children: 'none',
    },
    GiftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GiftIcon',
        renderAsImpl: GiftIcon,
        children: 'none',
    },
    GitBranchPlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GitBranchPlusIcon',
        renderAsImpl: GitBranchPlusIcon,
        children: 'none',
    },
    GitBranchIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GitBranchIcon',
        renderAsImpl: GitBranchIcon,
        children: 'none',
    },
    GitCommitHorizontalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GitCommitHorizontalIcon',
        renderAsImpl: GitCommitHorizontalIcon,
        children: 'none',
    },
    GitCommitVerticalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GitCommitVerticalIcon',
        renderAsImpl: GitCommitVerticalIcon,
        children: 'none',
    },
    GitCompareArrowsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GitCompareArrowsIcon',
        renderAsImpl: GitCompareArrowsIcon,
        children: 'none',
    },
    GitCompareIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GitCompareIcon',
        renderAsImpl: GitCompareIcon,
        children: 'none',
    },
    GitForkIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GitForkIcon',
        renderAsImpl: GitForkIcon,
        children: 'none',
    },
    GitGraphIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GitGraphIcon',
        renderAsImpl: GitGraphIcon,
        children: 'none',
    },
    GitMergeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GitMergeIcon',
        renderAsImpl: GitMergeIcon,
        children: 'none',
    },
    GitPullRequestArrowIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GitPullRequestArrowIcon',
        renderAsImpl: GitPullRequestArrowIcon,
        children: 'none',
    },
    GitPullRequestClosedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GitPullRequestClosedIcon',
        renderAsImpl: GitPullRequestClosedIcon,
        children: 'none',
    },
    GitPullRequestCreateArrowIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GitPullRequestCreateArrowIcon',
        renderAsImpl: GitPullRequestCreateArrowIcon,
        children: 'none',
    },
    GitPullRequestCreateIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GitPullRequestCreateIcon',
        renderAsImpl: GitPullRequestCreateIcon,
        children: 'none',
    },
    GitPullRequestDraftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GitPullRequestDraftIcon',
        renderAsImpl: GitPullRequestDraftIcon,
        children: 'none',
    },
    GitPullRequestIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GitPullRequestIcon',
        renderAsImpl: GitPullRequestIcon,
        children: 'none',
    },
    GithubIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GithubIcon',
        renderAsImpl: GithubIcon,
        children: 'none',
    },
    GitlabIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GitlabIcon',
        renderAsImpl: GitlabIcon,
        children: 'none',
    },
    GlassWaterIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GlassWaterIcon',
        renderAsImpl: GlassWaterIcon,
        children: 'none',
    },
    GlassesIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GlassesIcon',
        renderAsImpl: GlassesIcon,
        children: 'none',
    },
    GlobeLockIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GlobeLockIcon',
        renderAsImpl: GlobeLockIcon,
        children: 'none',
    },
    GlobeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GlobeIcon',
        renderAsImpl: GlobeIcon,
        children: 'none',
    },
    GoalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GoalIcon',
        renderAsImpl: GoalIcon,
        children: 'none',
    },
    GrabIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GrabIcon',
        renderAsImpl: GrabIcon,
        children: 'none',
    },
    GraduationCapIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GraduationCapIcon',
        renderAsImpl: GraduationCapIcon,
        children: 'none',
    },
    GrapeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GrapeIcon',
        renderAsImpl: GrapeIcon,
        children: 'none',
    },
    Grid2x2CheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Grid2x2CheckIcon',
        renderAsImpl: Grid2x2CheckIcon,
        children: 'none',
    },
    Grid2x2PlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Grid2x2PlusIcon',
        renderAsImpl: Grid2x2PlusIcon,
        children: 'none',
    },
    Grid2x2XIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Grid2x2XIcon',
        renderAsImpl: Grid2x2XIcon,
        children: 'none',
    },
    Grid2x2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Grid2x2Icon',
        renderAsImpl: Grid2x2Icon,
        children: 'none',
    },
    Grid3x3Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Grid3x3Icon',
        renderAsImpl: Grid3x3Icon,
        children: 'none',
    },
    GripHorizontalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GripHorizontalIcon',
        renderAsImpl: GripHorizontalIcon,
        children: 'none',
    },
    GripVerticalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GripVerticalIcon',
        renderAsImpl: GripVerticalIcon,
        children: 'none',
    },
    GripIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GripIcon',
        renderAsImpl: GripIcon,
        children: 'none',
    },
    GroupIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GroupIcon',
        renderAsImpl: GroupIcon,
        children: 'none',
    },
    GuitarIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'GuitarIcon',
        renderAsImpl: GuitarIcon,
        children: 'none',
    },
    HamIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HamIcon',
        renderAsImpl: HamIcon,
        children: 'none',
    },
    HammerIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HammerIcon',
        renderAsImpl: HammerIcon,
        children: 'none',
    },
    HandCoinsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HandCoinsIcon',
        renderAsImpl: HandCoinsIcon,
        children: 'none',
    },
    HandHeartIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HandHeartIcon',
        renderAsImpl: HandHeartIcon,
        children: 'none',
    },
    HandHelpingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HandHelpingIcon',
        renderAsImpl: HandHelpingIcon,
        children: 'none',
    },
    HandMetalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HandMetalIcon',
        renderAsImpl: HandMetalIcon,
        children: 'none',
    },
    HandPlatterIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HandPlatterIcon',
        renderAsImpl: HandPlatterIcon,
        children: 'none',
    },
    HandIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HandIcon',
        renderAsImpl: HandIcon,
        children: 'none',
    },
    HandshakeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HandshakeIcon',
        renderAsImpl: HandshakeIcon,
        children: 'none',
    },
    HardDriveDownloadIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HardDriveDownloadIcon',
        renderAsImpl: HardDriveDownloadIcon,
        children: 'none',
    },
    HardDriveUploadIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HardDriveUploadIcon',
        renderAsImpl: HardDriveUploadIcon,
        children: 'none',
    },
    HardDriveIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HardDriveIcon',
        renderAsImpl: HardDriveIcon,
        children: 'none',
    },
    HardHatIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HardHatIcon',
        renderAsImpl: HardHatIcon,
        children: 'none',
    },
    HashIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HashIcon',
        renderAsImpl: HashIcon,
        children: 'none',
    },
    HazeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HazeIcon',
        renderAsImpl: HazeIcon,
        children: 'none',
    },
    HdmiPortIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HdmiPortIcon',
        renderAsImpl: HdmiPortIcon,
        children: 'none',
    },
    Heading1Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Heading1Icon',
        renderAsImpl: Heading1Icon,
        children: 'none',
    },
    Heading2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Heading2Icon',
        renderAsImpl: Heading2Icon,
        children: 'none',
    },
    Heading3Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Heading3Icon',
        renderAsImpl: Heading3Icon,
        children: 'none',
    },
    Heading4Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Heading4Icon',
        renderAsImpl: Heading4Icon,
        children: 'none',
    },
    Heading5Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Heading5Icon',
        renderAsImpl: Heading5Icon,
        children: 'none',
    },
    Heading6Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Heading6Icon',
        renderAsImpl: Heading6Icon,
        children: 'none',
    },
    HeadingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HeadingIcon',
        renderAsImpl: HeadingIcon,
        children: 'none',
    },
    HeadphoneOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HeadphoneOffIcon',
        renderAsImpl: HeadphoneOffIcon,
        children: 'none',
    },
    HeadphonesIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HeadphonesIcon',
        renderAsImpl: HeadphonesIcon,
        children: 'none',
    },
    HeadsetIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HeadsetIcon',
        renderAsImpl: HeadsetIcon,
        children: 'none',
    },
    HeartCrackIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HeartCrackIcon',
        renderAsImpl: HeartCrackIcon,
        children: 'none',
    },
    HeartHandshakeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HeartHandshakeIcon',
        renderAsImpl: HeartHandshakeIcon,
        children: 'none',
    },
    HeartOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HeartOffIcon',
        renderAsImpl: HeartOffIcon,
        children: 'none',
    },
    HeartPulseIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HeartPulseIcon',
        renderAsImpl: HeartPulseIcon,
        children: 'none',
    },
    HeartIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HeartIcon',
        renderAsImpl: HeartIcon,
        children: 'none',
    },
    HeaterIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HeaterIcon',
        renderAsImpl: HeaterIcon,
        children: 'none',
    },
    HexagonIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HexagonIcon',
        renderAsImpl: HexagonIcon,
        children: 'none',
    },
    HighlighterIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HighlighterIcon',
        renderAsImpl: HighlighterIcon,
        children: 'none',
    },
    HistoryIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HistoryIcon',
        renderAsImpl: HistoryIcon,
        children: 'none',
    },
    HopOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HopOffIcon',
        renderAsImpl: HopOffIcon,
        children: 'none',
    },
    HopIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HopIcon',
        renderAsImpl: HopIcon,
        children: 'none',
    },
    HospitalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HospitalIcon',
        renderAsImpl: HospitalIcon,
        children: 'none',
    },
    HotelIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HotelIcon',
        renderAsImpl: HotelIcon,
        children: 'none',
    },
    HourglassIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HourglassIcon',
        renderAsImpl: HourglassIcon,
        children: 'none',
    },
    HousePlugIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HousePlugIcon',
        renderAsImpl: HousePlugIcon,
        children: 'none',
    },
    HousePlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HousePlusIcon',
        renderAsImpl: HousePlusIcon,
        children: 'none',
    },
    HouseIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'HouseIcon',
        renderAsImpl: HouseIcon,
        children: 'none',
    },
    IceCreamBowlIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'IceCreamBowlIcon',
        renderAsImpl: IceCreamBowlIcon,
        children: 'none',
    },
    IceCreamConeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'IceCreamConeIcon',
        renderAsImpl: IceCreamConeIcon,
        children: 'none',
    },
    IdCardIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'IdCardIcon',
        renderAsImpl: IdCardIcon,
        children: 'none',
    },
    ImageDownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ImageDownIcon',
        renderAsImpl: ImageDownIcon,
        children: 'none',
    },
    ImageMinusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ImageMinusIcon',
        renderAsImpl: ImageMinusIcon,
        children: 'none',
    },
    ImageOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ImageOffIcon',
        renderAsImpl: ImageOffIcon,
        children: 'none',
    },
    ImagePlayIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ImagePlayIcon',
        renderAsImpl: ImagePlayIcon,
        children: 'none',
    },
    ImagePlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ImagePlusIcon',
        renderAsImpl: ImagePlusIcon,
        children: 'none',
    },
    ImageUpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ImageUpIcon',
        renderAsImpl: ImageUpIcon,
        children: 'none',
    },
    ImageIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ImageIcon',
        renderAsImpl: ImageIcon,
        children: 'none',
    },
    ImagesIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ImagesIcon',
        renderAsImpl: ImagesIcon,
        children: 'none',
    },
    ImportIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ImportIcon',
        renderAsImpl: ImportIcon,
        children: 'none',
    },
    InboxIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'InboxIcon',
        renderAsImpl: InboxIcon,
        children: 'none',
    },
    IndentDecreaseIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'IndentDecreaseIcon',
        renderAsImpl: IndentDecreaseIcon,
        children: 'none',
    },
    IndentIncreaseIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'IndentIncreaseIcon',
        renderAsImpl: IndentIncreaseIcon,
        children: 'none',
    },
    IndianRupeeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'IndianRupeeIcon',
        renderAsImpl: IndianRupeeIcon,
        children: 'none',
    },
    InfinityIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'InfinityIcon',
        renderAsImpl: InfinityIcon,
        children: 'none',
    },
    InfoIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'InfoIcon',
        renderAsImpl: InfoIcon,
        children: 'none',
    },
    InspectionPanelIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'InspectionPanelIcon',
        renderAsImpl: InspectionPanelIcon,
        children: 'none',
    },
    InstagramIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'InstagramIcon',
        renderAsImpl: InstagramIcon,
        children: 'none',
    },
    ItalicIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ItalicIcon',
        renderAsImpl: ItalicIcon,
        children: 'none',
    },
    IterationCcwIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'IterationCcwIcon',
        renderAsImpl: IterationCcwIcon,
        children: 'none',
    },
    IterationCwIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'IterationCwIcon',
        renderAsImpl: IterationCwIcon,
        children: 'none',
    },
    JapaneseYenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'JapaneseYenIcon',
        renderAsImpl: JapaneseYenIcon,
        children: 'none',
    },
    JoystickIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'JoystickIcon',
        renderAsImpl: JoystickIcon,
        children: 'none',
    },
    KanbanIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'KanbanIcon',
        renderAsImpl: KanbanIcon,
        children: 'none',
    },
    KeyRoundIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'KeyRoundIcon',
        renderAsImpl: KeyRoundIcon,
        children: 'none',
    },
    KeySquareIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'KeySquareIcon',
        renderAsImpl: KeySquareIcon,
        children: 'none',
    },
    KeyIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'KeyIcon',
        renderAsImpl: KeyIcon,
        children: 'none',
    },
    KeyboardMusicIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'KeyboardMusicIcon',
        renderAsImpl: KeyboardMusicIcon,
        children: 'none',
    },
    KeyboardOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'KeyboardOffIcon',
        renderAsImpl: KeyboardOffIcon,
        children: 'none',
    },
    KeyboardIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'KeyboardIcon',
        renderAsImpl: KeyboardIcon,
        children: 'none',
    },
    LampCeilingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LampCeilingIcon',
        renderAsImpl: LampCeilingIcon,
        children: 'none',
    },
    LampDeskIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LampDeskIcon',
        renderAsImpl: LampDeskIcon,
        children: 'none',
    },
    LampFloorIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LampFloorIcon',
        renderAsImpl: LampFloorIcon,
        children: 'none',
    },
    LampWallDownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LampWallDownIcon',
        renderAsImpl: LampWallDownIcon,
        children: 'none',
    },
    LampWallUpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LampWallUpIcon',
        renderAsImpl: LampWallUpIcon,
        children: 'none',
    },
    LampIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LampIcon',
        renderAsImpl: LampIcon,
        children: 'none',
    },
    LandPlotIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LandPlotIcon',
        renderAsImpl: LandPlotIcon,
        children: 'none',
    },
    LandmarkIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LandmarkIcon',
        renderAsImpl: LandmarkIcon,
        children: 'none',
    },
    LanguagesIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LanguagesIcon',
        renderAsImpl: LanguagesIcon,
        children: 'none',
    },
    LaptopMinimalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LaptopMinimalIcon',
        renderAsImpl: LaptopMinimalIcon,
        children: 'none',
    },
    LaptopIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LaptopIcon',
        renderAsImpl: LaptopIcon,
        children: 'none',
    },
    LassoSelectIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LassoSelectIcon',
        renderAsImpl: LassoSelectIcon,
        children: 'none',
    },
    LassoIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LassoIcon',
        renderAsImpl: LassoIcon,
        children: 'none',
    },
    LaughIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LaughIcon',
        renderAsImpl: LaughIcon,
        children: 'none',
    },
    Layers2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Layers2Icon',
        renderAsImpl: Layers2Icon,
        children: 'none',
    },
    Layers3Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Layers3Icon',
        renderAsImpl: Layers3Icon,
        children: 'none',
    },
    LayersIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LayersIcon',
        renderAsImpl: LayersIcon,
        children: 'none',
    },
    LayoutDashboardIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LayoutDashboardIcon',
        renderAsImpl: LayoutDashboardIcon,
        children: 'none',
    },
    LayoutGridIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LayoutGridIcon',
        renderAsImpl: LayoutGridIcon,
        children: 'none',
    },
    LayoutListIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LayoutListIcon',
        renderAsImpl: LayoutListIcon,
        children: 'none',
    },
    LayoutPanelLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LayoutPanelLeftIcon',
        renderAsImpl: LayoutPanelLeftIcon,
        children: 'none',
    },
    LayoutPanelTopIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LayoutPanelTopIcon',
        renderAsImpl: LayoutPanelTopIcon,
        children: 'none',
    },
    LayoutTemplateIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LayoutTemplateIcon',
        renderAsImpl: LayoutTemplateIcon,
        children: 'none',
    },
    LeafIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LeafIcon',
        renderAsImpl: LeafIcon,
        children: 'none',
    },
    LeafyGreenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LeafyGreenIcon',
        renderAsImpl: LeafyGreenIcon,
        children: 'none',
    },
    LecternIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LecternIcon',
        renderAsImpl: LecternIcon,
        children: 'none',
    },
    LetterTextIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LetterTextIcon',
        renderAsImpl: LetterTextIcon,
        children: 'none',
    },
    LibraryBigIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LibraryBigIcon',
        renderAsImpl: LibraryBigIcon,
        children: 'none',
    },
    LibraryIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LibraryIcon',
        renderAsImpl: LibraryIcon,
        children: 'none',
    },
    LifeBuoyIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LifeBuoyIcon',
        renderAsImpl: LifeBuoyIcon,
        children: 'none',
    },
    LigatureIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LigatureIcon',
        renderAsImpl: LigatureIcon,
        children: 'none',
    },
    LightbulbOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LightbulbOffIcon',
        renderAsImpl: LightbulbOffIcon,
        children: 'none',
    },
    LightbulbIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LightbulbIcon',
        renderAsImpl: LightbulbIcon,
        children: 'none',
    },
    Link2OffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Link2OffIcon',
        renderAsImpl: Link2OffIcon,
        children: 'none',
    },
    Link2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Link2Icon',
        renderAsImpl: Link2Icon,
        children: 'none',
    },
    LinkIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LinkIcon',
        renderAsImpl: LinkIcon,
        children: 'none',
    },
    LinkedinIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LinkedinIcon',
        renderAsImpl: LinkedinIcon,
        children: 'none',
    },
    ListCheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ListCheckIcon',
        renderAsImpl: ListCheckIcon,
        children: 'none',
    },
    ListChecksIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ListChecksIcon',
        renderAsImpl: ListChecksIcon,
        children: 'none',
    },
    ListCollapseIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ListCollapseIcon',
        renderAsImpl: ListCollapseIcon,
        children: 'none',
    },
    ListEndIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ListEndIcon',
        renderAsImpl: ListEndIcon,
        children: 'none',
    },
    ListFilterIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ListFilterIcon',
        renderAsImpl: ListFilterIcon,
        children: 'none',
    },
    ListMinusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ListMinusIcon',
        renderAsImpl: ListMinusIcon,
        children: 'none',
    },
    ListMusicIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ListMusicIcon',
        renderAsImpl: ListMusicIcon,
        children: 'none',
    },
    ListOrderedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ListOrderedIcon',
        renderAsImpl: ListOrderedIcon,
        children: 'none',
    },
    ListPlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ListPlusIcon',
        renderAsImpl: ListPlusIcon,
        children: 'none',
    },
    ListRestartIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ListRestartIcon',
        renderAsImpl: ListRestartIcon,
        children: 'none',
    },
    ListStartIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ListStartIcon',
        renderAsImpl: ListStartIcon,
        children: 'none',
    },
    ListTodoIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ListTodoIcon',
        renderAsImpl: ListTodoIcon,
        children: 'none',
    },
    ListTreeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ListTreeIcon',
        renderAsImpl: ListTreeIcon,
        children: 'none',
    },
    ListVideoIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ListVideoIcon',
        renderAsImpl: ListVideoIcon,
        children: 'none',
    },
    ListXIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ListXIcon',
        renderAsImpl: ListXIcon,
        children: 'none',
    },
    ListIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ListIcon',
        renderAsImpl: ListIcon,
        children: 'none',
    },
    LoaderCircleIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LoaderCircleIcon',
        renderAsImpl: LoaderCircleIcon,
        children: 'none',
    },
    LoaderPinwheelIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LoaderPinwheelIcon',
        renderAsImpl: LoaderPinwheelIcon,
        children: 'none',
    },
    LoaderIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LoaderIcon',
        renderAsImpl: LoaderIcon,
        children: 'none',
    },
    LocateFixedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LocateFixedIcon',
        renderAsImpl: LocateFixedIcon,
        children: 'none',
    },
    LocateOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LocateOffIcon',
        renderAsImpl: LocateOffIcon,
        children: 'none',
    },
    LocateIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LocateIcon',
        renderAsImpl: LocateIcon,
        children: 'none',
    },
    LockKeyholeOpenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LockKeyholeOpenIcon',
        renderAsImpl: LockKeyholeOpenIcon,
        children: 'none',
    },
    LockKeyholeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LockKeyholeIcon',
        renderAsImpl: LockKeyholeIcon,
        children: 'none',
    },
    LockOpenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LockOpenIcon',
        renderAsImpl: LockOpenIcon,
        children: 'none',
    },
    LockIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LockIcon',
        renderAsImpl: LockIcon,
        children: 'none',
    },
    LogInIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LogInIcon',
        renderAsImpl: LogInIcon,
        children: 'none',
    },
    LogOutIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LogOutIcon',
        renderAsImpl: LogOutIcon,
        children: 'none',
    },
    LogsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LogsIcon',
        renderAsImpl: LogsIcon,
        children: 'none',
    },
    LollipopIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LollipopIcon',
        renderAsImpl: LollipopIcon,
        children: 'none',
    },
    LuggageIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'LuggageIcon',
        renderAsImpl: LuggageIcon,
        children: 'none',
    },
    MagnetIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MagnetIcon',
        renderAsImpl: MagnetIcon,
        children: 'none',
    },
    MailCheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MailCheckIcon',
        renderAsImpl: MailCheckIcon,
        children: 'none',
    },
    MailMinusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MailMinusIcon',
        renderAsImpl: MailMinusIcon,
        children: 'none',
    },
    MailOpenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MailOpenIcon',
        renderAsImpl: MailOpenIcon,
        children: 'none',
    },
    MailPlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MailPlusIcon',
        renderAsImpl: MailPlusIcon,
        children: 'none',
    },
    MailQuestionIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MailQuestionIcon',
        renderAsImpl: MailQuestionIcon,
        children: 'none',
    },
    MailSearchIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MailSearchIcon',
        renderAsImpl: MailSearchIcon,
        children: 'none',
    },
    MailWarningIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MailWarningIcon',
        renderAsImpl: MailWarningIcon,
        children: 'none',
    },
    MailXIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MailXIcon',
        renderAsImpl: MailXIcon,
        children: 'none',
    },
    MailIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MailIcon',
        renderAsImpl: MailIcon,
        children: 'none',
    },
    MailboxIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MailboxIcon',
        renderAsImpl: MailboxIcon,
        children: 'none',
    },
    MailsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MailsIcon',
        renderAsImpl: MailsIcon,
        children: 'none',
    },
    MapPinCheckInsideIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MapPinCheckInsideIcon',
        renderAsImpl: MapPinCheckInsideIcon,
        children: 'none',
    },
    MapPinCheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MapPinCheckIcon',
        renderAsImpl: MapPinCheckIcon,
        children: 'none',
    },
    MapPinHouseIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MapPinHouseIcon',
        renderAsImpl: MapPinHouseIcon,
        children: 'none',
    },
    MapPinMinusInsideIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MapPinMinusInsideIcon',
        renderAsImpl: MapPinMinusInsideIcon,
        children: 'none',
    },
    MapPinMinusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MapPinMinusIcon',
        renderAsImpl: MapPinMinusIcon,
        children: 'none',
    },
    MapPinOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MapPinOffIcon',
        renderAsImpl: MapPinOffIcon,
        children: 'none',
    },
    MapPinPlusInsideIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MapPinPlusInsideIcon',
        renderAsImpl: MapPinPlusInsideIcon,
        children: 'none',
    },
    MapPinPlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MapPinPlusIcon',
        renderAsImpl: MapPinPlusIcon,
        children: 'none',
    },
    MapPinXInsideIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MapPinXInsideIcon',
        renderAsImpl: MapPinXInsideIcon,
        children: 'none',
    },
    MapPinXIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MapPinXIcon',
        renderAsImpl: MapPinXIcon,
        children: 'none',
    },
    MapPinIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MapPinIcon',
        renderAsImpl: MapPinIcon,
        children: 'none',
    },
    MapPinnedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MapPinnedIcon',
        renderAsImpl: MapPinnedIcon,
        children: 'none',
    },
    MapIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MapIcon',
        renderAsImpl: MapIcon,
        children: 'none',
    },
    MartiniIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MartiniIcon',
        renderAsImpl: MartiniIcon,
        children: 'none',
    },
    Maximize2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Maximize2Icon',
        renderAsImpl: Maximize2Icon,
        children: 'none',
    },
    MaximizeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MaximizeIcon',
        renderAsImpl: MaximizeIcon,
        children: 'none',
    },
    MedalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MedalIcon',
        renderAsImpl: MedalIcon,
        children: 'none',
    },
    MegaphoneOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MegaphoneOffIcon',
        renderAsImpl: MegaphoneOffIcon,
        children: 'none',
    },
    MegaphoneIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MegaphoneIcon',
        renderAsImpl: MegaphoneIcon,
        children: 'none',
    },
    MehIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MehIcon',
        renderAsImpl: MehIcon,
        children: 'none',
    },
    MemoryStickIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MemoryStickIcon',
        renderAsImpl: MemoryStickIcon,
        children: 'none',
    },
    MenuIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MenuIcon',
        renderAsImpl: MenuIcon,
        children: 'none',
    },
    MergeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MergeIcon',
        renderAsImpl: MergeIcon,
        children: 'none',
    },
    MessageCircleCodeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageCircleCodeIcon',
        renderAsImpl: MessageCircleCodeIcon,
        children: 'none',
    },
    MessageCircleDashedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageCircleDashedIcon',
        renderAsImpl: MessageCircleDashedIcon,
        children: 'none',
    },
    MessageCircleHeartIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageCircleHeartIcon',
        renderAsImpl: MessageCircleHeartIcon,
        children: 'none',
    },
    MessageCircleMoreIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageCircleMoreIcon',
        renderAsImpl: MessageCircleMoreIcon,
        children: 'none',
    },
    MessageCircleOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageCircleOffIcon',
        renderAsImpl: MessageCircleOffIcon,
        children: 'none',
    },
    MessageCirclePlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageCirclePlusIcon',
        renderAsImpl: MessageCirclePlusIcon,
        children: 'none',
    },
    MessageCircleQuestionIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageCircleQuestionIcon',
        renderAsImpl: MessageCircleQuestionIcon,
        children: 'none',
    },
    MessageCircleReplyIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageCircleReplyIcon',
        renderAsImpl: MessageCircleReplyIcon,
        children: 'none',
    },
    MessageCircleWarningIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageCircleWarningIcon',
        renderAsImpl: MessageCircleWarningIcon,
        children: 'none',
    },
    MessageCircleXIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageCircleXIcon',
        renderAsImpl: MessageCircleXIcon,
        children: 'none',
    },
    MessageCircleIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageCircleIcon',
        renderAsImpl: MessageCircleIcon,
        children: 'none',
    },
    MessageSquareCodeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageSquareCodeIcon',
        renderAsImpl: MessageSquareCodeIcon,
        children: 'none',
    },
    MessageSquareDashedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageSquareDashedIcon',
        renderAsImpl: MessageSquareDashedIcon,
        children: 'none',
    },
    MessageSquareDiffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageSquareDiffIcon',
        renderAsImpl: MessageSquareDiffIcon,
        children: 'none',
    },
    MessageSquareDotIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageSquareDotIcon',
        renderAsImpl: MessageSquareDotIcon,
        children: 'none',
    },
    MessageSquareHeartIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageSquareHeartIcon',
        renderAsImpl: MessageSquareHeartIcon,
        children: 'none',
    },
    MessageSquareLockIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageSquareLockIcon',
        renderAsImpl: MessageSquareLockIcon,
        children: 'none',
    },
    MessageSquareMoreIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageSquareMoreIcon',
        renderAsImpl: MessageSquareMoreIcon,
        children: 'none',
    },
    MessageSquareOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageSquareOffIcon',
        renderAsImpl: MessageSquareOffIcon,
        children: 'none',
    },
    MessageSquarePlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageSquarePlusIcon',
        renderAsImpl: MessageSquarePlusIcon,
        children: 'none',
    },
    MessageSquareQuoteIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageSquareQuoteIcon',
        renderAsImpl: MessageSquareQuoteIcon,
        children: 'none',
    },
    MessageSquareReplyIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageSquareReplyIcon',
        renderAsImpl: MessageSquareReplyIcon,
        children: 'none',
    },
    MessageSquareShareIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageSquareShareIcon',
        renderAsImpl: MessageSquareShareIcon,
        children: 'none',
    },
    MessageSquareTextIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageSquareTextIcon',
        renderAsImpl: MessageSquareTextIcon,
        children: 'none',
    },
    MessageSquareWarningIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageSquareWarningIcon',
        renderAsImpl: MessageSquareWarningIcon,
        children: 'none',
    },
    MessageSquareXIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageSquareXIcon',
        renderAsImpl: MessageSquareXIcon,
        children: 'none',
    },
    MessageSquareIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessageSquareIcon',
        renderAsImpl: MessageSquareIcon,
        children: 'none',
    },
    MessagesSquareIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MessagesSquareIcon',
        renderAsImpl: MessagesSquareIcon,
        children: 'none',
    },
    MicOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MicOffIcon',
        renderAsImpl: MicOffIcon,
        children: 'none',
    },
    MicVocalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MicVocalIcon',
        renderAsImpl: MicVocalIcon,
        children: 'none',
    },
    MicIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MicIcon',
        renderAsImpl: MicIcon,
        children: 'none',
    },
    MicrochipIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MicrochipIcon',
        renderAsImpl: MicrochipIcon,
        children: 'none',
    },
    MicroscopeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MicroscopeIcon',
        renderAsImpl: MicroscopeIcon,
        children: 'none',
    },
    MicrowaveIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MicrowaveIcon',
        renderAsImpl: MicrowaveIcon,
        children: 'none',
    },
    MilestoneIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MilestoneIcon',
        renderAsImpl: MilestoneIcon,
        children: 'none',
    },
    MilkOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MilkOffIcon',
        renderAsImpl: MilkOffIcon,
        children: 'none',
    },
    MilkIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MilkIcon',
        renderAsImpl: MilkIcon,
        children: 'none',
    },
    Minimize2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Minimize2Icon',
        renderAsImpl: Minimize2Icon,
        children: 'none',
    },
    MinimizeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MinimizeIcon',
        renderAsImpl: MinimizeIcon,
        children: 'none',
    },
    MinusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MinusIcon',
        renderAsImpl: MinusIcon,
        children: 'none',
    },
    MonitorCheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MonitorCheckIcon',
        renderAsImpl: MonitorCheckIcon,
        children: 'none',
    },
    MonitorCogIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MonitorCogIcon',
        renderAsImpl: MonitorCogIcon,
        children: 'none',
    },
    MonitorDotIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MonitorDotIcon',
        renderAsImpl: MonitorDotIcon,
        children: 'none',
    },
    MonitorDownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MonitorDownIcon',
        renderAsImpl: MonitorDownIcon,
        children: 'none',
    },
    MonitorOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MonitorOffIcon',
        renderAsImpl: MonitorOffIcon,
        children: 'none',
    },
    MonitorPauseIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MonitorPauseIcon',
        renderAsImpl: MonitorPauseIcon,
        children: 'none',
    },
    MonitorPlayIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MonitorPlayIcon',
        renderAsImpl: MonitorPlayIcon,
        children: 'none',
    },
    MonitorSmartphoneIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MonitorSmartphoneIcon',
        renderAsImpl: MonitorSmartphoneIcon,
        children: 'none',
    },
    MonitorSpeakerIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MonitorSpeakerIcon',
        renderAsImpl: MonitorSpeakerIcon,
        children: 'none',
    },
    MonitorStopIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MonitorStopIcon',
        renderAsImpl: MonitorStopIcon,
        children: 'none',
    },
    MonitorUpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MonitorUpIcon',
        renderAsImpl: MonitorUpIcon,
        children: 'none',
    },
    MonitorXIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MonitorXIcon',
        renderAsImpl: MonitorXIcon,
        children: 'none',
    },
    MonitorIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MonitorIcon',
        renderAsImpl: MonitorIcon,
        children: 'none',
    },
    MoonStarIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MoonStarIcon',
        renderAsImpl: MoonStarIcon,
        children: 'none',
    },
    MoonIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MoonIcon',
        renderAsImpl: MoonIcon,
        children: 'none',
    },
    MountainSnowIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MountainSnowIcon',
        renderAsImpl: MountainSnowIcon,
        children: 'none',
    },
    MountainIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MountainIcon',
        renderAsImpl: MountainIcon,
        children: 'none',
    },
    MouseOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MouseOffIcon',
        renderAsImpl: MouseOffIcon,
        children: 'none',
    },
    MousePointer2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MousePointer2Icon',
        renderAsImpl: MousePointer2Icon,
        children: 'none',
    },
    MousePointerBanIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MousePointerBanIcon',
        renderAsImpl: MousePointerBanIcon,
        children: 'none',
    },
    MousePointerClickIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MousePointerClickIcon',
        renderAsImpl: MousePointerClickIcon,
        children: 'none',
    },
    MousePointerIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MousePointerIcon',
        renderAsImpl: MousePointerIcon,
        children: 'none',
    },
    MouseIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MouseIcon',
        renderAsImpl: MouseIcon,
        children: 'none',
    },
    Move3dIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Move3dIcon',
        renderAsImpl: Move3dIcon,
        children: 'none',
    },
    MoveDiagonal2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MoveDiagonal2Icon',
        renderAsImpl: MoveDiagonal2Icon,
        children: 'none',
    },
    MoveDiagonalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MoveDiagonalIcon',
        renderAsImpl: MoveDiagonalIcon,
        children: 'none',
    },
    MoveDownLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MoveDownLeftIcon',
        renderAsImpl: MoveDownLeftIcon,
        children: 'none',
    },
    MoveDownRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MoveDownRightIcon',
        renderAsImpl: MoveDownRightIcon,
        children: 'none',
    },
    MoveDownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MoveDownIcon',
        renderAsImpl: MoveDownIcon,
        children: 'none',
    },
    MoveHorizontalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MoveHorizontalIcon',
        renderAsImpl: MoveHorizontalIcon,
        children: 'none',
    },
    MoveLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MoveLeftIcon',
        renderAsImpl: MoveLeftIcon,
        children: 'none',
    },
    MoveRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MoveRightIcon',
        renderAsImpl: MoveRightIcon,
        children: 'none',
    },
    MoveUpLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MoveUpLeftIcon',
        renderAsImpl: MoveUpLeftIcon,
        children: 'none',
    },
    MoveUpRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MoveUpRightIcon',
        renderAsImpl: MoveUpRightIcon,
        children: 'none',
    },
    MoveUpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MoveUpIcon',
        renderAsImpl: MoveUpIcon,
        children: 'none',
    },
    MoveVerticalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MoveVerticalIcon',
        renderAsImpl: MoveVerticalIcon,
        children: 'none',
    },
    MoveIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MoveIcon',
        renderAsImpl: MoveIcon,
        children: 'none',
    },
    Music2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Music2Icon',
        renderAsImpl: Music2Icon,
        children: 'none',
    },
    Music3Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Music3Icon',
        renderAsImpl: Music3Icon,
        children: 'none',
    },
    Music4Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Music4Icon',
        renderAsImpl: Music4Icon,
        children: 'none',
    },
    MusicIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'MusicIcon',
        renderAsImpl: MusicIcon,
        children: 'none',
    },
    Navigation2OffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Navigation2OffIcon',
        renderAsImpl: Navigation2OffIcon,
        children: 'none',
    },
    Navigation2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Navigation2Icon',
        renderAsImpl: Navigation2Icon,
        children: 'none',
    },
    NavigationOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'NavigationOffIcon',
        renderAsImpl: NavigationOffIcon,
        children: 'none',
    },
    NavigationIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'NavigationIcon',
        renderAsImpl: NavigationIcon,
        children: 'none',
    },
    NetworkIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'NetworkIcon',
        renderAsImpl: NetworkIcon,
        children: 'none',
    },
    NewspaperIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'NewspaperIcon',
        renderAsImpl: NewspaperIcon,
        children: 'none',
    },
    NfcIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'NfcIcon',
        renderAsImpl: NfcIcon,
        children: 'none',
    },
    NotebookPenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'NotebookPenIcon',
        renderAsImpl: NotebookPenIcon,
        children: 'none',
    },
    NotebookTabsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'NotebookTabsIcon',
        renderAsImpl: NotebookTabsIcon,
        children: 'none',
    },
    NotebookTextIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'NotebookTextIcon',
        renderAsImpl: NotebookTextIcon,
        children: 'none',
    },
    NotebookIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'NotebookIcon',
        renderAsImpl: NotebookIcon,
        children: 'none',
    },
    NotepadTextDashedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'NotepadTextDashedIcon',
        renderAsImpl: NotepadTextDashedIcon,
        children: 'none',
    },
    NotepadTextIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'NotepadTextIcon',
        renderAsImpl: NotepadTextIcon,
        children: 'none',
    },
    NutOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'NutOffIcon',
        renderAsImpl: NutOffIcon,
        children: 'none',
    },
    NutIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'NutIcon',
        renderAsImpl: NutIcon,
        children: 'none',
    },
    OctagonAlertIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'OctagonAlertIcon',
        renderAsImpl: OctagonAlertIcon,
        children: 'none',
    },
    OctagonMinusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'OctagonMinusIcon',
        renderAsImpl: OctagonMinusIcon,
        children: 'none',
    },
    OctagonPauseIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'OctagonPauseIcon',
        renderAsImpl: OctagonPauseIcon,
        children: 'none',
    },
    OctagonXIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'OctagonXIcon',
        renderAsImpl: OctagonXIcon,
        children: 'none',
    },
    OctagonIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'OctagonIcon',
        renderAsImpl: OctagonIcon,
        children: 'none',
    },
    OmegaIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'OmegaIcon',
        renderAsImpl: OmegaIcon,
        children: 'none',
    },
    OptionIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'OptionIcon',
        renderAsImpl: OptionIcon,
        children: 'none',
    },
    OrbitIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'OrbitIcon',
        renderAsImpl: OrbitIcon,
        children: 'none',
    },
    OrigamiIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'OrigamiIcon',
        renderAsImpl: OrigamiIcon,
        children: 'none',
    },
    Package2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Package2Icon',
        renderAsImpl: Package2Icon,
        children: 'none',
    },
    PackageCheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PackageCheckIcon',
        renderAsImpl: PackageCheckIcon,
        children: 'none',
    },
    PackageMinusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PackageMinusIcon',
        renderAsImpl: PackageMinusIcon,
        children: 'none',
    },
    PackageOpenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PackageOpenIcon',
        renderAsImpl: PackageOpenIcon,
        children: 'none',
    },
    PackagePlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PackagePlusIcon',
        renderAsImpl: PackagePlusIcon,
        children: 'none',
    },
    PackageSearchIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PackageSearchIcon',
        renderAsImpl: PackageSearchIcon,
        children: 'none',
    },
    PackageXIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PackageXIcon',
        renderAsImpl: PackageXIcon,
        children: 'none',
    },
    PackageIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PackageIcon',
        renderAsImpl: PackageIcon,
        children: 'none',
    },
    PaintBucketIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PaintBucketIcon',
        renderAsImpl: PaintBucketIcon,
        children: 'none',
    },
    PaintRollerIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PaintRollerIcon',
        renderAsImpl: PaintRollerIcon,
        children: 'none',
    },
    PaintbrushVerticalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PaintbrushVerticalIcon',
        renderAsImpl: PaintbrushVerticalIcon,
        children: 'none',
    },
    PaintbrushIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PaintbrushIcon',
        renderAsImpl: PaintbrushIcon,
        children: 'none',
    },
    PaletteIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PaletteIcon',
        renderAsImpl: PaletteIcon,
        children: 'none',
    },
    PanelBottomCloseIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PanelBottomCloseIcon',
        renderAsImpl: PanelBottomCloseIcon,
        children: 'none',
    },
    PanelBottomDashedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PanelBottomDashedIcon',
        renderAsImpl: PanelBottomDashedIcon,
        children: 'none',
    },
    PanelBottomOpenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PanelBottomOpenIcon',
        renderAsImpl: PanelBottomOpenIcon,
        children: 'none',
    },
    PanelBottomIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PanelBottomIcon',
        renderAsImpl: PanelBottomIcon,
        children: 'none',
    },
    PanelLeftCloseIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PanelLeftCloseIcon',
        renderAsImpl: PanelLeftCloseIcon,
        children: 'none',
    },
    PanelLeftDashedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PanelLeftDashedIcon',
        renderAsImpl: PanelLeftDashedIcon,
        children: 'none',
    },
    PanelLeftOpenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PanelLeftOpenIcon',
        renderAsImpl: PanelLeftOpenIcon,
        children: 'none',
    },
    PanelLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PanelLeftIcon',
        renderAsImpl: PanelLeftIcon,
        children: 'none',
    },
    PanelRightCloseIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PanelRightCloseIcon',
        renderAsImpl: PanelRightCloseIcon,
        children: 'none',
    },
    PanelRightDashedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PanelRightDashedIcon',
        renderAsImpl: PanelRightDashedIcon,
        children: 'none',
    },
    PanelRightOpenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PanelRightOpenIcon',
        renderAsImpl: PanelRightOpenIcon,
        children: 'none',
    },
    PanelRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PanelRightIcon',
        renderAsImpl: PanelRightIcon,
        children: 'none',
    },
    PanelTopCloseIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PanelTopCloseIcon',
        renderAsImpl: PanelTopCloseIcon,
        children: 'none',
    },
    PanelTopDashedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PanelTopDashedIcon',
        renderAsImpl: PanelTopDashedIcon,
        children: 'none',
    },
    PanelTopOpenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PanelTopOpenIcon',
        renderAsImpl: PanelTopOpenIcon,
        children: 'none',
    },
    PanelTopIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PanelTopIcon',
        renderAsImpl: PanelTopIcon,
        children: 'none',
    },
    PanelsLeftBottomIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PanelsLeftBottomIcon',
        renderAsImpl: PanelsLeftBottomIcon,
        children: 'none',
    },
    PanelsRightBottomIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PanelsRightBottomIcon',
        renderAsImpl: PanelsRightBottomIcon,
        children: 'none',
    },
    PanelsTopLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PanelsTopLeftIcon',
        renderAsImpl: PanelsTopLeftIcon,
        children: 'none',
    },
    PaperclipIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PaperclipIcon',
        renderAsImpl: PaperclipIcon,
        children: 'none',
    },
    ParenthesesIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ParenthesesIcon',
        renderAsImpl: ParenthesesIcon,
        children: 'none',
    },
    ParkingMeterIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ParkingMeterIcon',
        renderAsImpl: ParkingMeterIcon,
        children: 'none',
    },
    PartyPopperIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PartyPopperIcon',
        renderAsImpl: PartyPopperIcon,
        children: 'none',
    },
    PauseIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PauseIcon',
        renderAsImpl: PauseIcon,
        children: 'none',
    },
    PawPrintIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PawPrintIcon',
        renderAsImpl: PawPrintIcon,
        children: 'none',
    },
    PcCaseIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PcCaseIcon',
        renderAsImpl: PcCaseIcon,
        children: 'none',
    },
    PenLineIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PenLineIcon',
        renderAsImpl: PenLineIcon,
        children: 'none',
    },
    PenOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PenOffIcon',
        renderAsImpl: PenOffIcon,
        children: 'none',
    },
    PenToolIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PenToolIcon',
        renderAsImpl: PenToolIcon,
        children: 'none',
    },
    PenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PenIcon',
        renderAsImpl: PenIcon,
        children: 'none',
    },
    PencilLineIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PencilLineIcon',
        renderAsImpl: PencilLineIcon,
        children: 'none',
    },
    PencilOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PencilOffIcon',
        renderAsImpl: PencilOffIcon,
        children: 'none',
    },
    PencilRulerIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PencilRulerIcon',
        renderAsImpl: PencilRulerIcon,
        children: 'none',
    },
    PencilIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PencilIcon',
        renderAsImpl: PencilIcon,
        children: 'none',
    },
    PentagonIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PentagonIcon',
        renderAsImpl: PentagonIcon,
        children: 'none',
    },
    PercentIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PercentIcon',
        renderAsImpl: PercentIcon,
        children: 'none',
    },
    PersonStandingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PersonStandingIcon',
        renderAsImpl: PersonStandingIcon,
        children: 'none',
    },
    PhilippinePesoIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PhilippinePesoIcon',
        renderAsImpl: PhilippinePesoIcon,
        children: 'none',
    },
    PhoneCallIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PhoneCallIcon',
        renderAsImpl: PhoneCallIcon,
        children: 'none',
    },
    PhoneForwardedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PhoneForwardedIcon',
        renderAsImpl: PhoneForwardedIcon,
        children: 'none',
    },
    PhoneIncomingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PhoneIncomingIcon',
        renderAsImpl: PhoneIncomingIcon,
        children: 'none',
    },
    PhoneMissedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PhoneMissedIcon',
        renderAsImpl: PhoneMissedIcon,
        children: 'none',
    },
    PhoneOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PhoneOffIcon',
        renderAsImpl: PhoneOffIcon,
        children: 'none',
    },
    PhoneOutgoingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PhoneOutgoingIcon',
        renderAsImpl: PhoneOutgoingIcon,
        children: 'none',
    },
    PhoneIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PhoneIcon',
        renderAsImpl: PhoneIcon,
        children: 'none',
    },
    PiIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PiIcon',
        renderAsImpl: PiIcon,
        children: 'none',
    },
    PianoIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PianoIcon',
        renderAsImpl: PianoIcon,
        children: 'none',
    },
    PickaxeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PickaxeIcon',
        renderAsImpl: PickaxeIcon,
        children: 'none',
    },
    PictureInPicture2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PictureInPicture2Icon',
        renderAsImpl: PictureInPicture2Icon,
        children: 'none',
    },
    PictureInPictureIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PictureInPictureIcon',
        renderAsImpl: PictureInPictureIcon,
        children: 'none',
    },
    PiggyBankIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PiggyBankIcon',
        renderAsImpl: PiggyBankIcon,
        children: 'none',
    },
    PilcrowLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PilcrowLeftIcon',
        renderAsImpl: PilcrowLeftIcon,
        children: 'none',
    },
    PilcrowRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PilcrowRightIcon',
        renderAsImpl: PilcrowRightIcon,
        children: 'none',
    },
    PilcrowIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PilcrowIcon',
        renderAsImpl: PilcrowIcon,
        children: 'none',
    },
    PillBottleIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PillBottleIcon',
        renderAsImpl: PillBottleIcon,
        children: 'none',
    },
    PillIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PillIcon',
        renderAsImpl: PillIcon,
        children: 'none',
    },
    PinOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PinOffIcon',
        renderAsImpl: PinOffIcon,
        children: 'none',
    },
    PinIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PinIcon',
        renderAsImpl: PinIcon,
        children: 'none',
    },
    PipetteIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PipetteIcon',
        renderAsImpl: PipetteIcon,
        children: 'none',
    },
    PizzaIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PizzaIcon',
        renderAsImpl: PizzaIcon,
        children: 'none',
    },
    PlaneLandingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PlaneLandingIcon',
        renderAsImpl: PlaneLandingIcon,
        children: 'none',
    },
    PlaneTakeoffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PlaneTakeoffIcon',
        renderAsImpl: PlaneTakeoffIcon,
        children: 'none',
    },
    PlaneIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PlaneIcon',
        renderAsImpl: PlaneIcon,
        children: 'none',
    },
    PlayIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PlayIcon',
        renderAsImpl: PlayIcon,
        children: 'none',
    },
    Plug2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Plug2Icon',
        renderAsImpl: Plug2Icon,
        children: 'none',
    },
    PlugZapIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PlugZapIcon',
        renderAsImpl: PlugZapIcon,
        children: 'none',
    },
    PlugIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PlugIcon',
        renderAsImpl: PlugIcon,
        children: 'none',
    },
    PlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PlusIcon',
        renderAsImpl: PlusIcon,
        children: 'none',
    },
    PocketKnifeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PocketKnifeIcon',
        renderAsImpl: PocketKnifeIcon,
        children: 'none',
    },
    PocketIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PocketIcon',
        renderAsImpl: PocketIcon,
        children: 'none',
    },
    PodcastIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PodcastIcon',
        renderAsImpl: PodcastIcon,
        children: 'none',
    },
    PointerOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PointerOffIcon',
        renderAsImpl: PointerOffIcon,
        children: 'none',
    },
    PointerIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PointerIcon',
        renderAsImpl: PointerIcon,
        children: 'none',
    },
    PopcornIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PopcornIcon',
        renderAsImpl: PopcornIcon,
        children: 'none',
    },
    PopsicleIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PopsicleIcon',
        renderAsImpl: PopsicleIcon,
        children: 'none',
    },
    PoundSterlingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PoundSterlingIcon',
        renderAsImpl: PoundSterlingIcon,
        children: 'none',
    },
    PowerOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PowerOffIcon',
        renderAsImpl: PowerOffIcon,
        children: 'none',
    },
    PowerIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PowerIcon',
        renderAsImpl: PowerIcon,
        children: 'none',
    },
    PresentationIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PresentationIcon',
        renderAsImpl: PresentationIcon,
        children: 'none',
    },
    PrinterCheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PrinterCheckIcon',
        renderAsImpl: PrinterCheckIcon,
        children: 'none',
    },
    PrinterIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PrinterIcon',
        renderAsImpl: PrinterIcon,
        children: 'none',
    },
    ProjectorIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ProjectorIcon',
        renderAsImpl: ProjectorIcon,
        children: 'none',
    },
    ProportionsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ProportionsIcon',
        renderAsImpl: ProportionsIcon,
        children: 'none',
    },
    PuzzleIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PuzzleIcon',
        renderAsImpl: PuzzleIcon,
        children: 'none',
    },
    PyramidIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'PyramidIcon',
        renderAsImpl: PyramidIcon,
        children: 'none',
    },
    QrCodeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'QrCodeIcon',
        renderAsImpl: QrCodeIcon,
        children: 'none',
    },
    QuoteIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'QuoteIcon',
        renderAsImpl: QuoteIcon,
        children: 'none',
    },
    RabbitIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RabbitIcon',
        renderAsImpl: RabbitIcon,
        children: 'none',
    },
    RadarIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RadarIcon',
        renderAsImpl: RadarIcon,
        children: 'none',
    },
    RadiationIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RadiationIcon',
        renderAsImpl: RadiationIcon,
        children: 'none',
    },
    RadicalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RadicalIcon',
        renderAsImpl: RadicalIcon,
        children: 'none',
    },
    RadioReceiverIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RadioReceiverIcon',
        renderAsImpl: RadioReceiverIcon,
        children: 'none',
    },
    RadioTowerIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RadioTowerIcon',
        renderAsImpl: RadioTowerIcon,
        children: 'none',
    },
    RadioIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RadioIcon',
        renderAsImpl: RadioIcon,
        children: 'none',
    },
    RadiusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RadiusIcon',
        renderAsImpl: RadiusIcon,
        children: 'none',
    },
    RailSymbolIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RailSymbolIcon',
        renderAsImpl: RailSymbolIcon,
        children: 'none',
    },
    RainbowIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RainbowIcon',
        renderAsImpl: RainbowIcon,
        children: 'none',
    },
    RatIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RatIcon',
        renderAsImpl: RatIcon,
        children: 'none',
    },
    RatioIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RatioIcon',
        renderAsImpl: RatioIcon,
        children: 'none',
    },
    ReceiptCentIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ReceiptCentIcon',
        renderAsImpl: ReceiptCentIcon,
        children: 'none',
    },
    ReceiptEuroIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ReceiptEuroIcon',
        renderAsImpl: ReceiptEuroIcon,
        children: 'none',
    },
    ReceiptIndianRupeeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ReceiptIndianRupeeIcon',
        renderAsImpl: ReceiptIndianRupeeIcon,
        children: 'none',
    },
    ReceiptJapaneseYenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ReceiptJapaneseYenIcon',
        renderAsImpl: ReceiptJapaneseYenIcon,
        children: 'none',
    },
    ReceiptPoundSterlingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ReceiptPoundSterlingIcon',
        renderAsImpl: ReceiptPoundSterlingIcon,
        children: 'none',
    },
    ReceiptRussianRubleIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ReceiptRussianRubleIcon',
        renderAsImpl: ReceiptRussianRubleIcon,
        children: 'none',
    },
    ReceiptSwissFrancIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ReceiptSwissFrancIcon',
        renderAsImpl: ReceiptSwissFrancIcon,
        children: 'none',
    },
    ReceiptTextIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ReceiptTextIcon',
        renderAsImpl: ReceiptTextIcon,
        children: 'none',
    },
    ReceiptIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ReceiptIcon',
        renderAsImpl: ReceiptIcon,
        children: 'none',
    },
    RectangleEllipsisIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RectangleEllipsisIcon',
        renderAsImpl: RectangleEllipsisIcon,
        children: 'none',
    },
    RectangleHorizontalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RectangleHorizontalIcon',
        renderAsImpl: RectangleHorizontalIcon,
        children: 'none',
    },
    RectangleVerticalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RectangleVerticalIcon',
        renderAsImpl: RectangleVerticalIcon,
        children: 'none',
    },
    RecycleIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RecycleIcon',
        renderAsImpl: RecycleIcon,
        children: 'none',
    },
    Redo2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Redo2Icon',
        renderAsImpl: Redo2Icon,
        children: 'none',
    },
    RedoDotIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RedoDotIcon',
        renderAsImpl: RedoDotIcon,
        children: 'none',
    },
    RedoIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RedoIcon',
        renderAsImpl: RedoIcon,
        children: 'none',
    },
    RefreshCcwDotIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RefreshCcwDotIcon',
        renderAsImpl: RefreshCcwDotIcon,
        children: 'none',
    },
    RefreshCcwIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RefreshCcwIcon',
        renderAsImpl: RefreshCcwIcon,
        children: 'none',
    },
    RefreshCwOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RefreshCwOffIcon',
        renderAsImpl: RefreshCwOffIcon,
        children: 'none',
    },
    RefreshCwIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RefreshCwIcon',
        renderAsImpl: RefreshCwIcon,
        children: 'none',
    },
    RefrigeratorIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RefrigeratorIcon',
        renderAsImpl: RefrigeratorIcon,
        children: 'none',
    },
    RegexIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RegexIcon',
        renderAsImpl: RegexIcon,
        children: 'none',
    },
    RemoveFormattingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RemoveFormattingIcon',
        renderAsImpl: RemoveFormattingIcon,
        children: 'none',
    },
    Repeat1Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Repeat1Icon',
        renderAsImpl: Repeat1Icon,
        children: 'none',
    },
    Repeat2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Repeat2Icon',
        renderAsImpl: Repeat2Icon,
        children: 'none',
    },
    RepeatIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RepeatIcon',
        renderAsImpl: RepeatIcon,
        children: 'none',
    },
    ReplaceAllIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ReplaceAllIcon',
        renderAsImpl: ReplaceAllIcon,
        children: 'none',
    },
    ReplaceIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ReplaceIcon',
        renderAsImpl: ReplaceIcon,
        children: 'none',
    },
    ReplyAllIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ReplyAllIcon',
        renderAsImpl: ReplyAllIcon,
        children: 'none',
    },
    ReplyIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ReplyIcon',
        renderAsImpl: ReplyIcon,
        children: 'none',
    },
    RewindIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RewindIcon',
        renderAsImpl: RewindIcon,
        children: 'none',
    },
    RibbonIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RibbonIcon',
        renderAsImpl: RibbonIcon,
        children: 'none',
    },
    RocketIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RocketIcon',
        renderAsImpl: RocketIcon,
        children: 'none',
    },
    RockingChairIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RockingChairIcon',
        renderAsImpl: RockingChairIcon,
        children: 'none',
    },
    RollerCoasterIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RollerCoasterIcon',
        renderAsImpl: RollerCoasterIcon,
        children: 'none',
    },
    Rotate3dIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Rotate3dIcon',
        renderAsImpl: Rotate3dIcon,
        children: 'none',
    },
    RotateCcwSquareIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RotateCcwSquareIcon',
        renderAsImpl: RotateCcwSquareIcon,
        children: 'none',
    },
    RotateCcwIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RotateCcwIcon',
        renderAsImpl: RotateCcwIcon,
        children: 'none',
    },
    RotateCwSquareIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RotateCwSquareIcon',
        renderAsImpl: RotateCwSquareIcon,
        children: 'none',
    },
    RotateCwIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RotateCwIcon',
        renderAsImpl: RotateCwIcon,
        children: 'none',
    },
    RouteOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RouteOffIcon',
        renderAsImpl: RouteOffIcon,
        children: 'none',
    },
    RouteIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RouteIcon',
        renderAsImpl: RouteIcon,
        children: 'none',
    },
    RouterIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RouterIcon',
        renderAsImpl: RouterIcon,
        children: 'none',
    },
    Rows2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Rows2Icon',
        renderAsImpl: Rows2Icon,
        children: 'none',
    },
    Rows3Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Rows3Icon',
        renderAsImpl: Rows3Icon,
        children: 'none',
    },
    Rows4Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Rows4Icon',
        renderAsImpl: Rows4Icon,
        children: 'none',
    },
    RssIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RssIcon',
        renderAsImpl: RssIcon,
        children: 'none',
    },
    RulerIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RulerIcon',
        renderAsImpl: RulerIcon,
        children: 'none',
    },
    RussianRubleIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'RussianRubleIcon',
        renderAsImpl: RussianRubleIcon,
        children: 'none',
    },
    SailboatIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SailboatIcon',
        renderAsImpl: SailboatIcon,
        children: 'none',
    },
    SaladIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SaladIcon',
        renderAsImpl: SaladIcon,
        children: 'none',
    },
    SandwichIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SandwichIcon',
        renderAsImpl: SandwichIcon,
        children: 'none',
    },
    SatelliteDishIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SatelliteDishIcon',
        renderAsImpl: SatelliteDishIcon,
        children: 'none',
    },
    SatelliteIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SatelliteIcon',
        renderAsImpl: SatelliteIcon,
        children: 'none',
    },
    SaveAllIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SaveAllIcon',
        renderAsImpl: SaveAllIcon,
        children: 'none',
    },
    SaveOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SaveOffIcon',
        renderAsImpl: SaveOffIcon,
        children: 'none',
    },
    SaveIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SaveIcon',
        renderAsImpl: SaveIcon,
        children: 'none',
    },
    Scale3dIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Scale3dIcon',
        renderAsImpl: Scale3dIcon,
        children: 'none',
    },
    ScaleIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ScaleIcon',
        renderAsImpl: ScaleIcon,
        children: 'none',
    },
    ScalingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ScalingIcon',
        renderAsImpl: ScalingIcon,
        children: 'none',
    },
    ScanBarcodeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ScanBarcodeIcon',
        renderAsImpl: ScanBarcodeIcon,
        children: 'none',
    },
    ScanEyeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ScanEyeIcon',
        renderAsImpl: ScanEyeIcon,
        children: 'none',
    },
    ScanFaceIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ScanFaceIcon',
        renderAsImpl: ScanFaceIcon,
        children: 'none',
    },
    ScanLineIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ScanLineIcon',
        renderAsImpl: ScanLineIcon,
        children: 'none',
    },
    ScanQrCodeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ScanQrCodeIcon',
        renderAsImpl: ScanQrCodeIcon,
        children: 'none',
    },
    ScanSearchIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ScanSearchIcon',
        renderAsImpl: ScanSearchIcon,
        children: 'none',
    },
    ScanTextIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ScanTextIcon',
        renderAsImpl: ScanTextIcon,
        children: 'none',
    },
    ScanIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ScanIcon',
        renderAsImpl: ScanIcon,
        children: 'none',
    },
    SchoolIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SchoolIcon',
        renderAsImpl: SchoolIcon,
        children: 'none',
    },
    ScissorsLineDashedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ScissorsLineDashedIcon',
        renderAsImpl: ScissorsLineDashedIcon,
        children: 'none',
    },
    ScissorsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ScissorsIcon',
        renderAsImpl: ScissorsIcon,
        children: 'none',
    },
    ScreenShareOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ScreenShareOffIcon',
        renderAsImpl: ScreenShareOffIcon,
        children: 'none',
    },
    ScreenShareIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ScreenShareIcon',
        renderAsImpl: ScreenShareIcon,
        children: 'none',
    },
    ScrollTextIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ScrollTextIcon',
        renderAsImpl: ScrollTextIcon,
        children: 'none',
    },
    ScrollIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ScrollIcon',
        renderAsImpl: ScrollIcon,
        children: 'none',
    },
    SearchCheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SearchCheckIcon',
        renderAsImpl: SearchCheckIcon,
        children: 'none',
    },
    SearchCodeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SearchCodeIcon',
        renderAsImpl: SearchCodeIcon,
        children: 'none',
    },
    SearchSlashIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SearchSlashIcon',
        renderAsImpl: SearchSlashIcon,
        children: 'none',
    },
    SearchXIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SearchXIcon',
        renderAsImpl: SearchXIcon,
        children: 'none',
    },
    SearchIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SearchIcon',
        renderAsImpl: SearchIcon,
        children: 'none',
    },
    SectionIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SectionIcon',
        renderAsImpl: SectionIcon,
        children: 'none',
    },
    SendHorizontalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SendHorizontalIcon',
        renderAsImpl: SendHorizontalIcon,
        children: 'none',
    },
    SendToBackIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SendToBackIcon',
        renderAsImpl: SendToBackIcon,
        children: 'none',
    },
    SendIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SendIcon',
        renderAsImpl: SendIcon,
        children: 'none',
    },
    SeparatorHorizontalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SeparatorHorizontalIcon',
        renderAsImpl: SeparatorHorizontalIcon,
        children: 'none',
    },
    SeparatorVerticalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SeparatorVerticalIcon',
        renderAsImpl: SeparatorVerticalIcon,
        children: 'none',
    },
    ServerCogIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ServerCogIcon',
        renderAsImpl: ServerCogIcon,
        children: 'none',
    },
    ServerCrashIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ServerCrashIcon',
        renderAsImpl: ServerCrashIcon,
        children: 'none',
    },
    ServerOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ServerOffIcon',
        renderAsImpl: ServerOffIcon,
        children: 'none',
    },
    ServerIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ServerIcon',
        renderAsImpl: ServerIcon,
        children: 'none',
    },
    Settings2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Settings2Icon',
        renderAsImpl: Settings2Icon,
        children: 'none',
    },
    SettingsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SettingsIcon',
        renderAsImpl: SettingsIcon,
        children: 'none',
    },
    ShapesIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ShapesIcon',
        renderAsImpl: ShapesIcon,
        children: 'none',
    },
    Share2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Share2Icon',
        renderAsImpl: Share2Icon,
        children: 'none',
    },
    ShareIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ShareIcon',
        renderAsImpl: ShareIcon,
        children: 'none',
    },
    SheetIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SheetIcon',
        renderAsImpl: SheetIcon,
        children: 'none',
    },
    ShellIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ShellIcon',
        renderAsImpl: ShellIcon,
        children: 'none',
    },
    ShieldAlertIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ShieldAlertIcon',
        renderAsImpl: ShieldAlertIcon,
        children: 'none',
    },
    ShieldBanIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ShieldBanIcon',
        renderAsImpl: ShieldBanIcon,
        children: 'none',
    },
    ShieldCheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ShieldCheckIcon',
        renderAsImpl: ShieldCheckIcon,
        children: 'none',
    },
    ShieldEllipsisIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ShieldEllipsisIcon',
        renderAsImpl: ShieldEllipsisIcon,
        children: 'none',
    },
    ShieldHalfIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ShieldHalfIcon',
        renderAsImpl: ShieldHalfIcon,
        children: 'none',
    },
    ShieldMinusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ShieldMinusIcon',
        renderAsImpl: ShieldMinusIcon,
        children: 'none',
    },
    ShieldOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ShieldOffIcon',
        renderAsImpl: ShieldOffIcon,
        children: 'none',
    },
    ShieldPlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ShieldPlusIcon',
        renderAsImpl: ShieldPlusIcon,
        children: 'none',
    },
    ShieldQuestionIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ShieldQuestionIcon',
        renderAsImpl: ShieldQuestionIcon,
        children: 'none',
    },
    ShieldXIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ShieldXIcon',
        renderAsImpl: ShieldXIcon,
        children: 'none',
    },
    ShieldIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ShieldIcon',
        renderAsImpl: ShieldIcon,
        children: 'none',
    },
    ShipWheelIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ShipWheelIcon',
        renderAsImpl: ShipWheelIcon,
        children: 'none',
    },
    ShipIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ShipIcon',
        renderAsImpl: ShipIcon,
        children: 'none',
    },
    ShirtIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ShirtIcon',
        renderAsImpl: ShirtIcon,
        children: 'none',
    },
    ShoppingBagIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ShoppingBagIcon',
        renderAsImpl: ShoppingBagIcon,
        children: 'none',
    },
    ShoppingBasketIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ShoppingBasketIcon',
        renderAsImpl: ShoppingBasketIcon,
        children: 'none',
    },
    ShoppingCartIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ShoppingCartIcon',
        renderAsImpl: ShoppingCartIcon,
        children: 'none',
    },
    ShovelIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ShovelIcon',
        renderAsImpl: ShovelIcon,
        children: 'none',
    },
    ShowerHeadIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ShowerHeadIcon',
        renderAsImpl: ShowerHeadIcon,
        children: 'none',
    },
    ShrinkIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ShrinkIcon',
        renderAsImpl: ShrinkIcon,
        children: 'none',
    },
    ShrubIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ShrubIcon',
        renderAsImpl: ShrubIcon,
        children: 'none',
    },
    ShuffleIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ShuffleIcon',
        renderAsImpl: ShuffleIcon,
        children: 'none',
    },
    SigmaIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SigmaIcon',
        renderAsImpl: SigmaIcon,
        children: 'none',
    },
    SignalHighIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SignalHighIcon',
        renderAsImpl: SignalHighIcon,
        children: 'none',
    },
    SignalLowIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SignalLowIcon',
        renderAsImpl: SignalLowIcon,
        children: 'none',
    },
    SignalMediumIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SignalMediumIcon',
        renderAsImpl: SignalMediumIcon,
        children: 'none',
    },
    SignalZeroIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SignalZeroIcon',
        renderAsImpl: SignalZeroIcon,
        children: 'none',
    },
    SignalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SignalIcon',
        renderAsImpl: SignalIcon,
        children: 'none',
    },
    SignatureIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SignatureIcon',
        renderAsImpl: SignatureIcon,
        children: 'none',
    },
    SignpostBigIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SignpostBigIcon',
        renderAsImpl: SignpostBigIcon,
        children: 'none',
    },
    SignpostIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SignpostIcon',
        renderAsImpl: SignpostIcon,
        children: 'none',
    },
    SirenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SirenIcon',
        renderAsImpl: SirenIcon,
        children: 'none',
    },
    SkipBackIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SkipBackIcon',
        renderAsImpl: SkipBackIcon,
        children: 'none',
    },
    SkipForwardIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SkipForwardIcon',
        renderAsImpl: SkipForwardIcon,
        children: 'none',
    },
    SkullIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SkullIcon',
        renderAsImpl: SkullIcon,
        children: 'none',
    },
    SlackIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SlackIcon',
        renderAsImpl: SlackIcon,
        children: 'none',
    },
    SlashIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SlashIcon',
        renderAsImpl: SlashIcon,
        children: 'none',
    },
    SliceIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SliceIcon',
        renderAsImpl: SliceIcon,
        children: 'none',
    },
    SlidersHorizontalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SlidersHorizontalIcon',
        renderAsImpl: SlidersHorizontalIcon,
        children: 'none',
    },
    SlidersVerticalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SlidersVerticalIcon',
        renderAsImpl: SlidersVerticalIcon,
        children: 'none',
    },
    SmartphoneChargingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SmartphoneChargingIcon',
        renderAsImpl: SmartphoneChargingIcon,
        children: 'none',
    },
    SmartphoneNfcIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SmartphoneNfcIcon',
        renderAsImpl: SmartphoneNfcIcon,
        children: 'none',
    },
    SmartphoneIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SmartphoneIcon',
        renderAsImpl: SmartphoneIcon,
        children: 'none',
    },
    SmilePlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SmilePlusIcon',
        renderAsImpl: SmilePlusIcon,
        children: 'none',
    },
    SmileIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SmileIcon',
        renderAsImpl: SmileIcon,
        children: 'none',
    },
    SnailIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SnailIcon',
        renderAsImpl: SnailIcon,
        children: 'none',
    },
    SnowflakeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SnowflakeIcon',
        renderAsImpl: SnowflakeIcon,
        children: 'none',
    },
    SofaIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SofaIcon',
        renderAsImpl: SofaIcon,
        children: 'none',
    },
    SoupIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SoupIcon',
        renderAsImpl: SoupIcon,
        children: 'none',
    },
    SpaceIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SpaceIcon',
        renderAsImpl: SpaceIcon,
        children: 'none',
    },
    SpadeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SpadeIcon',
        renderAsImpl: SpadeIcon,
        children: 'none',
    },
    SparkleIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SparkleIcon',
        renderAsImpl: SparkleIcon,
        children: 'none',
    },
    SparklesIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SparklesIcon',
        renderAsImpl: SparklesIcon,
        children: 'none',
    },
    SpeakerIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SpeakerIcon',
        renderAsImpl: SpeakerIcon,
        children: 'none',
    },
    SpeechIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SpeechIcon',
        renderAsImpl: SpeechIcon,
        children: 'none',
    },
    SpellCheck2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SpellCheck2Icon',
        renderAsImpl: SpellCheck2Icon,
        children: 'none',
    },
    SpellCheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SpellCheckIcon',
        renderAsImpl: SpellCheckIcon,
        children: 'none',
    },
    SplineIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SplineIcon',
        renderAsImpl: SplineIcon,
        children: 'none',
    },
    SplitIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SplitIcon',
        renderAsImpl: SplitIcon,
        children: 'none',
    },
    SprayCanIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SprayCanIcon',
        renderAsImpl: SprayCanIcon,
        children: 'none',
    },
    SproutIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SproutIcon',
        renderAsImpl: SproutIcon,
        children: 'none',
    },
    SquareActivityIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareActivityIcon',
        renderAsImpl: SquareActivityIcon,
        children: 'none',
    },
    SquareArrowDownLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareArrowDownLeftIcon',
        renderAsImpl: SquareArrowDownLeftIcon,
        children: 'none',
    },
    SquareArrowDownRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareArrowDownRightIcon',
        renderAsImpl: SquareArrowDownRightIcon,
        children: 'none',
    },
    SquareArrowDownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareArrowDownIcon',
        renderAsImpl: SquareArrowDownIcon,
        children: 'none',
    },
    SquareArrowLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareArrowLeftIcon',
        renderAsImpl: SquareArrowLeftIcon,
        children: 'none',
    },
    SquareArrowOutDownLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareArrowOutDownLeftIcon',
        renderAsImpl: SquareArrowOutDownLeftIcon,
        children: 'none',
    },
    SquareArrowOutDownRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareArrowOutDownRightIcon',
        renderAsImpl: SquareArrowOutDownRightIcon,
        children: 'none',
    },
    SquareArrowOutUpLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareArrowOutUpLeftIcon',
        renderAsImpl: SquareArrowOutUpLeftIcon,
        children: 'none',
    },
    SquareArrowOutUpRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareArrowOutUpRightIcon',
        renderAsImpl: SquareArrowOutUpRightIcon,
        children: 'none',
    },
    SquareArrowRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareArrowRightIcon',
        renderAsImpl: SquareArrowRightIcon,
        children: 'none',
    },
    SquareArrowUpLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareArrowUpLeftIcon',
        renderAsImpl: SquareArrowUpLeftIcon,
        children: 'none',
    },
    SquareArrowUpRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareArrowUpRightIcon',
        renderAsImpl: SquareArrowUpRightIcon,
        children: 'none',
    },
    SquareArrowUpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareArrowUpIcon',
        renderAsImpl: SquareArrowUpIcon,
        children: 'none',
    },
    SquareAsteriskIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareAsteriskIcon',
        renderAsImpl: SquareAsteriskIcon,
        children: 'none',
    },
    SquareBottomDashedScissorsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareBottomDashedScissorsIcon',
        renderAsImpl: SquareBottomDashedScissorsIcon,
        children: 'none',
    },
    SquareChartGanttIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareChartGanttIcon',
        renderAsImpl: SquareChartGanttIcon,
        children: 'none',
    },
    SquareCheckBigIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareCheckBigIcon',
        renderAsImpl: SquareCheckBigIcon,
        children: 'none',
    },
    SquareCheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareCheckIcon',
        renderAsImpl: SquareCheckIcon,
        children: 'none',
    },
    SquareChevronDownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareChevronDownIcon',
        renderAsImpl: SquareChevronDownIcon,
        children: 'none',
    },
    SquareChevronLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareChevronLeftIcon',
        renderAsImpl: SquareChevronLeftIcon,
        children: 'none',
    },
    SquareChevronRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareChevronRightIcon',
        renderAsImpl: SquareChevronRightIcon,
        children: 'none',
    },
    SquareChevronUpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareChevronUpIcon',
        renderAsImpl: SquareChevronUpIcon,
        children: 'none',
    },
    SquareCodeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareCodeIcon',
        renderAsImpl: SquareCodeIcon,
        children: 'none',
    },
    SquareDashedBottomCodeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareDashedBottomCodeIcon',
        renderAsImpl: SquareDashedBottomCodeIcon,
        children: 'none',
    },
    SquareDashedBottomIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareDashedBottomIcon',
        renderAsImpl: SquareDashedBottomIcon,
        children: 'none',
    },
    SquareDashedKanbanIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareDashedKanbanIcon',
        renderAsImpl: SquareDashedKanbanIcon,
        children: 'none',
    },
    SquareDashedMousePointerIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareDashedMousePointerIcon',
        renderAsImpl: SquareDashedMousePointerIcon,
        children: 'none',
    },
    SquareDivideIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareDivideIcon',
        renderAsImpl: SquareDivideIcon,
        children: 'none',
    },
    SquareDotIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareDotIcon',
        renderAsImpl: SquareDotIcon,
        children: 'none',
    },
    SquareEqualIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareEqualIcon',
        renderAsImpl: SquareEqualIcon,
        children: 'none',
    },
    SquareFunctionIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareFunctionIcon',
        renderAsImpl: SquareFunctionIcon,
        children: 'none',
    },
    SquareKanbanIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareKanbanIcon',
        renderAsImpl: SquareKanbanIcon,
        children: 'none',
    },
    SquareLibraryIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareLibraryIcon',
        renderAsImpl: SquareLibraryIcon,
        children: 'none',
    },
    SquareMIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareMIcon',
        renderAsImpl: SquareMIcon,
        children: 'none',
    },
    SquareMenuIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareMenuIcon',
        renderAsImpl: SquareMenuIcon,
        children: 'none',
    },
    SquareMinusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareMinusIcon',
        renderAsImpl: SquareMinusIcon,
        children: 'none',
    },
    SquareMousePointerIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareMousePointerIcon',
        renderAsImpl: SquareMousePointerIcon,
        children: 'none',
    },
    SquareParkingOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareParkingOffIcon',
        renderAsImpl: SquareParkingOffIcon,
        children: 'none',
    },
    SquareParkingIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareParkingIcon',
        renderAsImpl: SquareParkingIcon,
        children: 'none',
    },
    SquarePenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquarePenIcon',
        renderAsImpl: SquarePenIcon,
        children: 'none',
    },
    SquarePercentIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquarePercentIcon',
        renderAsImpl: SquarePercentIcon,
        children: 'none',
    },
    SquarePiIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquarePiIcon',
        renderAsImpl: SquarePiIcon,
        children: 'none',
    },
    SquarePilcrowIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquarePilcrowIcon',
        renderAsImpl: SquarePilcrowIcon,
        children: 'none',
    },
    SquarePlayIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquarePlayIcon',
        renderAsImpl: SquarePlayIcon,
        children: 'none',
    },
    SquarePlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquarePlusIcon',
        renderAsImpl: SquarePlusIcon,
        children: 'none',
    },
    SquarePowerIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquarePowerIcon',
        renderAsImpl: SquarePowerIcon,
        children: 'none',
    },
    SquareRadicalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareRadicalIcon',
        renderAsImpl: SquareRadicalIcon,
        children: 'none',
    },
    SquareScissorsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareScissorsIcon',
        renderAsImpl: SquareScissorsIcon,
        children: 'none',
    },
    SquareSigmaIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareSigmaIcon',
        renderAsImpl: SquareSigmaIcon,
        children: 'none',
    },
    SquareSlashIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareSlashIcon',
        renderAsImpl: SquareSlashIcon,
        children: 'none',
    },
    SquareSplitHorizontalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareSplitHorizontalIcon',
        renderAsImpl: SquareSplitHorizontalIcon,
        children: 'none',
    },
    SquareSplitVerticalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareSplitVerticalIcon',
        renderAsImpl: SquareSplitVerticalIcon,
        children: 'none',
    },
    SquareSquareIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareSquareIcon',
        renderAsImpl: SquareSquareIcon,
        children: 'none',
    },
    SquareStackIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareStackIcon',
        renderAsImpl: SquareStackIcon,
        children: 'none',
    },
    SquareTerminalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareTerminalIcon',
        renderAsImpl: SquareTerminalIcon,
        children: 'none',
    },
    SquareUserRoundIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareUserRoundIcon',
        renderAsImpl: SquareUserRoundIcon,
        children: 'none',
    },
    SquareUserIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareUserIcon',
        renderAsImpl: SquareUserIcon,
        children: 'none',
    },
    SquareXIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareXIcon',
        renderAsImpl: SquareXIcon,
        children: 'none',
    },
    SquareIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquareIcon',
        renderAsImpl: SquareIcon,
        children: 'none',
    },
    SquircleIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquircleIcon',
        renderAsImpl: SquircleIcon,
        children: 'none',
    },
    SquirrelIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SquirrelIcon',
        renderAsImpl: SquirrelIcon,
        children: 'none',
    },
    StampIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'StampIcon',
        renderAsImpl: StampIcon,
        children: 'none',
    },
    StarHalfIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'StarHalfIcon',
        renderAsImpl: StarHalfIcon,
        children: 'none',
    },
    StarOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'StarOffIcon',
        renderAsImpl: StarOffIcon,
        children: 'none',
    },
    StarIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'StarIcon',
        renderAsImpl: StarIcon,
        children: 'none',
    },
    StepBackIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'StepBackIcon',
        renderAsImpl: StepBackIcon,
        children: 'none',
    },
    StepForwardIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'StepForwardIcon',
        renderAsImpl: StepForwardIcon,
        children: 'none',
    },
    StethoscopeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'StethoscopeIcon',
        renderAsImpl: StethoscopeIcon,
        children: 'none',
    },
    StickerIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'StickerIcon',
        renderAsImpl: StickerIcon,
        children: 'none',
    },
    StickyNoteIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'StickyNoteIcon',
        renderAsImpl: StickyNoteIcon,
        children: 'none',
    },
    StoreIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'StoreIcon',
        renderAsImpl: StoreIcon,
        children: 'none',
    },
    StretchHorizontalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'StretchHorizontalIcon',
        renderAsImpl: StretchHorizontalIcon,
        children: 'none',
    },
    StretchVerticalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'StretchVerticalIcon',
        renderAsImpl: StretchVerticalIcon,
        children: 'none',
    },
    StrikethroughIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'StrikethroughIcon',
        renderAsImpl: StrikethroughIcon,
        children: 'none',
    },
    SubscriptIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SubscriptIcon',
        renderAsImpl: SubscriptIcon,
        children: 'none',
    },
    SunDimIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SunDimIcon',
        renderAsImpl: SunDimIcon,
        children: 'none',
    },
    SunMediumIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SunMediumIcon',
        renderAsImpl: SunMediumIcon,
        children: 'none',
    },
    SunMoonIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SunMoonIcon',
        renderAsImpl: SunMoonIcon,
        children: 'none',
    },
    SunSnowIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SunSnowIcon',
        renderAsImpl: SunSnowIcon,
        children: 'none',
    },
    SunIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SunIcon',
        renderAsImpl: SunIcon,
        children: 'none',
    },
    SunriseIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SunriseIcon',
        renderAsImpl: SunriseIcon,
        children: 'none',
    },
    SunsetIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SunsetIcon',
        renderAsImpl: SunsetIcon,
        children: 'none',
    },
    SuperscriptIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SuperscriptIcon',
        renderAsImpl: SuperscriptIcon,
        children: 'none',
    },
    SwatchBookIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SwatchBookIcon',
        renderAsImpl: SwatchBookIcon,
        children: 'none',
    },
    SwissFrancIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SwissFrancIcon',
        renderAsImpl: SwissFrancIcon,
        children: 'none',
    },
    SwitchCameraIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SwitchCameraIcon',
        renderAsImpl: SwitchCameraIcon,
        children: 'none',
    },
    SwordIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SwordIcon',
        renderAsImpl: SwordIcon,
        children: 'none',
    },
    SwordsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SwordsIcon',
        renderAsImpl: SwordsIcon,
        children: 'none',
    },
    SyringeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'SyringeIcon',
        renderAsImpl: SyringeIcon,
        children: 'none',
    },
    Table2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Table2Icon',
        renderAsImpl: Table2Icon,
        children: 'none',
    },
    TableCellsMergeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TableCellsMergeIcon',
        renderAsImpl: TableCellsMergeIcon,
        children: 'none',
    },
    TableCellsSplitIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TableCellsSplitIcon',
        renderAsImpl: TableCellsSplitIcon,
        children: 'none',
    },
    TableColumnsSplitIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TableColumnsSplitIcon',
        renderAsImpl: TableColumnsSplitIcon,
        children: 'none',
    },
    TableOfContentsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TableOfContentsIcon',
        renderAsImpl: TableOfContentsIcon,
        children: 'none',
    },
    TablePropertiesIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TablePropertiesIcon',
        renderAsImpl: TablePropertiesIcon,
        children: 'none',
    },
    TableRowsSplitIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TableRowsSplitIcon',
        renderAsImpl: TableRowsSplitIcon,
        children: 'none',
    },
    TableIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TableIcon',
        renderAsImpl: TableIcon,
        children: 'none',
    },
    TabletSmartphoneIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TabletSmartphoneIcon',
        renderAsImpl: TabletSmartphoneIcon,
        children: 'none',
    },
    TabletIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TabletIcon',
        renderAsImpl: TabletIcon,
        children: 'none',
    },
    TabletsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TabletsIcon',
        renderAsImpl: TabletsIcon,
        children: 'none',
    },
    TagIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TagIcon',
        renderAsImpl: TagIcon,
        children: 'none',
    },
    TagsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TagsIcon',
        renderAsImpl: TagsIcon,
        children: 'none',
    },
    Tally1Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Tally1Icon',
        renderAsImpl: Tally1Icon,
        children: 'none',
    },
    Tally2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Tally2Icon',
        renderAsImpl: Tally2Icon,
        children: 'none',
    },
    Tally3Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Tally3Icon',
        renderAsImpl: Tally3Icon,
        children: 'none',
    },
    Tally4Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Tally4Icon',
        renderAsImpl: Tally4Icon,
        children: 'none',
    },
    Tally5Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Tally5Icon',
        renderAsImpl: Tally5Icon,
        children: 'none',
    },
    TangentIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TangentIcon',
        renderAsImpl: TangentIcon,
        children: 'none',
    },
    TargetIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TargetIcon',
        renderAsImpl: TargetIcon,
        children: 'none',
    },
    TelescopeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TelescopeIcon',
        renderAsImpl: TelescopeIcon,
        children: 'none',
    },
    TentTreeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TentTreeIcon',
        renderAsImpl: TentTreeIcon,
        children: 'none',
    },
    TentIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TentIcon',
        renderAsImpl: TentIcon,
        children: 'none',
    },
    TerminalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TerminalIcon',
        renderAsImpl: TerminalIcon,
        children: 'none',
    },
    TestTubeDiagonalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TestTubeDiagonalIcon',
        renderAsImpl: TestTubeDiagonalIcon,
        children: 'none',
    },
    TestTubeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TestTubeIcon',
        renderAsImpl: TestTubeIcon,
        children: 'none',
    },
    TestTubesIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TestTubesIcon',
        renderAsImpl: TestTubesIcon,
        children: 'none',
    },
    TextCursorInputIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TextCursorInputIcon',
        renderAsImpl: TextCursorInputIcon,
        children: 'none',
    },
    TextCursorIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TextCursorIcon',
        renderAsImpl: TextCursorIcon,
        children: 'none',
    },
    TextQuoteIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TextQuoteIcon',
        renderAsImpl: TextQuoteIcon,
        children: 'none',
    },
    TextSearchIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TextSearchIcon',
        renderAsImpl: TextSearchIcon,
        children: 'none',
    },
    TextSelectIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TextSelectIcon',
        renderAsImpl: TextSelectIcon,
        children: 'none',
    },
    TextIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TextIcon',
        renderAsImpl: TextIcon,
        children: 'none',
    },
    TheaterIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TheaterIcon',
        renderAsImpl: TheaterIcon,
        children: 'none',
    },
    ThermometerSnowflakeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ThermometerSnowflakeIcon',
        renderAsImpl: ThermometerSnowflakeIcon,
        children: 'none',
    },
    ThermometerSunIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ThermometerSunIcon',
        renderAsImpl: ThermometerSunIcon,
        children: 'none',
    },
    ThermometerIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ThermometerIcon',
        renderAsImpl: ThermometerIcon,
        children: 'none',
    },
    ThumbsDownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ThumbsDownIcon',
        renderAsImpl: ThumbsDownIcon,
        children: 'none',
    },
    ThumbsUpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ThumbsUpIcon',
        renderAsImpl: ThumbsUpIcon,
        children: 'none',
    },
    TicketCheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TicketCheckIcon',
        renderAsImpl: TicketCheckIcon,
        children: 'none',
    },
    TicketMinusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TicketMinusIcon',
        renderAsImpl: TicketMinusIcon,
        children: 'none',
    },
    TicketPercentIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TicketPercentIcon',
        renderAsImpl: TicketPercentIcon,
        children: 'none',
    },
    TicketPlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TicketPlusIcon',
        renderAsImpl: TicketPlusIcon,
        children: 'none',
    },
    TicketSlashIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TicketSlashIcon',
        renderAsImpl: TicketSlashIcon,
        children: 'none',
    },
    TicketXIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TicketXIcon',
        renderAsImpl: TicketXIcon,
        children: 'none',
    },
    TicketIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TicketIcon',
        renderAsImpl: TicketIcon,
        children: 'none',
    },
    TicketsPlaneIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TicketsPlaneIcon',
        renderAsImpl: TicketsPlaneIcon,
        children: 'none',
    },
    TicketsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TicketsIcon',
        renderAsImpl: TicketsIcon,
        children: 'none',
    },
    TimerOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TimerOffIcon',
        renderAsImpl: TimerOffIcon,
        children: 'none',
    },
    TimerResetIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TimerResetIcon',
        renderAsImpl: TimerResetIcon,
        children: 'none',
    },
    TimerIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TimerIcon',
        renderAsImpl: TimerIcon,
        children: 'none',
    },
    ToggleLeftIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ToggleLeftIcon',
        renderAsImpl: ToggleLeftIcon,
        children: 'none',
    },
    ToggleRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ToggleRightIcon',
        renderAsImpl: ToggleRightIcon,
        children: 'none',
    },
    TornadoIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TornadoIcon',
        renderAsImpl: TornadoIcon,
        children: 'none',
    },
    TorusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TorusIcon',
        renderAsImpl: TorusIcon,
        children: 'none',
    },
    TouchpadOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TouchpadOffIcon',
        renderAsImpl: TouchpadOffIcon,
        children: 'none',
    },
    TouchpadIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TouchpadIcon',
        renderAsImpl: TouchpadIcon,
        children: 'none',
    },
    TowerControlIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TowerControlIcon',
        renderAsImpl: TowerControlIcon,
        children: 'none',
    },
    ToyBrickIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ToyBrickIcon',
        renderAsImpl: ToyBrickIcon,
        children: 'none',
    },
    TractorIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TractorIcon',
        renderAsImpl: TractorIcon,
        children: 'none',
    },
    TrafficConeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TrafficConeIcon',
        renderAsImpl: TrafficConeIcon,
        children: 'none',
    },
    TrainFrontTunnelIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TrainFrontTunnelIcon',
        renderAsImpl: TrainFrontTunnelIcon,
        children: 'none',
    },
    TrainFrontIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TrainFrontIcon',
        renderAsImpl: TrainFrontIcon,
        children: 'none',
    },
    TrainTrackIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TrainTrackIcon',
        renderAsImpl: TrainTrackIcon,
        children: 'none',
    },
    TramFrontIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TramFrontIcon',
        renderAsImpl: TramFrontIcon,
        children: 'none',
    },
    Trash2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Trash2Icon',
        renderAsImpl: Trash2Icon,
        children: 'none',
    },
    TrashIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TrashIcon',
        renderAsImpl: TrashIcon,
        children: 'none',
    },
    TreeDeciduousIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TreeDeciduousIcon',
        renderAsImpl: TreeDeciduousIcon,
        children: 'none',
    },
    TreePalmIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TreePalmIcon',
        renderAsImpl: TreePalmIcon,
        children: 'none',
    },
    TreePineIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TreePineIcon',
        renderAsImpl: TreePineIcon,
        children: 'none',
    },
    TreesIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TreesIcon',
        renderAsImpl: TreesIcon,
        children: 'none',
    },
    TrelloIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TrelloIcon',
        renderAsImpl: TrelloIcon,
        children: 'none',
    },
    TrendingDownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TrendingDownIcon',
        renderAsImpl: TrendingDownIcon,
        children: 'none',
    },
    TrendingUpDownIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TrendingUpDownIcon',
        renderAsImpl: TrendingUpDownIcon,
        children: 'none',
    },
    TrendingUpIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TrendingUpIcon',
        renderAsImpl: TrendingUpIcon,
        children: 'none',
    },
    TriangleAlertIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TriangleAlertIcon',
        renderAsImpl: TriangleAlertIcon,
        children: 'none',
    },
    TriangleRightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TriangleRightIcon',
        renderAsImpl: TriangleRightIcon,
        children: 'none',
    },
    TriangleIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TriangleIcon',
        renderAsImpl: TriangleIcon,
        children: 'none',
    },
    TrophyIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TrophyIcon',
        renderAsImpl: TrophyIcon,
        children: 'none',
    },
    TruckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TruckIcon',
        renderAsImpl: TruckIcon,
        children: 'none',
    },
    TurtleIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TurtleIcon',
        renderAsImpl: TurtleIcon,
        children: 'none',
    },
    TvMinimalPlayIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TvMinimalPlayIcon',
        renderAsImpl: TvMinimalPlayIcon,
        children: 'none',
    },
    TvMinimalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TvMinimalIcon',
        renderAsImpl: TvMinimalIcon,
        children: 'none',
    },
    TvIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TvIcon',
        renderAsImpl: TvIcon,
        children: 'none',
    },
    TwitchIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TwitchIcon',
        renderAsImpl: TwitchIcon,
        children: 'none',
    },
    TwitterIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TwitterIcon',
        renderAsImpl: TwitterIcon,
        children: 'none',
    },
    TypeOutlineIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TypeOutlineIcon',
        renderAsImpl: TypeOutlineIcon,
        children: 'none',
    },
    TypeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'TypeIcon',
        renderAsImpl: TypeIcon,
        children: 'none',
    },
    UmbrellaOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UmbrellaOffIcon',
        renderAsImpl: UmbrellaOffIcon,
        children: 'none',
    },
    UmbrellaIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UmbrellaIcon',
        renderAsImpl: UmbrellaIcon,
        children: 'none',
    },
    UnderlineIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UnderlineIcon',
        renderAsImpl: UnderlineIcon,
        children: 'none',
    },
    Undo2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Undo2Icon',
        renderAsImpl: Undo2Icon,
        children: 'none',
    },
    UndoDotIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UndoDotIcon',
        renderAsImpl: UndoDotIcon,
        children: 'none',
    },
    UndoIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UndoIcon',
        renderAsImpl: UndoIcon,
        children: 'none',
    },
    UnfoldHorizontalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UnfoldHorizontalIcon',
        renderAsImpl: UnfoldHorizontalIcon,
        children: 'none',
    },
    UnfoldVerticalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UnfoldVerticalIcon',
        renderAsImpl: UnfoldVerticalIcon,
        children: 'none',
    },
    UngroupIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UngroupIcon',
        renderAsImpl: UngroupIcon,
        children: 'none',
    },
    UniversityIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UniversityIcon',
        renderAsImpl: UniversityIcon,
        children: 'none',
    },
    Unlink2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Unlink2Icon',
        renderAsImpl: Unlink2Icon,
        children: 'none',
    },
    UnlinkIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UnlinkIcon',
        renderAsImpl: UnlinkIcon,
        children: 'none',
    },
    UnplugIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UnplugIcon',
        renderAsImpl: UnplugIcon,
        children: 'none',
    },
    UploadIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UploadIcon',
        renderAsImpl: UploadIcon,
        children: 'none',
    },
    UsbIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UsbIcon',
        renderAsImpl: UsbIcon,
        children: 'none',
    },
    UserCheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UserCheckIcon',
        renderAsImpl: UserCheckIcon,
        children: 'none',
    },
    UserCogIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UserCogIcon',
        renderAsImpl: UserCogIcon,
        children: 'none',
    },
    UserMinusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UserMinusIcon',
        renderAsImpl: UserMinusIcon,
        children: 'none',
    },
    UserPenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UserPenIcon',
        renderAsImpl: UserPenIcon,
        children: 'none',
    },
    UserPlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UserPlusIcon',
        renderAsImpl: UserPlusIcon,
        children: 'none',
    },
    UserRoundCheckIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UserRoundCheckIcon',
        renderAsImpl: UserRoundCheckIcon,
        children: 'none',
    },
    UserRoundCogIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UserRoundCogIcon',
        renderAsImpl: UserRoundCogIcon,
        children: 'none',
    },
    UserRoundMinusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UserRoundMinusIcon',
        renderAsImpl: UserRoundMinusIcon,
        children: 'none',
    },
    UserRoundPenIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UserRoundPenIcon',
        renderAsImpl: UserRoundPenIcon,
        children: 'none',
    },
    UserRoundPlusIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UserRoundPlusIcon',
        renderAsImpl: UserRoundPlusIcon,
        children: 'none',
    },
    UserRoundSearchIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UserRoundSearchIcon',
        renderAsImpl: UserRoundSearchIcon,
        children: 'none',
    },
    UserRoundXIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UserRoundXIcon',
        renderAsImpl: UserRoundXIcon,
        children: 'none',
    },
    UserRoundIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UserRoundIcon',
        renderAsImpl: UserRoundIcon,
        children: 'none',
    },
    UserSearchIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UserSearchIcon',
        renderAsImpl: UserSearchIcon,
        children: 'none',
    },
    UserXIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UserXIcon',
        renderAsImpl: UserXIcon,
        children: 'none',
    },
    UserIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UserIcon',
        renderAsImpl: UserIcon,
        children: 'none',
    },
    UsersRoundIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UsersRoundIcon',
        renderAsImpl: UsersRoundIcon,
        children: 'none',
    },
    UsersIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UsersIcon',
        renderAsImpl: UsersIcon,
        children: 'none',
    },
    UtensilsCrossedIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UtensilsCrossedIcon',
        renderAsImpl: UtensilsCrossedIcon,
        children: 'none',
    },
    UtensilsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UtensilsIcon',
        renderAsImpl: UtensilsIcon,
        children: 'none',
    },
    UtilityPoleIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'UtilityPoleIcon',
        renderAsImpl: UtilityPoleIcon,
        children: 'none',
    },
    VariableIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'VariableIcon',
        renderAsImpl: VariableIcon,
        children: 'none',
    },
    VaultIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'VaultIcon',
        renderAsImpl: VaultIcon,
        children: 'none',
    },
    VeganIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'VeganIcon',
        renderAsImpl: VeganIcon,
        children: 'none',
    },
    VenetianMaskIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'VenetianMaskIcon',
        renderAsImpl: VenetianMaskIcon,
        children: 'none',
    },
    VibrateOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'VibrateOffIcon',
        renderAsImpl: VibrateOffIcon,
        children: 'none',
    },
    VibrateIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'VibrateIcon',
        renderAsImpl: VibrateIcon,
        children: 'none',
    },
    VideoOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'VideoOffIcon',
        renderAsImpl: VideoOffIcon,
        children: 'none',
    },
    VideoIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'VideoIcon',
        renderAsImpl: VideoIcon,
        children: 'none',
    },
    VideotapeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'VideotapeIcon',
        renderAsImpl: VideotapeIcon,
        children: 'none',
    },
    ViewIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ViewIcon',
        renderAsImpl: ViewIcon,
        children: 'none',
    },
    VoicemailIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'VoicemailIcon',
        renderAsImpl: VoicemailIcon,
        children: 'none',
    },
    Volume1Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Volume1Icon',
        renderAsImpl: Volume1Icon,
        children: 'none',
    },
    Volume2Icon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'Volume2Icon',
        renderAsImpl: Volume2Icon,
        children: 'none',
    },
    VolumeOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'VolumeOffIcon',
        renderAsImpl: VolumeOffIcon,
        children: 'none',
    },
    VolumeXIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'VolumeXIcon',
        renderAsImpl: VolumeXIcon,
        children: 'none',
    },
    VolumeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'VolumeIcon',
        renderAsImpl: VolumeIcon,
        children: 'none',
    },
    VoteIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'VoteIcon',
        renderAsImpl: VoteIcon,
        children: 'none',
    },
    WalletCardsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WalletCardsIcon',
        renderAsImpl: WalletCardsIcon,
        children: 'none',
    },
    WalletMinimalIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WalletMinimalIcon',
        renderAsImpl: WalletMinimalIcon,
        children: 'none',
    },
    WalletIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WalletIcon',
        renderAsImpl: WalletIcon,
        children: 'none',
    },
    WallpaperIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WallpaperIcon',
        renderAsImpl: WallpaperIcon,
        children: 'none',
    },
    WandSparklesIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WandSparklesIcon',
        renderAsImpl: WandSparklesIcon,
        children: 'none',
    },
    WandIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WandIcon',
        renderAsImpl: WandIcon,
        children: 'none',
    },
    WarehouseIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WarehouseIcon',
        renderAsImpl: WarehouseIcon,
        children: 'none',
    },
    WashingMachineIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WashingMachineIcon',
        renderAsImpl: WashingMachineIcon,
        children: 'none',
    },
    WatchIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WatchIcon',
        renderAsImpl: WatchIcon,
        children: 'none',
    },
    WavesIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WavesIcon',
        renderAsImpl: WavesIcon,
        children: 'none',
    },
    WaypointsIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WaypointsIcon',
        renderAsImpl: WaypointsIcon,
        children: 'none',
    },
    WebcamIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WebcamIcon',
        renderAsImpl: WebcamIcon,
        children: 'none',
    },
    WebhookOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WebhookOffIcon',
        renderAsImpl: WebhookOffIcon,
        children: 'none',
    },
    WebhookIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WebhookIcon',
        renderAsImpl: WebhookIcon,
        children: 'none',
    },
    WeightIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WeightIcon',
        renderAsImpl: WeightIcon,
        children: 'none',
    },
    WheatOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WheatOffIcon',
        renderAsImpl: WheatOffIcon,
        children: 'none',
    },
    WheatIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WheatIcon',
        renderAsImpl: WheatIcon,
        children: 'none',
    },
    WholeWordIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WholeWordIcon',
        renderAsImpl: WholeWordIcon,
        children: 'none',
    },
    WifiHighIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WifiHighIcon',
        renderAsImpl: WifiHighIcon,
        children: 'none',
    },
    WifiLowIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WifiLowIcon',
        renderAsImpl: WifiLowIcon,
        children: 'none',
    },
    WifiOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WifiOffIcon',
        renderAsImpl: WifiOffIcon,
        children: 'none',
    },
    WifiZeroIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WifiZeroIcon',
        renderAsImpl: WifiZeroIcon,
        children: 'none',
    },
    WifiIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WifiIcon',
        renderAsImpl: WifiIcon,
        children: 'none',
    },
    WindIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WindIcon',
        renderAsImpl: WindIcon,
        children: 'none',
    },
    WineOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WineOffIcon',
        renderAsImpl: WineOffIcon,
        children: 'none',
    },
    WineIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WineIcon',
        renderAsImpl: WineIcon,
        children: 'none',
    },
    WorkflowIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WorkflowIcon',
        renderAsImpl: WorkflowIcon,
        children: 'none',
    },
    WormIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WormIcon',
        renderAsImpl: WormIcon,
        children: 'none',
    },
    WrapTextIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WrapTextIcon',
        renderAsImpl: WrapTextIcon,
        children: 'none',
    },
    WrenchIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'WrenchIcon',
        renderAsImpl: WrenchIcon,
        children: 'none',
    },
    XIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'XIcon',
        renderAsImpl: XIcon,
        children: 'none',
    },
    YoutubeIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'YoutubeIcon',
        renderAsImpl: YoutubeIcon,
        children: 'none',
    },
    ZapOffIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ZapOffIcon',
        renderAsImpl: ZapOffIcon,
        children: 'none',
    },
    ZapIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ZapIcon',
        renderAsImpl: ZapIcon,
        children: 'none',
    },
    ZoomInIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ZoomInIcon',
        renderAsImpl: ZoomInIcon,
        children: 'none',
    },
    ZoomOutIcon: {
        propertyTypes: conversionPropertyTypes.Svg,
        renderAs: 'ZoomOutIcon',
        renderAsImpl: ZoomOutIcon,
        children: 'none',
    }
};
